(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    669473,      12011]
NotebookOptionsPosition[    667188,      11935]
NotebookOutlinePosition[    667532,      11950]
CellTagsIndexPosition[    667489,      11947]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{"<<", "Audio`"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DiscreteFourier", "[", "data_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ft", "=", 
       RowBox[{"Abs", "[", 
        RowBox[{"Fourier", "[", 
         RowBox[{"data", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}], "]"}]}], ",", 
      "dataNew", ",", "freq"}], "}"}], ",", 
    RowBox[{
     RowBox[{"dataNew", "=", 
      RowBox[{"RotateRight", "[", 
       RowBox[{"ft", ",", 
        RowBox[{"Quotient", "[", 
         RowBox[{
          RowBox[{"Length", "[", "ft", "]"}], ",", "2"}], "]"}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"freq", "[", "t_", "]"}], ":=", 
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "=", 
           RowBox[{
            RowBox[{"t", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{"t", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}]}], ",", 
          RowBox[{"n", "=", 
           RowBox[{"Length", "[", "t", "]"}]}]}], "}"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", "tau"}], "/", "2"}], "+", 
           RowBox[{"i", "/", 
            RowBox[{"(", 
             RowBox[{"n", " ", "tau"}], ")"}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", 
            RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"freq", "[", 
           RowBox[{"data", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], ",", 
          RowBox[{"RotateRight", "[", 
           RowBox[{"ft", ",", 
            RowBox[{"Quotient", "[", 
             RowBox[{
              RowBox[{"Length", "[", "data", "]"}], ",", "1"}], "]"}]}], 
           "]"}]}], "}"}], "]"}], ",", 
       RowBox[{"Round", "[", 
        RowBox[{
         RowBox[{"Length", "[", "ft", "]"}], "/", "2"}], "]"}]}], "]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "\[Omega]_", "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"\[Omega]", "[", 
       RowBox[{"[", "i", "]"}], "]"}], " ", "2", "Pi", " ", "t"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", 
      RowBox[{"Length", "[", "\[Omega]", "]"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.5415104747511015`*^9, 3.541510504023776*^9}},
 CellID->16678],

Cell[BoxData[
 RowBox[{"sound", "=", 
  RowBox[{"Play", "[", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"{", 
      RowBox[{"10000", ",", "10500", ",", "11000", ",", "11500"}], "}"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"SampleRate", "\[Rule]", "44100"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5415099205714045`*^9, 3.5415099211764393`*^9}, {
   3.5415099784947176`*^9, 3.541510034854941*^9}, {3.541510078911461*^9, 
   3.541510089360059*^9}, {3.541510674815545*^9, 3.5415106760966177`*^9}, {
   3.5415107934883327`*^9, 3.541510793821351*^9}, {3.5415108594231033`*^9, 
   3.541510860863186*^9}, {3.541607290116042*^9, 3.541607294835312*^9}, {
   3.5416073410009527`*^9, 3.541607383720396*^9}, {3.5416075999647646`*^9, 
   3.541607605697092*^9}, {3.5416100527150536`*^9, 3.5416100540171285`*^9}, {
   3.541669676633292*^9, 3.5416696809233*^9}, {3.5416697981611056`*^9, 
   3.5416698025291133`*^9}, 3.541669899561284*^9, {3.541682549988392*^9, 
   3.541682563861185*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<beep.wav\>\"", ",", "sound"}], "]"}]], "Input",
 CellChangeTimes->{{3.541510458795189*^9, 3.5415104688317633`*^9}, 
   3.541607399143278*^9, 3.541669915979312*^9, 3.5417807877022934`*^9, {
   3.5703758854017076`*^9, 3.5703759089157405`*^9}}],

Cell[BoxData["\<\"beep.wav\"\>"], "Output",
 CellChangeTimes->{3.570375916996752*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"mytest", "=", 
   RowBox[{"ReadSoundFile", "[", 
    RowBox[{"\"\<beep.wav\>\"", ",", 
     RowBox[{"PrintHeader", "->", "True"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5419541134295087`*^9, 3.541954118010515*^9}, 
   3.5703759192777553`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Format: \"\>", 
   "\[InvisibleSpace]", "\<\"Microsoft PCM WAVE RIFF\"\>"}],
  SequenceForm["Format: ", "Microsoft PCM WAVE RIFF"],
  Editable->False]], "Print",
 CellChangeTimes->{3.541954118630516*^9, 3.5598379052971983`*^9, 
  3.570375920607757*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Duration: \"\>", "\[InvisibleSpace]", "1.`", 
   "\[InvisibleSpace]", "\<\" seconds\"\>"}],
  SequenceForm["Duration: ", 1., " seconds"],
  Editable->False]], "Print",
 CellChangeTimes->{3.541954118630516*^9, 3.5598379052971983`*^9, 
  3.570375920607757*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Channels: \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Channels: ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.541954118630516*^9, 3.5598379052971983`*^9, 
  3.570375920617757*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Sampling rate: \"\>", "\[InvisibleSpace]", "44100"}],
  SequenceForm["Sampling rate: ", 44100],
  Editable->False]], "Print",
 CellChangeTimes->{3.541954118630516*^9, 3.5598379052971983`*^9, 
  3.570375920617757*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Bits per sample: \"\>", "\[InvisibleSpace]", "16"}],
  SequenceForm["Bits per sample: ", 16],
  Editable->False]], "Print",
 CellChangeTimes->{3.541954118630516*^9, 3.5598379052971983`*^9, 
  3.570375920627757*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Data size: \"\>", "\[InvisibleSpace]", "88200", 
   "\[InvisibleSpace]", "\<\" bytes\"\>"}],
  SequenceForm["Data size: ", 88200, " bytes"],
  Editable->False]], "Print",
 CellChangeTimes->{3.541954118630516*^9, 3.5598379052971983`*^9, 
  3.570375920627757*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of samples: \"\>", "\[InvisibleSpace]", "44100"}],
  SequenceForm["Number of samples: ", 44100],
  Editable->False]], "Print",
 CellChangeTimes->{3.541954118630516*^9, 3.5598379052971983`*^9, 
  3.570375920627757*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"ListPlay", "[", 
  RowBox[{"mytest", ",", 
   RowBox[{"SampleRate", "\[Rule]", "44100"}], ",", 
   RowBox[{"PlayRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"2", "^", "16"}]}], ",", 
      RowBox[{"2", "^", "16"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.54143870195612*^9, 3.5414387367381096`*^9}, {
  3.5414387700820165`*^9, 3.5414387705710444`*^9}, {3.5415106562794847`*^9, 
  3.5415106574695525`*^9}, {3.5415107115956483`*^9, 3.5415107127337136`*^9}, {
  3.5703780775507965`*^9, 3.5703781092868414`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"DiscreteFourier", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"i", "/", "44100"}], ",", 
        RowBox[{"mytest", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", 
        RowBox[{"Length", "[", "mytest", "]"}]}], "}"}]}], "]"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.541438806127078*^9, 3.5414388302444572`*^9}, {
   3.5415106210814714`*^9, 3.5415106213994894`*^9}, {3.541510752411983*^9, 
   3.5415107587083435`*^9}, {3.541670037004325*^9, 3.5416700434783363`*^9}, 
   3.541682611899933*^9, {3.570378122998861*^9, 3.5703781255288644`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"9000", ",", "12000"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"1", " ", 
         RowBox[{"10", "^", "6"}]}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Hz\>\"", ",", "\"\<Amplitude \>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.44411285553125*^9, 3.444112859796875*^9}, {
   3.44411371253125*^9, 3.444113734484375*^9}, {3.444113845796875*^9, 
   3.444113890609375*^9}, {3.505652750017093*^9, 3.505652785605129*^9}, {
   3.505652856223168*^9, 3.505652937751831*^9}, {3.5414388582060566`*^9, 
   3.541438887171714*^9}, {3.5415108352737226`*^9, 3.54151084589633*^9}, 
   3.541510883768496*^9, {3.5416074457779455`*^9, 3.541607447102021*^9}, {
   3.541607692636065*^9, 3.541607729680184*^9}, 3.5416101073941813`*^9, {
   3.541616364574342*^9, 3.5416163655259438`*^9}, 3.541670054211155*^9, {
   3.54168261796828*^9, 3.5416826437777567`*^9}, {3.541780815982911*^9, 
   3.5417808212952147`*^9}, {3.5419541303325324`*^9, 3.541954196042625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.24720000000000014`, 0.24, 0.6], LineBox[CompressedData["
1:eJxc23lczN33AHBbT/YkhBBCUoQQijlJQpIUURgtJJWJ9nXa95r2aZ81SQgh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      "]]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{9000., 0},
  Frame->True,
  FrameLabel->{
    FormBox["\"Hz\"", TraditionalForm], 
    FormBox["\"Amplitude \"", TraditionalForm]},
  Method->{},
  PlotRange->{{9000, 12000}, {0, 1000000}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5598379143792114`*^9, 3.5703781305198717`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ReadSoundFile", "[", 
   RowBox[{"\"\<recording.wav\>\"", ",", 
    RowBox[{"PrintHeader", "->", "True"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5704322028082123`*^9, 3.570432209449221*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Format: \"\>", 
   "\[InvisibleSpace]", "\<\"Microsoft PCM WAVE RIFF\"\>"}],
  SequenceForm["Format: ", "Microsoft PCM WAVE RIFF"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.570432203639213*^9, 3.570432210059222*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Duration: \"\>", "\[InvisibleSpace]", "0.3304479166666667`", 
   "\[InvisibleSpace]", "\<\" seconds\"\>"}],
  SequenceForm["Duration: ", 0.3304479166666667, " seconds"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.570432203639213*^9, 3.5704322100692225`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Channels: \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Channels: ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{{3.570432203639213*^9, 3.5704322100692225`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Sampling rate: \"\>", "\[InvisibleSpace]", "96000"}],
  SequenceForm["Sampling rate: ", 96000],
  Editable->False]], "Print",
 CellChangeTimes->{{3.570432203639213*^9, 3.570432210079222*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Bits per sample: \"\>", "\[InvisibleSpace]", "16"}],
  SequenceForm["Bits per sample: ", 16],
  Editable->False]], "Print",
 CellChangeTimes->{{3.570432203639213*^9, 3.570432210089222*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Data size: \"\>", "\[InvisibleSpace]", "63446", 
   "\[InvisibleSpace]", "\<\" bytes\"\>"}],
  SequenceForm["Data size: ", 63446, " bytes"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.570432203639213*^9, 3.570432210089222*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of samples: \"\>", "\[InvisibleSpace]", "31723"}],
  SequenceForm["Number of samples: ", 31723],
  Editable->False]], "Print",
 CellChangeTimes->{{3.570432203639213*^9, 3.570432210099222*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Get", " ", "the", " ", "right", " ", "bitrate", " ", "from", " ", 
    "above"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"t1", "=", 
     RowBox[{"Import", "[", "\"\<recording.wav\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bitrate", "=", "96000"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"len", "=", 
    RowBox[{
     RowBox[{"t1", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "1"}], "]"}], "]"}], "//", "Length"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Duration = \>\"", ",", 
     RowBox[{
      RowBox[{"len", "/", "bitrate"}], "//", "N"}], ",", "\"\< sec\>\""}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5703783803522234`*^9, 3.5703783810622244`*^9}, {
  3.570430416839696*^9, 3.570430432771718*^9}, {3.570432218281234*^9, 
  3.570432230582251*^9}}],

Cell[BoxData["31723"], "Output",
 CellChangeTimes->{3.541683857968204*^9, 3.541685513514896*^9, 
  3.54183045900648*^9, 3.541952034696763*^9, 3.542036727612397*^9, 
  3.542103722457762*^9, 3.5598379755882974`*^9, 3.5598380518004045`*^9, 
  3.5703781644659195`*^9, 3.570378269083067*^9, 3.5703783817232256`*^9, 
  3.570430433722719*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Duration = \"\>", "\[InvisibleSpace]", "0.3304479166666667`", 
   "\[InvisibleSpace]", "\<\" sec\"\>"}],
  SequenceForm["Duration = ", 0.3304479166666667, " sec"],
  Editable->False]], "Print",
 CellChangeTimes->{3.570430433722719*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Trim", " ", "the", " ", "file", " ", "a", " ", "bit"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", "fdata", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bitrate", "=", "96000"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"start", "=", "550"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"end", "=", "28500"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fdata", "=", 
     RowBox[{
      RowBox[{"t1", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1", ",", "1"}], "]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"start", ";;", "end"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Duration = \>\"", ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"fdata", "//", "Length"}], ")"}], "/", "bitrate"}], "//", 
      "N"}], ",", "\"\< sec\>\""}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f0", "=", 
     RowBox[{"fdata", "//", "Length"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.542036788588885*^9, 3.5420367889519053`*^9}, {
  3.570378374921216*^9, 3.5703785545714693`*^9}, {3.5704304145786924`*^9, 
  3.5704304276917105`*^9}, {3.5704322449552712`*^9, 3.5704322580372896`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Duration = \"\>", "\[InvisibleSpace]", "0.29115625`", 
   "\[InvisibleSpace]", "\<\" sec\"\>"}],
  SequenceForm["Duration = ", 0.29115625, " sec"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.542029144535696*^9, 3.542036729679516*^9, 3.5420367897829533`*^9, 
   3.542103728323097*^9, 3.5424547207019167`*^9, 3.559837981019305*^9, 
   3.5598380532704067`*^9, 3.5703782757240763`*^9, {3.570378385563231*^9, 
   3.57037855515147*^9}, 3.5704304419137306`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Bin", " ", "the", " ", "data"}], " ", "//", " ", 
    RowBox[{
    "5", " ", "bins", " ", "seems", " ", "to", " ", "work", " ", "the", " ", 
     "best"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"t0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bins", "=", "5"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dt", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Length", "[", "fdata", "]"}], "-", "t0"}], ")"}], "/", 
       "bins"}], "//", "IntegerPart"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"fdata1", "[", "step", "]"}], "=", 
       RowBox[{"fdata", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"t0", "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"step", "-", "1"}], ")"}], "*", "dt"}]}], ";;", 
          RowBox[{"t0", "+", 
           RowBox[{"step", "*", "dt"}]}]}], "]"}], "]"}]}], ";"}], ",", 
     RowBox[{"{", 
      RowBox[{"step", ",", "1", ",", "bins"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Fourier", " ", "transform", " ", "to", " ", "get", " ", "the", " ", 
     "frequencies"}], " ", "*)"}], "\n", 
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"data1", "[", "step", "]"}], "=", 
       RowBox[{"DiscreteFourier", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"i", "/", "bitrate"}], ",", 
            RowBox[{
             RowBox[{"fdata1", "[", "step", "]"}], "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", 
             RowBox[{"fdata1", "[", "step", "]"}], "]"}]}], "}"}]}], "]"}], 
        "]"}]}], ";"}], ",", 
     RowBox[{"{", 
      RowBox[{"step", ",", "1", ",", "bins"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.541685837321417*^9, 3.541685837628434*^9}, 
   3.5416858747455573`*^9, 3.541686151970413*^9, {3.5418304797106643`*^9, 
   3.541830480150689*^9}, 3.541833822885883*^9, {3.541833902003408*^9, 
   3.5418339105508966`*^9}, 3.5418339414006615`*^9, 3.541833994981726*^9, 
   3.541834216144376*^9, {3.542105448462484*^9, 3.5421054662695026`*^9}, {
   3.5703785654724846`*^9, 3.570378587656516*^9}, {3.570378617661558*^9, 
   3.5703786272225714`*^9}, {3.57037878205779*^9, 3.5703788019908175`*^9}, {
   3.5704322668993025`*^9, 3.570432330099391*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Plot", " ", "the", " ", "binned", " ", "data"}], " ", "//", " ", 
    RowBox[{
    "The", " ", "peaks", " ", "are", " ", "clearly", " ", "visible", " ", 
     "only", " ", "for", " ", "the", " ", "peaks", " ", "at", " ", "10", 
     "kHz", " ", "and", " ", "11", 
     RowBox[{"kHz", " ", ":", 
      RowBox[{"(", " "}]}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"ListLogPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"data1", "[", "i", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "bins"}], "}"}]}], "]"}], "//", 
     "Evaluate"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"9800", ",", "11500"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.0001", ",", "5"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<Hz\>\"", ",", "\"\<Amplitude \>\""}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "Red", ",", "Orange", ",", "Green", ",", "Blue", ",", "Purple"}], 
      "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Bin 1\>\"", ",", "\"\<Bin 2\>\"", ",", "\"\<Bin 3\>\"", ",", 
       "\"\<Bin 4\>\"", ",", "\"\<Bin 5\>\""}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5703787382807283`*^9, 3.570378766744768*^9}, {
  3.5703791825133543`*^9, 3.5703792063973875`*^9}, {3.570379304803526*^9, 
  3.5703794385177145`*^9}, {3.5704322904823356`*^9, 3.570432303765354*^9}, {
  3.5704323417414074`*^9, 3.570432349142418*^9}, {3.5704324331655364`*^9, 
  3.570432452649564*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {{}, {}, {
         RGBColor[1, 0, 0], 
         LineBox[CompressedData["
1:eJwVl3k4VV8bhktIMjvzYIwUyRQp6VVpoBISv5AylFREIhGlQZLMQ+Yh8zxl
5j04FFKaSKUkJaKIkopvf/+cc+3r2nuvtfbe63nuW9bezcyJZ8mSJRnEz///
sz58bT3R/6KJvUJAasbuWzOVttUtQ1kdanacn99ivhxTP39LyFA2AKOwmJIY
XmHU2A4L5zh7IMfMP9jsvAQ6mDwozVA2BfezWT3NLhK47tJZ+xAvC5BXKFU2
CxTCn/k0kifnP4g3Y8n4/hBF7EeujdARUIre/M0vRxINr1bWZygfA9E1W5z4
30rg2oSbJKqpA1QH6XY5nZBA0TKbMyFeTnDro+/UxEEq/uhQa19MPAFKdC7t
5qwE9g/ySntyTkKTSMB7ZiMFG2f7vUc/nYJLGTuk9kZSMEOo6ImNkCs8mzLv
Jn2jYGsERo/SzoLpy8z1288yUDt5LSdD2R3SFZPeek2TMTc3esJG3wN2qnNX
aSxSkFm5QKeangP7hs3WO0fIGNrsvLPXwRMi7HPdUptJuNj51CPE6zzIz3+5
aKJBRY+XeqmGwV5go/jHnwmS+HEou2sx0Ruy1ymOP8kno+WE2Fxt8QWYjldb
a7kogQ/nLq7y5PjAPpmBr9f/SKIe78gB1ecX4WVO8rCtJAmLRU0ujX7yBasb
caIBDpIow6zNy/jtB4ZV6tuvXSJjlKL8SxshfwjRumVw4j0N+TRCeajSAeBv
efcB24aMDSm+caO0y9D8D4UfTNLw/L3SIsOMy1AVvMVEbB8JVfNHWjOUr0BN
TU6sujcVR0sYA4uVV4AWHa+3W4aE6VUm3230A8F2J21DzzkSHq6/xl/XEQga
LykTN2clUZJTy6KaXoUNsZ2i9/6Ssbt9UsNz4CrY91ZDTxAZb3TL7+l1uAZf
+5Z9LH5Exq1PrexUJ67B56rSw0dKKDjXF3o+xOs67HZVnFC4TsGyty0ho4vX
YbzQvWz5fjK6DP9KNwy+AV8G8+66hJNx1ReVmgyJIDhAna0PEibh28ljPYuJ
QeDmdb60/SgZY2diP9oo3AS/oq6iw7YkNJnvmq8tvgkO6zYOVE6SUGDJUnHq
xmB4Z76pbMUqMrbwaa/25ATDd8vV9kZsCvquPLWl1+gWvApu0LZ9LI5a4mnm
qs9vwYzXMbsDVyRwgvLiZIhtCGgmyjP55kmYwxK8PPopBOJUy2pfF0viUbmt
sYZnb4NA6cSGlzskkK7kWZjx+zZIHTEIu2omiU/X5bUsBoaCG2XRW6VLDEM0
B/tthO7AiZfuXDghiIa6kt9qY+7Ar2Nr9M0f8OOC/m4+qnQYTL9reHs8jQer
d1xieuaGQW2AuMbhqCW4UeFV/CgtHHoLV+Mt0RVIzv0hH2cbDhmf9E9v+o+E
U2tFSgwzwuFRV4RNZZ0w9hQpbZr5FA4/8jWDGaeEsUBtOzdDOQJIhf90VhoL
Y1CF7QHTsxGQuFQ/MSxNDB21L7xerIwAaetgXZP/KAi1kceLf0fAuG+7/OZf
FGTrFU3Z6EcC5a388Ad3Cs43dfitvBoJo6kC4c+t6PjS4MPyuo5I2NAgkfl9
iIwVbX8jnYWiYGpkzpMyQsKwXVQpqmkU0N8qXpV6JomnO9XzuDFRcOCATlQt
nYp79u3V8hyIgmGS54SkIg0VnhxvlpOOBvXUwZ+GTDbymF8x6nWIhjqzI9av
N8vi4IvEFwG50SDdH+cQRoxfb3X/qOpENNgKumj169Ax/vWT8TfqMaD5j7yp
3JOMnkfGvUK8YkByi3HQnykamg7x8WyqjwG/0Mt2Iy/ouM5RJnR0MQaswrXa
007SUPDzJlrcjljghn2JCBCh4+eTFpmGwbHwS2o8ZlMjFVu/uqnOPIqFXD5a
TGEfHdPcbtVmSMRBbulanREnOvpN39thahkHrmOHhmeiafjf+ebHi4lx8N+2
e4FGe6moPffqcPH7ODAtjBX/mU5FCd+ZERuFeOApeZanS2Lht38i7itd4iGr
YkX1h+007L685m9tcTzICblIhy9SMXfZjiDnH/Hw5Np1vxXPaXj9xhEJ6sa7
sHf12GkjVQoeW+GTzPW7C8kPu08MXSCj/u0oJU/OXdgpGbeU9ICETNHiCjn+
BNiy9vPmRjMy/op4oN9rlAAiRX5K6lJ0fE4afhgQlgDPeaj+gTw0LI37d1D1
eQKUBH3/sBjHxFAG7f0bWiJcUW7YP7yTii7JGqdCbBNh7WXZabciKu6U2fdT
NyMRtk48+nFkgoHymSeujH5KhI3uqvrkfCJPFQKF4pSTQNQudKsbkZ9vcpPi
DM8mQZGGide6AXGsVa6Wm6lMgjojvyanJHGMKe4tyvidBL4SV1oo68XRQ/3r
RlP9ZOh+MGd0WVgC91fyty0GJsOUeKu8hIEYKuvImhR3JIN5ktzxOLo4CtRt
HrARSgG+1VEVn0NE8aPeIaeVpikw/Ka6ZnAZDTnNZ7/XxqTAprkCjcFzkpi8
LcTXeSAFFp6pRnPGyXiRm8VPlU6Fvdm/wovm+dByN0ZwHVLBT2aZUMHW2WbN
rgGWZ24q/N3W9m+8QQjF9s/myE2kwgGO3cNbQmLoNRp0d5SWBpvWLJdcLSGO
I2vI77ZuToMN4LHhYZskmp/KWBVnmwbKbjUMnSIScgrXu0wGpIH5XDfT6asY
rp9sIPZ3GuwUu3BBeEQcU9YbzSa1pUFl8he/+zLiKOTeR+z3NHibrqLYnCmO
F8sdLxuvSIfKv4K/ZxxI+OXHFLH/06Fr5T8vdSK/LDcErJzflw73j+k2OFuT
kOslZGp6Nh3UitMdhC5JolbN3djcyHR4k50yp7KWhBm/Fd8sVqbD8n6jJoYV
GcU2V8pa9qXDD/mEr+VPyejvZ3Ci+Hc6aNwp1l6RyMSJxp5CPlYG8MbGxS/t
pqL1ovW0jX4G0EVOK5WY0/AhfNGpPJoBH92arEXe0nFjoNellVcz4M2Hvcd3
jdExu3VZq31WBvDREiPtP5CQxBchUNeRAU+SPFgXE6l4dafUfvGxDNA3VvOv
b6PgVFBBlLNQJgT4alD7+qlo93Djq2bVTIhbk/QNZenYI9hO5E8mNFsK45Gf
NNTba+7oei4TlqleYWpG0jA/9D2RR5nQP9s1YqlMR9rjM99YNZlgmy9x1nQD
A4PE/hD5lAk2MZPBU8T1s6Y3L3b9zYRRbm/AlRYaOkSRUU76HkxXGVsXnmTg
0+cZfBcN7kHTWuvpES4NgaJm3OtwD7QVG0O8iH4utmwMV7pxD840VSuty6Qj
+67Ry4Dce9BtQD6z5i4NQwb6mH2d90DrzdrDZvp0/M10OqY6cQ8WJu+uNxFk
4gnb6ezrolnQtf7cfB4/DV+mBHx9o54FobEnQ1rzpXDHeyENrYNZYOdY/9KO
KYXlsgneIV5ZELWOKrXvDB1lHVY3fojPgrAdborCKXQMu1dJ5GEWPPsrnbQs
jYb/Rgx2R7zNgknu0jt7rWl4evVjIh+zANWftg6speOAs82zrXLZ0E+788zO
i4G7878QeZkNpJPspqAROt4f9zoyeTwbBs/q86m0M1BhHe89w+Bs4DE295i7
LoNRrhFfkgqygS9XZli7kY5LS6XWzzzKhumbLs13XlPx7FSBp/H3bChq2LmY
rMPEQQ3dugyJHHjuE+DwI4eNez3bF39r5cDZ3A+aFRVE/leZG5pa5kCe3t/E
2zZ0XPPr/a1cnxzoP3+7wOYSDeM2uj5ZTMwBClNM96s8Ffkv/iFbNuVAk4W/
I6lFCj3rb1oXv88Bjxu0YblOFn74S07nW5YLx/r8L9z8x8AD+pmfbBRyoSG1
cSzwPR2bA9RUKnflgtzLgZNvzIn+4DQSeZ0LL4blV5bG0TCRx7ja/nYuMFQ4
9/LMiD7Z0U/kdy6oam95FjxFxwvXnbaJ9+bC4FWdcSsmDT+1TxN5ngsz79lL
h3oYaCFw+VEzOQ+cRVnrX7+XxtY9wpLUjXnQ98NNRPo2G9VDEqxcD+fBpdKc
sokzTEztXp3C9cuD1E3Wd1S2MFFEpGqYlZoH9ib1dV5uNPQz2bbGk5MHv/ea
df1IYuBY+GPXruE80FURvhAzQ8f/ntpUyvHnw2AXScFNgIkdkmO/fZTygV87
anzzORpusPDe2muUDw/E2fnF66TxXizvdaUz+WB+vu5opQsTJfojOgPC8mHg
4LE5x0U6XqZLi/WV5YNL5bYdp/hoOHm40EL1eT6EHGzkz/aloW2SbuL1n/kw
rtlm9XGBhl1v24k+KYDAyzKzqiZU1JU+qKi1uQBq4umNy+KIvjs6RPRLAah6
/fzY7UNDSoZr2YeAAnBvqfZ3GKfhteE/RN8UgIpNx/dRYv0/VgXrRbQVQJ2/
V3yNqxQeO04JHP1UAI6VMYoutnR8nJPZsXVFIez+HFrgGcpE/S9qwnHKhRBk
OJCq/5WGhWubzCb3FUJa9Xdvh1kqMk4bxxueLYSduZdMyc/oeLOo/21SZCEY
yousOd/JwF+TTvIzlYXAN7S0bCBYCp3Ufjgb9xXC9tvH90aKMfGZ++XijN+F
cGhSu/HICjncViE885tZBOqb6jalcGSwdCZB11S/CHJe/Uz3GGOglLZSQO7R
IpjZbJvc7EDHUO8qot+KIMSEwo5hU/FPzTZBy6wi6PTZeFr0PzqenH9M9F0R
SCQdTLDjZWDfZtsYvrEiWEysNFRMZuHOS2NE/xXDLUnPiU5HOlY2ectUqhZD
6b4q7+ZAJsot4Tu+0rQY2B0+f4M2szDCILLA/lwxXO9aqcP+zcTFQOmp2phi
2LN8iLuUmM+ZtkJt8ZpiyAltmIoZpuMbvk1+zgPF4P7x89whJToa7ergNP8t
hldq58kJOjSsuXlwOVW6BKremteQAuio2Dm019WgBLIZs1sr06gYs9ItkutQ
AnIbnHTEnCRx2b6/fawbJTDU3bnKY5qJ7neC2Z65JfDiy4oNjXU0fP+Y4tDV
WQIjkXOf5wLpuF/8Xq7cRAkUZczHe07S8Uge7VfD8lJoXHFAyVSKgWSjd0T/
lkJ3zrsci/N07B7L0iOtLYVBz4bpTi4Vr4WcJvq4FI6cCerUtKPjZhXNwFN7
S4Hr+PFWwAsmTnf/Jvq5FByubRl/p8bEvDPY0eJaCu+rtwZp9THwqEgQ0dfE
+bt/Cf08ykJqyT5hRkQp3MlOoqQ/ZONjE1KpYUYpeFvPdilasvDG9wEz94pS
qJAyc84VZuKWiHSiz0tBQjD/mB/BVzPqzvEPXpRCxGm95XwpDCx4qrp55hNx
v4NvxffG0ND+3Oxb6blSSKre+HvGm450UgPR92XQOH+UG8ZLx97KQHlvRhnI
Hpr2W/OEhTct9rRnKJdBTuVV8fI3LNz6U/Rkjx5xfFRe5eQ8A3/GviR4oAy8
t+aLBsUysUgnuVjBrgymzDRY3kQ/OfY7EHxQBqYLu5Q1kYZMn7UzflfKwCDC
lr9Pm4bP6FMEL5QB62Dgw04HGt6qq9Z9nlkGo4Vfo4WbaWhg7U/wQxno3l1q
ZPCI8ME/OwKU28vAem61TLUHA0uSVspZ9pXBzD2rfyvXSeHxLU/bAkfLYFz4
4R6v13SUGown+KIMKv/dfb//FRVf+NsJDgiWA6n84tOUUhLellYs4mOVg5Wj
ysW8RDJux68m6uvK4RjT88jdTMJXjlYQ/FEODfnmIw6EP5ctvRhz06QcwG+D
acoYDZ0zYGPl0XKQHZ5+/SKNgjLbl79+514OAykhlnGSVOwbfkTwSTksvGmY
qiCe/51r0TI60eVQcXN9QtUqGhoqWBO8Ug7Z0jc49EUS/uXKHr9zvxzCXh7i
FeiVwIrjowS/lIO1u4101T5JPLW8pGCkvxyE//PIoLcS7JB7nuCZcljj00Hv
UyHhq916U3p/yqFgt2BQxFYJDP/CE+0sVAG/nhxs7Ukj4a5bD7Wj2RVwsMX3
yvZldFxYG07wTgUM78LQJR8lsarrkN/41goQNNmp7mIgimdOs6WpphVgL375
Y4WkCK4S/sjZZl8BP+Jdu8n5Qvi6KJ/goQo4FB39JqReCCP3uy9PuFYBI4Ih
pe/6l+Oebzr53JgKUJbv7xNX+dW8JHxh71R2BYgMpZe/419orlbjErxUAeG9
HrYx87zo1hsSufthBdjcUoiLUhFERQ+zDZ4DFbAXlnLVhUXxrQS9P3W8gsiz
vPA6LwmMrnhH8FQFkLPWxc+sEUfjg9nsX8KVcDdMZ7JOSxx5Zk8TfFUJYrdG
VVtpYlgXo+mwX60SHOZeLy3wFkF37XmCtyrhyPqBy5NSYqjUh7lZZpVAf1L8
7A2vJL7zDiL4qxLk+/ulFg+RMZa2f/KvZyX8XPLm9UiBLO6rJUUo3aiE73Oi
CvQECvIefq15MK4SerKl9017ULFhPp3gs0qYns478aeLgecSnX0KaithcbbX
5yHhM2v11rP6OivhmHCsdlABGYfezDbxvKmEZXYd+nHE+4i/1EDwWyX0M9dv
d8wmoYnUVd7DC5Wwiod05Pg7Mi5v3pNzXbQKjJX/GF5IpmKTnZhRmUwVRLik
7ThVzcDzS/oIvquCGy+e/sxvZqFKenKYwPYqsGZeCB8gvudhA0eC96rAgitX
z2tFxYQPa1/YOVVBYIJLxoA5FU2vThH8VwWH3a7y3zWm4opVNYzqIOL8Uge+
QB8yYps/wYNVQIqUOGBEIaO3k+FRkfwqYIZK7vt8goKq/ELLNtVXwYHo9/Gx
C1QcyX6a5dRdBebuGv5HX9AwadddgherYCY8LPG7PRXNR+3GGyarQNC3NvfJ
JAtXBiveGV2sgvTo0gmfLCa2rJlQI4nfh65V/oeb66no01lB8OR92DudvM/A
iIpqpy56ndK8D+5xB4tFisj4eaUBPW7Hfbgl9u6olygFUwqXN7RY3IddFSKH
c8SpeGhfD8Gb9yGYFLLdW5OGwpPRSxkX7sPNAM8qjxw6tt2xJvjzPjios6M7
mujou15ul3sCMZ7MzKdQgn80nowSPHofVDWnhW+rsPDL2ZLbDxruA9dt4hzJ
j4pp4l4En96HYmqffLYvBa3K9Z5Kv7sP5UJXRo+FUlHUfNl54+/E9QEzPVkU
Krb/eEj1XloNQ0O+RR/4qHgpOpzg12oYK4kWc3tMRa0NlrY98tXg/yh8mTfh
B+Mv2EvmtarBenUT0zJSGjO9PmYo7KwGPY3A0LuvmHiYWkDwbTXY7h9QeyhI
Q/Ea91E/52qQHs6O2mZEwQdWG0NyfaoBCuWst7pRMeD3wrrnt6oBZ3d3veoQ
R+0ELsG/1XCgbqahq0waJzbdPqdcVA39usEKN1YwMeu1GcWyiZif4+AgbYMU
2vjRawMfV4OVsr4FPZ6Jkuz3BB9XE/xw2FAsk4mdjdkLr6aqQa5A0PX/vHDl
yBmCl2vA3oAz4NVNw42LmjvUSTXwo5LUz2il4rfUeYKfa2DIytT15l065gAn
+KZ2DVAP2tJfnWXhkaEggqdr4Loj1K1zpSE5cP/jd1Y1kPD30e1kwge65cge
K11qgMeCHtM9SPhf62uSjm8NLK01eL5CmYmbHDMI3q6B08/Pvns0LYXTvCcP
30mugcFv2Xp/7aUwL2v9v9riGtjlbJWkzCX6eufP1JHmGgj3uLHB7xkNqZ8b
CB6vAVqo/0qlM1TsCbo6ovehBnJ6YrdYB1LxupLRTecfNbD75NznKII/9R6K
KUfz1oLvI159czU6zpzsI3i9FqRXeZzNHZfCAsGUs+OKtfDx0en6Ync22hc4
EvxeCyvi8x+Up0ojfa/y/W17aqFihvws4ZwMPvk6RfB8LWz2f/zk7yE6BoXW
/Ll7qhaSmiTX+FrQcKtqAMH3teC1QCkWJL6nnz2GBlOhtbBHdtg5gNj/RW5C
H1mptVDSKlq1TpOBjmLPbuwurSX8sfSZVhcdmWV3Cf6vhZS6MU+Zcjo+NT3a
nfq0FgoUeLYespDG4GlFt67hWlg4+l5JV5iFBlET4r9miPkXmvfWZjBwTrOS
8IM6+Fa0LqzgGx1Lnl+03E+tgwt3jpXK76fj8fMG8z5KdXD76ftRJvF+2RSB
5CzdOkgfKPxwxIuOz+/3EP5QB64Cl/SOu9IxxDLmw1/rOjhl298gWM7E7XPW
hE/Ugdq/Ndk17tI4Hy+ndNC/DoTkqx7tMWFhme4Xwi/qwEk+2Sd4uQw6D5Sc
KUgjjq8yr/ZkMlDa14vwjToodHfQMB0lfJi5pYKntQ68DbyruA+oeKdh2SHV
53Xw7PRd7rYhKhrads79N1IHu3X2CNstpeHff+GEj9TBP5EZY4HrLKxIsdQv
W14PPzLdV3Es2eiyVWroDa0e1m2nQ8kBBsq+/3hVYG09NCYsvb1WkYb9lwsI
X6kHgVXJoouRZAyX9Xhot7ceBk1nRNcQ/rSrZePpENt6cFK7bVG3n4YL9osi
1a71cEPa//pSfwmsWtZO+Ew9OGt8W3g1IYmn790+KBJRD6UPrLOiiPnKG5r/
0s2oBzt5l6vPF2n4eoSe4FRRD6+o/J9J/0gYeeM94Tv1kMXyT6DWU3DP6px3
DS/qITlilaOmHRWXPDhD+E89jOp+ltFsYGK1s5YCaa4eKGrJvz1sqOi64g/h
Qw2QcChT07eaigr5HJdTjAa4Y8pRHvtHw7dGNwk/aoCNbBU948c0jB7fX9qi
1wBWjDsnQp7Q0fg22XxyXwOkl2WG8hjTkGfdm1m6XQNkXidl++sxsfZRBuFP
DXDt50fdp7xsPOt6crP7lQbgy1iyUvEGA1eLqg0mRTbAwQXjz0lxdHxX8vPy
g8wGsC36/TBvpRTGHmgk/KoBlgUICF2gSeG+qavt0u0NwFGWoF0yYSJvpNFJ
474GcOs1zfrPhIH1GuJC3qMNACnaw7cMWejxrI/wrwbIu5wduEpHBtd6ppj2
CDaCtmq2WHkYC4dIToSPNcJ/1vuHx3qYGF+lHKewrhGM1cSybPIYaHJomvCz
RqjJ9/A/K8JC/l81b/xMGmHovw6H4U8sbIwLIHytETpXTVPTfFjouXGn3HP3
RtCKm2kYkWKiyish7mJgI9CWH0zrSmTjsM+zE8rRjdC7ouVT1kcmJjASCJ9r
hN9HTPstMphoWn+0KPB+I1jN818S+SaNAjarDxR3NEKmuEna23QpbP47Mf2q
vxHElj5OtBpjo3dyJeF7jRDv6l6yYkEGVfV9N6r/aYSme8HRO0oYODJo8NpG
qAkO7R08qf5DCpMCBPxvspvg7rTWxfstDDSXeUz4YBPUyDo91rglhYKcmNZ3
W5sguLTeghnFQs4xG8IPietvKM26LZFCHx75FTr2TTAfdoL33l82qmV+IXyx
CZZ/WRe7vYCNn7eX7r9zrQlUf67670cmC1M+ehH+2AQHhZjv14tJo8X1LdEj
2U2w6gxfxVl1KRRS5NURr2kC64vy7SPiDGxt73yl97AJckrfzG2WZqDviQjC
L5vgrKKbczg/AzUErKSjx5sgss7f35Z4H19ypVqa/zbBoq39Mto4C9P2jDiO
CzcDzynxtms2TLQcKyD8sxlGHQyHPDOlUCTEI3+bWjPcSI0ttmDLYruy7j5X
g2b427ul+s8aOl7qXvx216wZyszCxE+tIfr6TDvhp83waO2FZUpxEjguHLph
yrMZ1jw7d+PxdTpmFJv3s240A2+SyQ4HMToS36Dv7rhmsO8OJc0dYqHY9/eE
vxL33/Vu/PYdJj4Iz8HU2mYI4eaxBQ7SMUDdlfDZZvien2DuZEhD7ada/L9e
N4N22Lc/up8YOOHxh/DbZihkHv+r4cvEe5ItxvsXmmHo1AdVq7UMVD28g/Bd
BO/+fwbRvnQMzs95YCaGcCbe0Kyjl4Yj84IJRCyCVuTi7QoPJoKx6yl/WYSC
qhZkkhiYlNhL+DDCtImcwtcxJs6Na4nkayAs6kw7mySz0VwvnvBjBN8NfPVb
2phYcvtP6YvtCE+tBPQ2XaGi4NsjhC8j5KzBsngiD4+vazFfaoHwYzbzetYY
HTmXFBTibBFWv52Xfy9BRXbPzZ8qxxH41mXmqovQ0UfqK+HTCAYzL0f3ExN9
7mpy18obQUVq+b7j65mo1lxO+DWCO+OTb28CE0NEKXrXbiLY+aXVunTR8LOd
D+HbCGK67eeuEny6rfTNYMldBKlne4xCbxG8uAQI/0ZwkN164rU+FecPZF55
nY+gWOw7yQqjoEU6v7l7BcLrJ+HywlupWDZ1ctXyBmI8myFdrUNMFNr2iPBz
hFVxu78pE8/fOVKtQ+MRwisz0Yy8y3Rs/RBF+DrC96jwT1kOVJTW/HXyyCCC
uE3ozvzDFPS9epjwd4STFt/n3Qso+PJZo9Ctbwg99rYnx0MpqLFKdlB6DuGX
zIShbCMFQz2vlVQt4YDwYNUu/EzHL22fCb/nwMjuM5gjyEZDsrHZkDgH5vIf
fYdPdExzKiZ8nwPa3yI6+cXZ+LdKfFZIngNqRdHRm+5S0ZL/POH/HFB5XDEU
84OCFYf64zZqcWCj3EaNkUwqiuRsPtmjxwEjH7mVP9tp6PIrZZOjIQd4X8hV
kQ7QsH0Xj9D8Pg5khi3dMKBCQ9l4p7dhhzjwM8vCaWcWDS+NPihWsONAWqqQ
6AMeOvZvVLlcf4IDlSc7zcZ3yKJWcJip6VkOJI2kXQlAFoa9mpb7fIEDG0qG
Npkb0XF8zaEZvysc6PQXpF/7QMVdF2u5EreI9UC50WQqDTM6WXG5kRx4en+9
TVA7BRcYl531Ezlg0lr60S+HhP+dGtZ9nsmBoVVm9PNpZKyq37nSpZADSk+s
ko83klFMKP/NYiUxn6jTEv0ubDxtI1wc08gBfvHT/vd06fig8GyAcjsHWvod
D9e50FH+37MDnB4OUFeq7DE6RezPfTpyln0cuK5lKNyvSsOB5IQfX99xYGdD
8xXjh2TUnvzXFjjKAeVjx6nWl8kYoX8sljbFAYe9xu8+GJFx4k7bieLfHPA5
WBxnRfT/nnerdXfwtMAZODQ6M0vs5/UhggOCLdAm4yJ7ho+NSy5PvnaTbIF7
01EfLxDv1/qJaREfqwVGtG/di4ujYrVMlX/iqhYI8vNQ77aioaQ77YD6uhYw
sNYOHskh+pzjK9uxoQW2dK/I8lGgYKf4u2kb/Raw5X330Wg3BRXst7VN72yB
+8dnyet2UvFKeVbMTZMWkHET+qBC3P8Nz4oTUlYtIKT2OPDiKYLnzU9vrDza
Arceya4s12BjdObjFUYnW2B0d3YDfywDv/3QeP3OvQWWpj7zf3KMhsY7YgvP
X2yBwVfUo6ttKJgd/fvSyqstIKekw64i+IhnxMYkPaQF1EcomqLFFLTdgDI6
0S3A7rJ6oPGJjLXX5ae7k1pAunNs46dzZCS/vNFqn9UCql+XjZPGKHhWcSx6
rqgFvghECtXupWG3177jd+4T8/1QbzzZR8PVHaU6q5pbYNUNudrlWoQvUEkr
6jpaoJTy+/pXwicHT3gPmDxpAZ17DeAuT8ZNNQMFI/0tcCOwznibKwljBfQv
+Q61gMT19nPBliScskrfLz7WAq09kY47vUm4L49XJme6BcT/u2qYJ0XB3N8n
pvT+tEBZf7R/xRcq8hp1tTxd1gqyibL2ASeoaJegGu0s1AovZwe/2gySsX4s
wmmB1Apu5m56x6bISN08qx3NbgX1NqMVJUso6BFiJbBWsRVaRYRFl6+XxJ7X
9a+aVVsh1SnPJFpCHNeoSBdY6LQCvl/M9Dgvjtf9Av3Gt7bCtrvBgVd9SDjU
PbLvym5i/KbrAjaHqajH3iNNNW2FO0orNXjDxTH+TOH3wv9awUr9VcqOETH8
0Sjass2+FRJjzfDPOQk0ETkX1e/SSvDb1MmHleKYf+Slo+u5VpjJMrKQqluB
/CW62rx+rcBrdJQdyOBH+8Wk5QnXWiHwrUqOat9ybDRZ8mp9aCtUrpGxe1C9
DOlpDvncmFbQVFxSHJjMg57f232tU1qhQ/eszOW2781PYO2+qexW2HyGPOgt
vAKVI0KlgkpaoZ+PbTsUKYpBQ9+/sWpaQSdFyHy3xUocVj/IKcdWUGGqRbuq
iKF+YHXk7oetEEeJPP7aVQwTnjIcB3tbYdr+zJf7KeI4K+e/wXOgFeSoH9Yk
doig6bkhfsFh4vltnWxoyRfBwtYd/anjrWDMGZ7tHhJDAVJu3oaZVpA5H/io
w4SMjo4rfbv+tkLZDYewLY5UbK503XuMrw3U+zzNFS6SkMn3lP1LuA0eKs5c
i91FQS+LDd9uU9ogIu5M36EGMj7Nikc56TagJhplHC4h4bqffyJqVrdBsbtV
pssOSQzeaeewX60NtDZDYno3GUdiW7Q+bmyDWs3ulufE/oXPCvwXDdpgVPin
hGIWFZN0gvtEjdpgzaUi/fB+Ov4K+pqbZdYGW9a8XNjKz0TzfpOLm63b4M6I
DUeth4YlShXGvQ5tQBMTfl3UTEFBHwr7xOk28GAYYJ8JFY8/9Jn869kG7252
3vyvgooc+tvmyEttoHneSd1yCwXZLhChdKMNlPnWfGIT3++Fukz7pjttcEto
Npv/KBWfCy7XOhjXBr+THo/p3aShmrUL31hqG6T2hwrcv8TAkIJHLwNy2+BB
1Ki6yTgdP/9RyyWXtYHfVcoHWj4Nt+2N9imobYP26q8vi+kMTEn6ZWTQ0gbZ
IX/XX+Gj4e+vh1l9ncR6r2fyLWynosWWponTz4jr1x2em35J9HWobDPPmzbw
P5X7lqeUhkKD18LjP7ZB6fwHvwttNHRWHT2mOtEGlV6BMTNCLGz1N9Zsm22D
fam35lu3MFH6cTHv4YU26LXWt7z0gYYXpSVefuPngmNQuZW1NRNfup3PuS7K
hcNnw0W7XtFRA/svMGlccDPa1bNqno6hYnpGZTJcoJxwWlJtS8MvR1OZu9Zw
4b/GuqffjKm4o4xn4o06F/jGfKsuEutNW3q8yWMTF9aG9Mb96KfhH9OHYQLb
uRDNMxZwi+AzywyVYynGXBjf7MpV9pDCiukwDa2DXGAMKUo93CWDItt/LOu0
4cLe1CsnHQm+cok69MLOiQt/7WjVc7tZyB2uzZ49wwWVgIovGrzSKKvFvhDi
xQX2246P23kZeOna5T2yAVwQqU2Vev6R6Ovnw4zqIC6ceVLrdGYzE7UUdn3d
G86FDZfqBp/1SWLY+fzGD/FcqNafNRwNpuA4VzjsQjoXzPv1uxQJXt5JcT8q
ks+FGqMjYoZt0phx/Ln6vXIu5GXp8YgmMXHhvs6yTfVcYM3WV/fLsvG/5YnP
H7dy4ZXN0WWzL5lYZbmQ5dTNhZtCzYItHUwUyz3m/ec5F7Z9pWcFPmbi6bm2
3RFvuRDlrfLksIQMduxWYqz+RIxn2eu5JYGF8ndDxhsmuXCu3cf2ZRQTA75M
Npj94kKB9OoDERekcUDX7M7oIhcGJzSXRtVJo/atKjt/gXb44KUwMFXAwogB
mjpJvB1CFPoa+ARZOLHWjyef3g6yPY3P4n+wcLfvu2db5doh6/DRJN99bLzX
tS3rxdp2uFMnuqnrGgOXsLK9Tmm2g4uksQCvuSxan16xe6leO+z/t1jwTpGF
1Q2n6XE72sHff5uUs5IUSgg/GVPZ1w7pjzoUyEfY6Gqr2dBi0Q45qVM/Rb/K
4MOi2FCrI+3wdiYZZs6yUGHh95HJ4+2Qj4a7cv6x8cp+W7Vrbu1Qs3hZXGOC
hW9ScCnjQjs45Cmfe3ybiRu/yT8rudwOfobHzgXNsDFqa9A9w+B2+PK9cmZr
OAv3ngwY1I9oB7JFVX3ZKTn8HxgDcZw=
          "]], 
         LineBox[CompressedData["
1:eJw9k1tQlHUYh3dBTq6KEKyw+317AAkEVgqRHAR8TQ46BEGaKwbuiNvEaQSW
07SBE5AILEFi2MTiyKkiU2CTzRAPb4rf/0sWdyWBDhgHneWgOGzBwDCm0U0X
v3lunovn5idNyXrnfSsOhxO6uv9YdVZt+baOAdd39b26DA+MGY+NzmlgIO6w
r/6zKyL8+jWdm10rA37z2jpeF41WJS6zjd8xYOBuMJdZ05h8v7A3sJuBoXM1
Qe0BAuyR/lHNXmOgaIkuXzorQhdV+JEjdxhweDNZMdctwexbzQELAwycVuf2
f8yK0OBsw60aZuCTav/Nn8dS6H0sdVA8xoDqNvHgrRdi2eX+Vv0UAxxvxzn+
HTH+aR2QHzPPwHRHzKxaQmPIgbqoiWUG9szGzVg30ljftripkEugXXNyQ3S5
O1oWDs2sW0ugZL9mImINhbGR1662OBMwFHM9huQSbK8XV+8QEoCDsnnJNwJc
Yy5NvudJwGj1YFtFII2KYPNWpT+B5CDd5p20EHvL93FWggjETTbJ5/6RIn/k
4v3aMAJfNeqmh+ViVHlvbPWKIlDYlNrlo6HwXmFuXm8cAX3t97W7PKW4hR2O
TJATYI3Xa3K8KDzpFrJpSkEgs0XzeGyjCMdTz00XpRLw3GFyqvShMLSHc9U5
h4ClJDOTSZfgFw5KTfuHBHQpz6LuNgjx70SSFF5K4DyWiXemu+HbF3y3Pqgi
wM2/ZTXL8PHCyqcv086s9tz0iyisEaJtjMX0UksgvKhx4tluCR7VHmipbyNw
Ik3/imKBwutPruT6XSIwvIVH53M90D1UGPmTnsBQqOS5kpJiXvUJvvzGqq92
z/Z2pdA0OjH1lCEgOGObFDZDoZ8ssqfUSKCvM9zX05vGU8XtVW6/ErACdcyI
B42TA7ykjnECTjbibGc/IYaLsmQRMwSKH030v9VBYcPxwRe/WQiE/RAWFpgu
wsUb201ZKwSWJx9GFP0swgTHL5ttrFlY2cXsfRQiwIuK5yotj4VOEy4/qRCi
fZci4nUXFgzmDHGNmcJjnNuuhGLhYILsA0MGhTfjX51K8mIhCR0sgfNSFDZX
/viXjIV1BfYCuzEpFlieVlYEs3BYaeJPnxLh4O7490S7WOhjEjtlQ1KU1V32
745mYXqvozZlUoCVk/wX++JZKDamjZwepfBxoNo4dogFpX3naL6ORih72JR/
lAWnjIW0lWAJNv4CKl46C4na7bYli2Jc8mzb06xiQR6S7aO8K8b9eXaub3zE
wu+XjhvXVouxoy/dbChjYVtz5fkEM43re4QFAxr2/7/+CwvY0Yc=
          "]], 
         LineBox[CompressedData["
1:eJwBsQNO/CFib1JlAgAAADoAAAACAAAA8KtzjBKNyEAVVbW7sWsiwGVlMYn4
lMhA1l6RjHYGH8DBtZRajp3IQCAbkVpq8hvAHQb4KySmyEAKm8bmb8IewHhW
W/25rshARSuc0Sq7IMDUpr7OT7fIQNed4NGdURvAL/choOW/yEBDpo9yCbkh
wItHhXF7yMhA7Juc3p9sIMDnl+hCEdHIQK2OhHBgFh7AQuhLFKfZyEAS/lZs
kjAewJ44r+U84shAo2+P9xe5G8D5iBK30urIQBz1pGtfCx7AVdl1iGjzyEBe
0UihMWYgwLAp2Vn++8hANNEHMT6vIMAMejwrlATJQIiPDRHYuR3AaMqf/CkN
yUCAUE3BBV4iwMMaA86/FclAdNhq7OAJH8Afa2afVR7JQIj+k2IMzhrAervJ
cOsmyUBmbOAQlPIdwNYLLUKBL8lA8cOX7qKsH8AxXJATFzjJQNLu5Z2cOyDA
jazz5KxAyUDNEr09PZ4fwOn8VrZCSclAHeHXc6BLH8BETbqH2FHJQJ6ZRfhY
Kh3AoJ0dWW5ayUCmq2RxTYUcwPvtgCoEY8lAXZDSPtDpGcBXPuT7mWvJQE7y
ckwDahrAso5HzS90yUBbcALs9fsewA7fqp7FfMlAuXeITbiPGMBqLw5wW4XJ
QFrlgpCeWxnAxX9xQfGNyUB/oH8m9AsawCHQ1BKHlslAQfJhpjnCG8B8IDjk
HJ/JQHQ/pmCbyR/A2HCbtbKnyUBsbH/SmDkhwDPB/oZIsMlAHfr53s4WHsCP
EWJY3rjJQIlHOh5KNyDA62HFKXTByUB596cJ8LcewEayKPsJyslAaU0vhOzU
IMCiAozMn9LJQD+CkFEqoCDA/VLvnTXbyUCC5jjiKk4gwFmjUm/L48lAwUrc
dnJlH8C187VAYezJQDJuTGjaFSHAEEQZEvf0yUAadYiMujAfwGyUfOOM/clA
yHxarelbH8DH5N+0IgbKQIKDdL6yASHAIzVDhrgOykClY69xHIIdwH6FpldO
F8pAwM1w3+wUIMDa1Qkp5B/KQIuvMMUOzB7ANiZt+nkoykDM0sUQU4wcwJF2
0MsPMcpAftHvmO+BHsDtxjOdpTnKQJNoppzCCSDASBeXbjtCykBe42Kdiysg
wKRn+j/RSspAh3YcpDH0HcD/t10RZ1PKQLErc+JuYSDAWwjB4vxbykDyqUUO
sdgdwLdYJLSSZMpAv84uNgE0H8ASqYeFKG3KQCIgbZIplh7Aivz2kL90ykAV
VbW7sWsiwMuJ1A0=
          "]], 
         LineBox[{{13551.887296872696`, -9.210340371976182}, {
          13564.657480035808`, -8.615306576690346}, {
          13581.827932548777`, -7.092208924223013}, {
          13598.998385061743`, -7.440588619388291}, {
          13616.16883757471, -7.580658258930481}, {
          13633.339290087679`, -7.885880211342141}, {
          13650.509742600645`, -7.344804312239813}, {
          13667.680195113613`, -7.5631450558130755`}, {
          13678.049760436359`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAAh/sTvAu9ykAVVbW7sWsiwKbMaLMC
w8pA9R1fqGcBG8ABHcyEmMvKQAbGkCVnYyDAXW0vVi7UykCn2SNHVm4cwLm9
kifE3MpA5pa/Ky8IG8AUDvb4WeXKQODFFxi7QyDAcF5Zyu/tykDZWrNvxgkg
wMuuvJuF9spAWVtx2qfoHMAn/x9tG//KQL7AbQrasR7Ag0+DPrEHy0AmLSo9
ZYkfwN6f5g9HEMtAyYp1E2YJIcA68Enh3BjLQCujOr8F+R3AlUCtsnIhy0Dk
ubkDL9UdwPGQEIQIKstAnyon6h/YH8BM4XNVnjLLQCvKvB2eSB/AqDHXJjQ7
y0A8eD9BTGwdwASCOvjJQ8tA0Ill7MW8HcBf0p3JX0zLQO5prWHoAh7AuyIB
m/VUy0C9Js4vuFUbwBZzZGyLXctA0esxx4yDIMByw8c9IWbLQOfywWMG/BzA
zRMrD7duy0De1+8wW+wcwClkjuBMd8tAtkiCMCFFHcCFtPGx4n/LQAJ2gHO8
ySDA4ARVg3iIy0BwWdLFTPEewDxVuFQOkctAbtzDBoBDIMCXpRsmpJnLQF9I
ATeDLiHA8/V+9zmiy0CbP3/XPEAewE5G4sjPqstAf3EHPBJ2H8CqlkWaZbPL
QLodHVJw1hvABueoa/u7y0DucXgHrfYcwGE3DD2RxMtAIryY1NL6GsC9h28O
J83LQOna6qK+Ax3AGNjS37zVy0DFeT11g1gbwHQoNrFS3stAXQ962wniG8DP
eJmC6ObLQB313gFW6x/AK8n8U37vy0BlqDfXBjMewIcZYCUU+MtAiNQr0RdZ
HcDiacP2qQDMQFd6QT3l5RzAPromyD8JzEChUa4jpMEewJkKipnVEcxAADgk
MQZ4H8AG46/yTxjMQBVVtbuxayLA3G9Kgg==
          "]], 
         LineBox[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAAhEAGNP0fzEAVVbW7sWsiwFGrUDwB
I8xAHeFd1Y/yIcCs+7MNlyvMQCI07XzdNiHACEwX3yw0zEB6pgnBz+kdwGOc
erDCPMxAohTpz/MXHcC/7N2BWEXMQHm+UEo/cB3AGj1BU+5NzEDaGEzjO60g
wHaNpCSEVsxAQPOc3x7zHcDS3Qf2GV/MQKSISYq+nR/ALS5rx69nzECmSOWO
YGAgwIl+zphFcMxAqAyJG++rH8DkzjFq23jMQOopmpo9oR7AQB+VO3GBzECD
thC63s0ewJtv+AwHisxAb29ln9A4HsD3v1venJLMQGbTtrLzxx3AUxC/rzKb
zEDnrpxhBhAfwK5gIoHIo8xAuWRJt04kHcAKsYVSXqzMQFre28QP/CDAZQHp
I/S0zEDqyr/fKj8cwMFRTPWJvcxAwtOfybbTHcAcoq/GH8bMQJ5XrsWIyhzA
ePISmLXOzEBvKpXg9HQhwNRCdmlL18xARiTwLa/SIMAvk9k64d/MQNmFrVGc
DxzAi+M8DHfozEBG87yLe0EdwOYzoN0M8cxAgt0ntxYEIMBChAOvovnMQLzr
Q5zhFCHAndRmgDgCzUD+9TwQkuAbwPkkylHOCs1A2ve86XuIIMBVdS0jZBPN
QLPSdTiBbh7AsMWQ9PkbzUBFuXAO0/McwAwW9MWPJM1A//cj8KgKH8BnZleX
JS3NQIoI8Z4sTB7Aw7a6aLs1zUDlwG8jh2ghwB8HHjpRPs1AJg13g/9ZHsB6
V4EL50bNQIdFac8Tuh7A1qfk3HxPzUCu+cQRM24YwDH4R64SWM1AbVg85DLF
H8CNSKt/qGDNQF/4R+OkCR3A6JgOUT5pzUBPkotCge0cwETpcSLUcc1A2VA/
p7Z5IcCgOdXzaXrNQOpzbe+NQx3A+4k4xf+CzUArx1GIYjAdwFfam5aVi81A
rhTn0xzgIcCyKv9nK5TNQAKz4WQOzh7ADntiOcGczUDQJxhj5rQewGnLxQpX
pc1AAN8HYYUSHcCz6jsonK3NQBVVtbuxayLAB4iEkA==
          "]], 
         LineBox[{{15196.406525547975`, -9.210340371976182}, {
          15213.020921280668`, -6.998184872119452}, {
          15230.191373793634`, -8.111427556255723}, {
          15247.361826306602`, -8.537941260498012}, {
          15264.532278819568`, -6.997053901864442}, {
          15281.702731332536`, -7.332253323757861}, {
          15298.873183845502`, -7.609427967178275}, {
          15316.04363635847, -7.975861529313862}, {
          15333.214088871438`, -7.222222719343416}, {
          15345.543506678065`, -9.210340371976182}}], 
         LineBox[{{15356.838910295171`, -9.210340371976182}, {
          15367.554993897373`, -7.914295564634563}, {
          15384.725446410339`, -8.147982921380166}, {
          15401.895898923307`, -7.921830358933162}, {
          15419.066351436273`, -7.085274700076328}, {
          15436.236803949241`, -7.055842755917495}, {
          15453.40725646221, -8.227152147158806}, {
          15470.577708975175`, -8.754336004781822}, {
          15487.748161488144`, -6.914503395459963}, {
          15504.91861400111, -7.888321998857413}, {
          15522.089066514078`, -7.084463389119639}, {
          15536.361609948643`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAABN9XkwdbzkAVVbW7sWsiwEizTgk3
Ys5ASnaMAJf6G8CkA7LazGrOQOR36y8fYh/A/1MVrGJzzkCMza7IjRoiwFuk
eH34e85AChXfBOzMIMC29NtOjoTOQDWHazZQiR3AEkU/ICSNzkDlrSj+mNgf
wG6VovG5lc5AolxsgWrEGcDJ5QXDT57OQIg0/HlXQRvAJTZplOWmzkAEEA+o
DEshwICGzGV7r85Aqp5A9W+zHsDc1i83EbjOQDgEv/7nahvANyeTCKfAzkBw
XDHaJewZwJN39tk8yc5AmJVRvLeuG8Dvx1mr0tHOQHpMkP5GWB7AShi9fGja
zkCAue8rzjUdwKZoIE7+4s5Ai10Y3BvEHMABuYMflOvOQPi0ogc2/RvAXQnn
8Cn0zkCiW5tFwZUdwLhZSsK//M5AmaTyxns0HcAUqq2TVQXPQKoHW16mYCHA
cPoQZesNz0CVji4OX3gbwMtKdDaBFs9AvIr+OqMwHsAnm9cHFx/PQOzKXmor
SB3Agus62awnz0BuNmKtLvwcwN47nqpCMM9AmRhzoLd8HcA5jAF82DjPQPwy
+gq+Ux3AldxkTW5Bz0CxvNlG9osbwPEsyB4ESs9AT+ijr7umHsBMfSvwmVLP
QPEABAUoZiDAqM2OwS9bz0A6QTiCBJobwAMe8pLFY89AsJO1XJX+HsBfblVk
W2zPQOHbphu5vB/AUdlvacV0z0AVVbW7sWsiwCxVDlA=
          "]], 
         LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAcAcXKSR1z0AVVbW7sWsiwBYPHAeH
fc9APYztrvE7IMByX3/YHIbPQLoH0+E2hyDAza/iqbKOz0A6kJvC3d0hwCkA
RntIl89A0NWbksgWIMCEUKlM3p/PQPd+rQ3X7h7A4KAMHnSoz0AK5FLLDR8e
wDzxb+8Jsc9A4Yj0zpOcHsCXQdPAn7nPQBHOMoLwdh3A85E2kjXCz0CuO0iC
8FwewE7imWPLys9AwZSR0V9rGMCqMv00YdPPQJZzdOkD/x3ABYNgBvfbz0Bq
PSOocH0gwGHTw9eM5M9AOb8nx02/HsC9IyepIu3PQDhlPKkTnR3AGHSKerj1
z0B7ZhOgRN0fwHTE7UtO/s9AeEJSQj0jH8BoiqgOcgPQQAiTbTBhax3AlTJa
97wH0EDKrRoONQ8dwMPaC+AHDNBAXWyPBgIaIMDxgr3IUhDQQBxQivfEliHA
HytvsZ0U0EC4yO1JlwYfwE3TIJroGNBAQoMGk2inHsC3ZEByzRzQQBVVtbux
ayLA2Ay8JQ==
          "]], 
         LineBox[CompressedData["
1:eJxFkm1MzAEcx8tUyGWITfe/f///XR0l5OTxjn4tQqh2qbSkFdfmQh7y/NB6
sB6EbHfqNoqoXSeulqRd+K0Hnafz84KeuG4ZMcmIm3VIXnnx3ffNZ/t+Xnz5
lHSlapyTk1PgWP51p3Rnr0ZEMCOmwVSXJka9JDftFE9ww6Jf1KZk8dWTxZsf
+RK49ciTdREcjs8YUHj6E5SXJj7PqRGijNH5Js0nqMtJKdtwiMektnAPg4zA
oZdLrpazeHbXL/v3JQSXG7VZgSoeTZ63+oLlBKrikfs4mcWPzUnmwmCCfvd5
RZVRHM5UTa17GUogOeN3JcjM4mpBq45bR5DfUZKnMXO4vyEjO20jwQPHtIfZ
DSK8kihNuxNF4K7Kf5Z+ToQWl65o55gx/rTjrEXLoONmgWJjPIH0Q2Ro0EIR
+sXKfUsSCSY5F7xO+MJg3J9BQX8ywXph9+PadwyeriqzB6QShNsGjeYQFusj
ovoOqwm0isLYz3s5tNmdzS17CDQXq1yGmhj0KK+vFRwgaJqj3V6Qw6JirUq3
5fCYf+usdu9KFtVfZmZfO07AZT5VKNt5LC0xq4cyCRKO3k2xmXhsDz4WvTyX
wBpmnB23gsPhgbmK3HyC5Oi8UdcLLPLFb3yeFxG4rBsOMFmEGLnsvMDrAkHe
I9fU8LG9Ezaw79ASFAXKOka6hGjI/2Y16gg2DNYYDOCNXYHXO0YuE7x72Fl9
UCZC1+6Y2jUVBPtGl+6eUsFjUJabrriKYFS/+ZifgcFkv6asXgOBRRPhORQv
xPMv1GqpkUDv7+vWfJvBe0eZ6H31BLEhq1ofSEX4ibfImxsJCl3WSkrTOZz1
ONPHrZng9pEbkRIxi2H7FwqUSFD58eqmGp7DDK+3Py61EcwRO7S//RmsaNFY
B8wEg13WqT/2sEjqsA7ZM4IpKyeMrG5h8fe0n8aTLwhahocWZEwU41xTdan5
JUGmj5q/LmMxfntC1vQegtSbZbathSzmuQvU26wEcU3ncl4d4LCh/r6yup/A
X+zFLl8lwq+tn+71vf//978Ky3+r
          "]], 
         LineBox[{{17308.4736765599, -9.210340371976182}, {
          17324.98658037564, -8.303954487044889}, {
          17342.15703288861, -7.4247468923399005`}, {
          17359.327485401576`, -8.276275275396848}, {
          17376.497937914544`, -7.340695395741658}, {
          17393.66839042751, -8.152026263312427}, {
          17410.838842940477`, -8.968491577178261}, {
          17428.009295453445`, -7.385329631805237}, {
          17445.179747966413`, -7.8150257623004205`}, {
          17462.35020047938, -7.747873418862801}, {
          17479.520652992345`, -7.024185424168508}, {
          17493.338907471963`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAB90b8QUY0UAVVbW7sWsiwAg+xCN3
GtFABJIcFFMFIcA25nUMwh7RQMVKGD9zHSHAY44n9Qwj0UDvWlSDeTMcwJE2
2d1XJ9FA1vGTnXKtHcC/3orGoivRQJKluPpTyB3A7YY8r+0v0UDCym7++aQe
wBsv7pc4NNFAsVNlM8fqH8BI15+AgzjRQHgoO78z8h3Adn9Rac480UAU8ahv
tN4fwKQnA1IZQdFAs0CdU5dlHMDSz7Q6ZEXRQEXHsNQHCx/AAHhmI69J0UBg
v19ZLdwgwC0gGAz6TdFA73XtsTIYHsBbyMn0RFLRQF+O/rZV/R7AiXB73Y9W
0UAOWaZRoqEcwLcYLcbaWtFACCXCKjDRIMDkwN6uJV/RQEsXhsYsXCLAEmmQ
l3Bj0UAg/0y9xVMiwEARQoC7Z9FASmY+PEcLIMBuufNoBmzRQERgOohgTCDA
nGGlUVFw0UBpB9V4Do0dwMkJVzqcdNFAvguzgeaTHcD3sQgj53jRQDHpWvpK
TR/A4QGCIBl90UAVVbW7sWsiwMOGvQY=
          "]], 
         LineBox[{{17909.49677402606, -9.210340371976182}, {
          17925.952418329496`, -8.470635872615242}, {
          17943.122870842464`, -8.231047369490115}, {
          17960.29332335543, -8.111988210756607}, {
          17977.463775868397`, -7.101979029485204}, {
          17994.634228381365`, -8.11045356551558}, {
          18011.656739718157`, -9.210340371976182}}], 
         LineBox[{{18012.133518022227`, -9.210340371976182}, {
          18028.9751334073, -8.720768648159208}, {
          18046.145585920265`, -8.949819743439631}, {
          18052.753840230092`, -9.210340371976182}}], 
         LineBox[{{18066.763130773936`, -9.210340371976182}, {
          18080.4864909462, -7.552597281206869}, {
          18097.44558958163, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAA46A3+4Ks0UAVVbW7sWsiwEo8DvS0
sNFAHdX5qCKkIMB45L/c/7TRQDg8/cNsyB/ApoxxxUq50UCepmf27a0ewNQ0
I66VvdFADNQNy0NRHcAC3dSW4MHRQAAKcF5Z4BzAL4WGfyvG0UDCjFTNQQIf
wF0tOGh2ytFAK/ZxHCvaH8CL1elQwc7RQEajJtkUYSHAuX2bOQzT0UDYgVyc
ftgcwOclTSJX19FAOyXtjJGjHsAUzv4KotvRQHF2L5Cq6hzAQnaw8+zf0UAL
EjB9RHgfwHAeYtw35NFAAkmQ0f+PGsCexhPFgujRQMve+Up6GhbAy27Frc3s
0UCdih4CLSQXwPkWd5YY8dFA8RgtKEnCGsAnvyh/Y/XRQObACam6Rh7AVWfa
Z6750UC42vuc0sAdwIMPjFD5/dFAMCH8bZgVIMCwtz05RALSQFxFHHTKwRzA
3l/vIY8G0kBCLQmQihkfwAwIoQraCtJAml+Kg9q1IMA6sFLzJA/SQOoI0XGV
CSLAaFgE3G8T0kAGy4vnDOgewJUAtsS6F9JAiUna40wzIcDDqGetBRzSQHd6
ciKznx/A8VAZllAg0kAxEjDXv8ccwB/5yn6bJNJAlAwr7O1gH8BNoXxn5ijS
QMDfHL+V+CHAekkuUDEt0kAzKcWiblEhwKjx3zh8MdJAMqT6ubeOIMDWmZEh
xzXSQBEDGGxXYR/ABEJDChI60kDmSOQwphMewDHq9PJcPtJA7Xe9Z4vDIcBf
kqbbp0LSQJH10X7bQB/AjTpYxPJG0kAt+lBveXYewGSCSTkwS9JAFVW1u7Fr
IsDRVC5w
          "]], 
         LineBox[{{18733.129600477958`, -9.210340371976182}, {
          18750.134138951926`, -7.184876931848064}, {
          18767.30459146489, -8.110728958989032}, {
          18784.475043977858`, -8.394855497217193}, {
          18801.645496490826`, -7.888557150916337}, {
          18818.815949003794`, -8.279680530848443}, {
          18835.986401516762`, -7.4629903466331395`}, {
          18850.843014422237`, -9.210340371976182}}], 
         LineBox[{{18857.04941725802, -9.210340371976182}, {
          18870.327306542695`, -8.282043854777324}, {
          18887.497759055663`, -7.83050432800564}, {
          18904.66821156863, -7.376218380625966}, {
          18921.838664081595`, -8.161350231586642}, {
          18939.009116594563`, -7.77703524228267}, {
          18956.17956910753, -8.886681096513028}, {
          18973.3500216205, -8.10681925826166}, {
          18989.48155880957, -9.210340371976182}}], 
         LineBox[{{19012.288633914166`, -9.210340371976182}, {
          19024.8613791594, -8.556147982785987}, {
          19042.031831672368`, -7.664811090455682}, {
          19059.202284185336`, -8.970956475689915}, {
          19076.372736698304`, -7.736161519563749}, {
          19093.54318921127, -8.663490567904606}, {
          19110.713641724236`, -7.805550243986768}, {
          19127.884094237204`, -8.236263068004911}, {
          19145.054546750172`, -8.175619102934967}, {
          19153.046736176973`, -9.210340371976182}}], 
         LineBox[{{19172.443965427006`, -9.210340371976182}, {
          19179.395451776105`, -8.402010138487926}, {
          19196.565904289073`, -8.891825802841305}, {
          19213.73635680204, -8.011967640547349}, {
          19230.90680931501, -9.055606757044702}, {
          19248.077261827973`, -8.761158356620376}, {
          19265.24771434094, -8.897599908660737}, {
          19282.41816685391, -7.911695706714455}, {
          19299.588619366878`, -7.914083487580443}, {
          19316.759071879846`, -8.030021715151767}, {
          19333.699712964903`, -9.210340371976182}}], 
         LineBox[{{19335.63261427394, -9.210340371976182}, {
          19351.099976905778`, -9.064921841748621}, {
          19368.270429418746`, -8.035994120354195}, {
          19385.440881931714`, -7.81233426381242}, {
          19402.611334444682`, -8.267530659303654}, {
          19419.781786957647`, -8.02837858456929}, {
          19436.952239470615`, -8.635837995216907}, {
          19454.122691983583`, -9.03891230557701}, {
          19471.29314449655, -8.987411618989904}, {
          19488.463597009515`, -8.735053272225917}, {
          19505.634049522483`, -8.657178553874402}, {
          19522.80450203545, -8.250608190064947}, {
          19539.97495454842, -8.113589294345172}, {
          19557.145407061387`, -7.886633243360102}, {
          19574.086281802072`, -9.210340371976182}}], 
         LineBox[{{19574.741557063477`, -9.210340371976182}, {
          19591.48631208732, -8.504732165255133}, {
          19608.656764600288`, -9.194738146717754}, {
          19625.827217113256`, -9.083282154829663}, {
          19642.997669626224`, -8.181196309323385}, {
          19660.16812213919, -9.169155259099806}, {
          19677.338574652156`, -7.759915757646263}, {
          19689.63876273941, -9.210340371976182}}], 
         LineBox[{{19720.989968512054`, -9.210340371976182}, {
          19728.84993219106, -8.99258253654059}, {
          19746.020384704025`, -8.165332193270574}, {
          19763.190837216993`, -7.818606716866843}, {
          19780.36128972996, -8.684680215367747}, {
          19797.53174224293, -7.983907835084583}, {
          19814.702194755893`, -8.411617114570307}, {
          19831.87264726886, -8.569099779787365}, {
          19849.04309978183, -8.034922608460487}, {
          19866.213552294797`, -8.133661795563121}, {
          19883.384004807765`, -8.109706319777136}, {
          19900.55445732073, -8.595962882906758}, {
          19917.724909833698`, -8.392941025736363}, {
          19934.895362346666`, -8.797910993205369}, {
          19952.065814859634`, -8.61339025959335}, {
          19969.236267372602`, -9.034193355737923}, {
          19971.31596520224, -9.210340371976182}}], 
         LineBox[{{19996.627205321594`, -9.210340371976182}, {
          20003.577172398534`, -8.34118536721724}, {
          20020.747624911502`, -8.580673342039876}, {
          20037.91807742447, -8.612577870005028}, {
          20050.241042318157`, -9.210340371976182}}], 
         LineBox[{{20058.456901538277`, -9.210340371976182}, {
          20072.258982450403`, -8.246833675877815}, {
          20089.42943496337, -8.708094877375894}, {
          20106.59988747634, -8.369263043006699}, {
          20123.770339989307`, -8.746558275279511}, {
          20140.94079250227, -8.118315729386095}, {
          20158.11124501524, -9.030992878126845}, {
          20175.281697528208`, -8.171494142173678}, {
          20191.47559226954, -9.210340371976182}}], 
         LineBox[{{20193.780716921727`, -9.210340371976182}, {
          20209.622602554144`, -8.463339088044718}, {
          20226.793055067108`, -8.55488570462712}, {
          20243.963507580076`, -8.15449520368009}, {
          20261.133960093044`, -8.206254897442042}, {
          20278.304412606012`, -8.91238290874538}, {
          20295.47486511898, -8.703356901646035}, {
          20312.645317631945`, -8.470506747256332}, {
          20319.54414524029, -9.210340371976182}}], 
         LineBox[{{20340.17086894963, -9.210340371976182}, {
          20346.98622265788, -8.485350269644645}, {
          20364.15667517085, -8.960651610340731}, {
          20381.327127683813`, -8.441344806832817}, {
          20397.346138597502`, -9.210340371976182}}], 
         LineBox[{{20427.86143699705, -9.210340371976182}, {
          20432.838485222717`, -8.86500922782197}, {
          20450.008937735685`, -8.361890113757527}, {
          20467.17939024865, -8.002087446450027}, {
          20484.349842761618`, -8.865623376144864}, {
          20501.520295274586`, -8.156003176506568}, {
          20518.690747787554`, -8.981121945987814}, {
          20524.661096651253`, -9.210340371976182}}], 
         LineBox[{{20585.086355118154`, -9.210340371976182}, {
          20587.372557839422`, -8.858896027478517}, {
          20604.54301035239, -8.956302452601049}, {
          20614.497578693197`, -9.210340371976182}}], 
         LineBox[{{20627.06811797436, -9.210340371976182}, {
          20638.883915378323`, -8.803993238404033}, {
          20656.05436789129, -8.826239612179037}, {
          20662.213107382355`, -9.210340371976182}}], 
         LineBox[{{20682.48811876518, -9.210340371976182}, {
          20690.395272917227`, -8.624117485145263}, {
          20707.56572543019, -8.384370147177618}, {
          20724.73617794316, -8.68581140075629}, {
          20741.906630456127`, -8.495658663902454}, {
          20759.077082969095`, -9.156212956161506}, {
          20776.247535482064`, -8.696502132070291}, {
          20793.417987995028`, -8.493478641080841}, {
          20810.588440507996`, -8.734900997288394}, {
          20827.758893020964`, -8.809897076608431}, {
          20844.929345533932`, -8.991309222811742}, {
          20862.0997980469, -9.086513630523909}, {
          20879.270250559865`, -8.557365971899342}, {
          20896.440703072833`, -9.089595880892247}, {
          20913.6111555858, -9.152793035476229}, {
          20930.78160809877, -9.172457951223963}, {
          20932.711441548552`, -9.210340371976182}}], 
         LineBox[{{20952.41875121877, -9.210340371976182}, {
          20965.1225131247, -8.359462996701549}, {
          20982.29296563767, -9.15174006195614}, {
          20999.463418150637`, -8.986514747586169}, {
          21009.42611545268, -9.210340371976182}}], 
         LineBox[{{21023.06395201355, -9.210340371976182}, {
          21033.80432317657, -8.939860021441522}, {
          21050.974775689538`, -9.189082531026624}, {
          21068.145228202506`, -8.528716762659299}, {
          21085.315680715474`, -8.68211681782133}, {
          21094.85509543777, -9.210340371976182}}], 
         LineBox[{{21115.36330968244, -9.210340371976182}, {
          21119.656585741406`, -9.0694608708102}, {
          21136.827038254374`, -8.898224656565562}, {
          21141.911891468342`, -9.210340371976182}}], 
         LineBox[{{21175.47370540931, -9.210340371976182}, {
          21188.338395793275`, -8.904244152539164}, {
          21193.480138616313`, -9.210340371976182}}], 
         LineBox[{{21221.723290354326`, -9.210340371976182}, {
          21222.67930081921, -9.168119490514108}, {
          21239.84975333218, -9.035567185952544}, {
          21257.020205845147`, -8.704521455127928}, {
          21274.19065835811, -8.910483132980932}, {
          21275.476708743478`, -9.210340371976182}}], 
         LineBox[{{21308.34100394792, -9.210340371976182}, {
          21308.531563384047`, -9.168775836145413}, {
          21325.702015897015`, -8.779399665157547}, {
          21339.58487896569, -9.210340371976182}}], 
         LineBox[{{21391.154531279764`, -9.210340371976182}, {
          21394.383825948884`, -9.143736107285505}, {
          21395.949032502038`, -9.210340371976182}}], 
         LineBox[{{21424.15473773557, -9.210340371976182}, {
          21428.72473097482, -8.969499505358511}, {
          21434.109348955186`, -9.210340371976182}}], 
         LineBox[{{21493.407266114584`, -9.210340371976182}, {
          21497.40654102669, -8.95091502876046}, {
          21505.15965049504, -9.210340371976182}}], 
         LineBox[{{21559.594063286233`, -9.210340371976182}, {
          21566.088351078557`, -8.981511454966896}, {
          21574.37150898071, -9.210340371976182}}], 
         LineBox[{{21627.23213479698, -9.210340371976182}, {
          21634.770161130426`, -8.804725477850134}, {
          21640.442386795847`, -9.210340371976182}}], 
         LineBox[{{21771.60166333395, -9.210340371976182}, {
          21772.133781234163`, -9.159956912755305}, {
          21775.664952431252`, -9.210340371976182}}], 
         LineBox[{{21871.90063122917, -9.210340371976182}, {
          21875.156496311967`, -9.118409243671142}, {
          21879.8032243832, -9.210340371976182}}], 
         LineBox[{{21938.850802965484`, -9.210340371976182}, {
          21943.838306363836`, -9.043715614392113}, {
          21961.008758876804`, -8.868712885802546}, {
          21972.029841008665`, -9.210340371976182}}], 
         LineBox[{{22147.469606185387`, -9.210340371976182}, {
          22149.883736519445`, -8.935098372729836}, {
          22167.05418903241, -9.188276621711438}, {
          22168.140778404722`, -9.210340371976182}}], 
         LineBox[{{22249.752389708272`, -9.210340371976182}, {
          22252.906451597246`, -9.11626478682193}, {
          22257.91332688265, -9.210340371976182}}], 
         LineBox[{{22280.528602092872`, -9.210340371976182}, {
          22287.247356623182`, -9.063422917814501}, {
          22291.58831245582, -9.210340371976182}}], 
         LineBox[{{22369.42810114039, -9.210340371976182}, {
          22373.09961918802, -9.14928205287136}, {
          22375.712805811687`, -9.210340371976182}}], 
         LineBox[{{22678.849859634443`, -9.210340371976182}, {
          22682.16776442143, -9.07041818466458}, {
          22684.096805373218`, -9.210340371976182}}], 
         LineBox[{{22797.567275332258`, -9.210340371976182}, {
          22802.3609320122, -9.056882513377152}, {
          22805.973548217997`, -9.210340371976182}}], 
         LineBox[{{22834.69695053958, -9.210340371976182}, {
          22836.701837038134`, -9.134204581477249}, {
          22841.41950526046, -9.210340371976182}}], 
         LineBox[{{22918.851213846436`, -9.210340371976182}, {
          22922.55409960297, -9.045670155711939}, {
          22932.890888906182`, -9.210340371976182}}], 
         LineBox[{{23021.504854033054`, -9.210340371976182}, {
          23025.576814680775`, -9.059233565672406}, {
          23027.830353345427`, -9.210340371976182}}], 
         LineBox[{{23075.863692289513`, -9.210340371976182}, {
          23077.088172219675`, -9.181931509690532}, {
          23077.74347954046, -9.210340371976182}}], 
         LineBox[{{23126.785938189754`, -9.210340371976182}, {
          23128.59952975858, -9.143678241085402}, {
          23129.958209638822`, -9.210340371976182}}], 
         LineBox[{{23573.719109036345`, -9.210340371976182}, {
          23575.031295095727`, -9.191147798562614}, {
          23576.105098056454`, -9.210340371976182}}], 
         LineBox[{{26249.652632982958`, -9.210340371976182}, {
          26253.62188711862, -9.13402207604698}, {
          26254.851999167455`, -9.210340371976182}}], 
         LineBox[{{30697.744913049144`, -9.210340371976182}, {
          30700.769087977143`, -8.92226887577787}, {
          30707.4159766498, -9.210340371976182}}], 
         LineBox[{{30731.72330858406, -9.210340371976182}, {
          30735.10999300308, -9.09828014561324}, {
          30736.91350620581, -9.210340371976182}}], 
         LineBox[{{31947.342796662164`, -9.210340371976182}, {
          31954.212121423752`, -9.182496666101196}, {
          31954.66733203993, -9.210340371976182}}], 
         LineBox[{{32141.861788923576`, -9.210340371976182}, {
          32143.087099066393`, -9.160920428504213}, {
          32144.79857756968, -9.210340371976182}}], 
         LineBox[{{32296.122166631012`, -9.210340371976182}, {
          32297.6211716831, -9.159883234675917}, {
          32301.611159804652`, -9.210340371976182}}], 
         LineBox[{{32399.79333757662, -9.210340371976182}, {
          32400.643886760903`, -9.162778553863577}, {
          32401.19466062264, -9.210340371976182}}], 
         LineBox[{{32745.939024952302`, -9.210340371976182}, {
          32761.223389533214`, -8.900463182068231}, {
          32765.711028703554`, -9.210340371976182}}], 
         LineBox[{{32812.07226902933, -9.210340371976182}, {
          32812.734747072114`, -9.176580413293387}, {
          32813.54461754426, -9.210340371976182}}], 
         LineBox[{{33165.03283048393, -9.210340371976182}, {
          33173.31424984443, -9.086812116055379}, {
          33175.71454795749, -9.210340371976182}}], 
         LineBox[{{33498.84556473854, -9.210340371976182}, {
          33499.55284759081, -9.187652995710987}, {
          33500.4769905418, -9.210340371976182}}], 
         LineBox[{{33670.46430985262, -9.210340371976182}, {
          33671.25737272048, -9.14624723930672}, {
          33673.085794286155`, -9.210340371976182}}], 
         LineBox[{{33773.12145962161, -9.210340371976182}, {
          33774.28008779828, -9.185382740022591}, {
          33775.04423959048, -9.210340371976182}}], 
         LineBox[{{33942.23071615469, -9.210340371976182}, {
          33945.984612927954`, -9.08353626234658}, {
          33948.412457913946`, -9.210340371976182}}], 
         LineBox[{{34033.93600461679, -9.210340371976182}, {
          34049.00732800576, -8.178847778452457}, {
          34066.17778051873, -7.69562921287795}, {
          34083.3482330317, -8.646129539001917}, {
          34100.51868554466, -9.127485122873278}, {
          34117.68913805763, -8.818775324673544}, {
          34122.89657631924, -9.210340371976182}}], 
         LineBox[{{34372.00383561513, -9.210340371976182}, {
          34375.24592575214, -8.954514372223834}, {
          34380.00688129532, -9.210340371976182}}], 
         LineBox[{{34508.30307887356, -9.210340371976182}, {
          34512.60954585588, -8.861808898889308}, {
          34523.00559882225, -9.210340371976182}}], 
         LineBox[{{34558.10753410733, -9.210340371976182}, {
          34564.12090339478, -8.964206300150085}, {
          34569.052147136994`, -9.210340371976182}}], 
         LineBox[{{34666.21176567019, -9.210340371976182}, {
          34667.14361847258, -9.125826594381405}, {
          34668.07620062538, -9.210340371976182}}], 
         LineBox[{{34988.79047188673, -9.210340371976182}, {
          34993.38221621896, -8.918837603048946}, {
          35000.9077085197, -9.210340371976182}}], 
         LineBox[{{35141.449995259296`, -9.210340371976182}, {
          35147.916288835666`, -9.008904213321305}, {
          35161.46974763161, -9.210340371976182}}], 
         LineBox[{{35208.29994405118, -9.210340371976182}, {
          35216.59809888754, -8.997003519952951}, {
          35233.7685514005, -8.800810208358534}, {
          35238.43493553659, -9.210340371976182}}], 
         LineBox[{{35319.2032620656, -9.210340371976182}, {
          35319.62081396534, -9.184070542600036}, {
          35320.3430204154, -9.210340371976182}}], 
         LineBox[{{35367.66989417114, -9.210340371976182}, {
          35371.13217150424, -9.017600734325494}, {
          35374.29862694388, -9.210340371976182}}], 
         LineBox[{{35433.553688018015`, -9.210340371976182}, {
          35439.81398155611, -8.590894550177458}, {
          35456.888526138835`, -9.210340371976182}}], 
         LineBox[{{35505.14663147842, -9.210340371976182}, {
          35508.49579160798, -9.119586319838154}, {
          35525.66624412095, -9.062240710227961}, {
          35529.13125831944, -9.210340371976182}}], 
         LineBox[{{35731.84106511651, -9.210340371976182}, {
          35748.88212678952, -9.15908859865386}, {
          35750.6785307848, -9.210340371976182}}], 
         LineBox[{{35953.43629246946, -9.210340371976182}, {
          35954.92755694513, -9.13897418706951}, {
          35972.098009458095`, -8.66388583734091}, {
          35983.16533981049, -9.210340371976182}}], 
         LineBox[{{36054.57456773461, -9.210340371976182}, {
          36057.95027202293, -9.168903854375191}, {
          36059.78437411346, -9.210340371976182}}], 
         LineBox[{{36081.48269150107, -9.210340371976182}, {
          36092.291177048864`, -8.621693008393645}, {
          36103.4406663729, -9.210340371976182}}], 
         LineBox[{{36177.921351405224`, -9.210340371976182}, {
          36178.143439613705`, -9.176015224720134}, {
          36180.083824794056`, -9.210340371976182}}], 
         LineBox[{{36229.23317708157, -9.210340371976182}, {
          36229.6547971526, -9.15553679931279}, {
          36243.29236368445, -9.210340371976182}}], 
         LineBox[{{36382.865794812176`, -9.210340371976182}, {
          36384.18886976931, -9.16775015620242}, {
          36384.863321782446`, -9.210340371976182}}], 
         LineBox[{{36431.234509417074`, -9.210340371976182}, {
          36435.70022730821, -8.991044977940486}, {
          36445.12753527802, -9.210340371976182}}], 
         LineBox[{{36460.32056262389, -9.210340371976182}, {
          36470.04113233415, -8.975322191227768}, {
          36474.82308072824, -9.210340371976182}}], 
         LineBox[{{36500.11492524878, -9.210340371976182}, {
          36504.38203736008, -9.00899236109143}, {
          36521.55248987305, -8.821174267166608}, {
          36538.72294238601, -9.182106073923421}, {
          36555.89339489898, -9.173283766822983}, {
          36557.61687214035, -9.210340371976182}}], 
         LineBox[{{36579.488718626126`, -9.210340371976182}, {
          36590.234299924916`, -8.654859618387924}, {
          36597.77873336444, -9.210340371976182}}], 
         LineBox[{{36615.898218244896`, -9.210340371976182}, {
          36624.57520495085, -8.486282812924596}, {
          36641.74565746382, -9.083160135347923}, {
          36644.76529658738, -9.210340371976182}}], 
         LineBox[{{36744.49536735996, -9.210340371976182}, {
          36744.76837254162, -9.197729848037584}, {
          36761.93882505459, -8.409830394923384}, {
          36773.8769212528, -9.210340371976182}}], 
         LineBox[{{36827.338828455446`, -9.210340371976182}, {
          36830.62063510646, -8.919855716921097}, {
          36847.79108761943, -8.804078592433717}, {
          36858.14225994536, -9.210340371976182}}], 
         LineBox[{{36873.733305545175`, -9.210340371976182}, {
          36882.13199264536, -8.954081237143019}, {
          36885.181703756156`, -9.210340371976182}}], 
         LineBox[{{36911.663727544474`, -9.210340371976182}, {
          36916.472897671294`, -8.748720212925132}, {
          36933.64335018426, -8.892653284266453}, {
          36950.81380269723, -8.389166390020486}, {
          36967.9842552102, -8.969679253814109}, {
          36978.109923283315`, -9.210340371976182}}], 
         LineBox[{{37103.733442683486`, -9.210340371976182}, {
          37105.347875313935`, -9.049766585150113}, {
          37108.61475265021, -9.210340371976182}}], 
         LineBox[{{37150.1668438195, -9.210340371976182}, {
          37156.85923285284, -8.909714412259824}, {
          37159.90545344918, -9.210340371976182}}], 
         LineBox[{{37224.91501451069, -9.210340371976182}, {
          37225.541042904704`, -9.144258310470654}, {
          37226.99980660845, -9.210340371976182}}], 
         LineBox[{{37256.78411503717, -9.210340371976182}, {
          37259.88194793064, -9.053663626868751}, {
          37265.547445428856`, -9.210340371976182}}], 
         LineBox[{{37285.08437416369, -9.210340371976182}, {
          37294.22285295658, -8.84834497937055}, {
          37311.393305469544`, -9.206140246802018}, {
          37311.499882763084`, -9.210340371976182}}], 
         LineBox[{{37343.75042701566, -9.210340371976182}, {
          37345.73421049547, -9.122497413543904}, {
          37347.85176750099, -9.210340371976182}}], 
         LineBox[{{37398.62895768979, -9.210340371976182}, {
          37414.416020547345`, -8.807750121603483}, {
          37431.58647306031, -8.954186957841648}, {
          37434.8607099884, -9.210340371976182}}], 
         LineBox[{{37463.737601823144`, -9.210340371976182}, {
          37465.92737808625, -9.051429022842715}, {
          37469.948849447544`, -9.210340371976182}}], 
         LineBox[{{37531.280128761195`, -9.210340371976182}, {
          37534.609188138114`, -9.043075321077476}, {
          37551.77964065108, -9.169082667365481}, {
          37568.95009316405, -8.953154941648327}, {
          37575.93512988967, -9.210340371976182}}], 
         LineBox[{{37653.523622155764`, -9.210340371976182}, {
          37654.80235572889, -9.192386864797966}, {
          37656.3244424427, -9.210340371976182}}], 
         LineBox[{{37805.69294483513, -9.210340371976182}, {
          37809.336428345596`, -8.948337566830661}, {
          37820.76272878534, -9.210340371976182}}], 
         LineBox[{{37876.78364537366, -9.210340371976182}, {
          37878.01823839746, -8.992534100698936}, {
          37880.545446047996`, -9.210340371976182}}], 
         LineBox[{{37908.535223456296`, -9.210340371976182}, {
          37912.3591434234, -8.848758106480336}, {
          37929.529595936365`, -8.855966978008645}, {
          37937.58665144883, -9.210340371976182}}], 
         LineBox[{{37955.67954086943, -9.210340371976182}, {
          37963.8705009623, -8.844705117659268}, {
          37974.45940463404, -9.210340371976182}}], 
         LineBox[{{38046.72760788161, -9.210340371976182}, {
          38049.722763527134`, -9.15087349718723}, {
          38066.8932160401, -8.977686134680928}, {
          38084.06366855307, -8.805348263475087}, {
          38101.23412106604, -9.112786313122957}, {
          38118.404573579006`, -8.93060904014335}, {
          38122.43775108441, -9.210340371976182}}], 
         LineBox[{{38163.50893956528, -9.210340371976182}, {
          38169.9159311179, -8.94869542097446}, {
          38180.32428979932, -9.210340371976182}}], 
         LineBox[{{38190.445906442685`, -9.210340371976182}, {
          38204.25683614384, -8.511534377769197}, {
          38221.42728865681, -8.517571445119955}, {
          38238.597741169775`, -9.049787745736916}, {
          38255.76819368274, -8.541671812632332}, {
          38271.33883323967, -9.210340371976182}}], 
         LineBox[{{38303.40050718475, -9.210340371976182}, {
          38307.27955122164, -8.721803263175838}, {
          38323.801580846986`, -9.210340371976182}}], 
         LineBox[{{38368.551809791745`, -9.210340371976182}, {
          38375.96136127351, -8.674412279324756}, {
          38393.13181378648, -8.735857284635996}, {
          38410.30226629945, -8.869659953260427}, {
          38427.472718812416`, -9.130330954982387}, {
          38440.317404851754`, -9.210340371976182}}], 
         LineBox[{{38446.31448665508, -9.210340371976182}, {
          38461.81362383835, -8.960461343672966}, {
          38467.110281231704`, -9.210340371976182}}], 
         LineBox[{{38489.428807915254`, -9.210340371976182}, {
          38496.15452886428, -8.849629660665435}, {
          38508.605530548586`, -9.210340371976182}}], 
         LineBox[{{38581.67235876898, -9.210340371976182}, {
          38582.00679142912, -9.168556445677732}, {
          38599.17724394209, -8.588044928937236}, {
          38612.200689146615`, -9.210340371976182}}], 
         LineBox[{{38622.762584172044`, -9.210340371976182}, {
          38633.51814896802, -8.878102071711595}, {
          38650.688601480986`, -8.984553342781101}, {
          38659.26394860554, -9.210340371976182}}], 
         LineBox[{{38671.982816512966`, -9.210340371976182}, {
          38685.02950650692, -8.49435329684111}, {
          38702.19995901989, -8.86159949670052}, {
          38716.3651039954, -9.210340371976182}}], 
         LineBox[{{38759.42653374183, -9.210340371976182}, {
          38770.88176907176, -9.000638829700844}, {
          38788.05222158473, -9.19575879297248}, {
          38788.276835133795`, -9.210340371976182}}], 
         LineBox[{{38821.82314012595, -9.210340371976182}, {
          38822.39312661066, -9.172567852146631}, {
          38823.003760129286`, -9.210340371976182}}], 
         LineBox[{{38904.03565300412, -9.210340371976182}, {
          38908.2453891755, -8.81383953502714}, {
          38913.04895109067, -9.210340371976182}}], 
         LineBox[{{39021.49276545548, -9.210340371976182}, {
          39028.43855676627, -9.107112504998417}, {
          39045.60900927924, -9.164545233765626}, {
          39062.779461792205`, -8.853869037257715}, {
          39079.94991430517, -7.718111144207447}, {
          39097.12036681814, -8.974440972077762}, {
          39100.29969617677, -9.210340371976182}}], 
         LineBox[{{39147.98383476203, -9.210340371976182}, {
          39148.63172435704, -9.187709045432497}, {
          39149.32339014834, -9.210340371976182}}], 
         LineBox[{{39207.173164858075`, -9.210340371976182}, {
          39217.31353440891, -9.146893365295357}, {
          39218.64264063107, -9.210340371976182}}], 
         LineBox[{{39250.83101450893, -9.210340371976182}, {
          39251.654439434846`, -9.172248812940751}, {
          39253.261608087974`, -9.210340371976182}}], 
         LineBox[{{39331.67029585453, -9.210340371976182}, {
          39337.50670199968, -8.904153013831564}, {
          39354.67715451265, -8.823962352092861}, {
          39371.847607025615`, -8.874503719722986}, {
          39386.94854382851, -9.210340371976182}}], 
         LineBox[{{39422.16398984575, -9.210340371976182}, {
          39423.35896456452, -9.198341939730982}, {
          39440.52941707748, -9.025832368301842}, {
          39454.1772130607, -9.210340371976182}}], 
         LineBox[{{39504.15413071954, -9.210340371976182}, {
          39509.21122712935, -9.00579745341616}, {
          39512.949520228, -9.210340371976182}}], 
         LineBox[{{39536.32535234985, -9.210340371976182}, {
          39543.55213215529, -8.676200573805655}, {
          39551.24155024822, -9.210340371976182}}], 
         LineBox[{{39574.5730868061, -9.210340371976182}, {
          39577.893037181224`, -9.052476315046638}, {
          39580.248406207626`, -9.210340371976182}}], 
         LineBox[{{39603.82687051896, -9.210340371976182}, {
          39612.23394220715, -8.25776035061663}, {
          39629.40439472012, -8.999033071172573}, {
          39637.316564532724`, -9.210340371976182}}], 
         LineBox[{{39676.01275341566, -9.210340371976182}, {
          39680.915752259025`, -8.858449962473701}, {
          39698.08620477199, -8.986080496387771}, {
          39705.89979841125, -9.210340371976182}}], 
         LineBox[{{39739.31466808756, -9.210340371976182}, {
          39749.5975623109, -8.67757102718712}, {
          39763.74688674856, -9.210340371976182}}], 
         LineBox[{{39769.98600419696, -9.210340371976182}, {
          39783.938467336826`, -8.717122348976437}, {
          39801.108919849794`, -8.995273620362479}, {
          39818.27937236276, -9.133829785586144}, {
          39835.44982487573, -8.904120946797452}, {
          39852.6202773887, -8.529355524619804}, {
          39858.590900473595`, -9.210340371976182}}], 
         LineBox[{{39882.4463875993, -9.210340371976182}, {
          39886.961182414634`, -8.754636730449638}, {
          39904.1316349276, -9.002161970820602}, {
          39921.30208744057, -8.896659090083867}, {
          39926.84376990933, -9.210340371976182}}], 
         LineBox[{{39962.43067657389, -9.210340371976182}, {
          39972.81344497947, -8.982403607597945}, {
          39982.42489823039, -9.210340371976182}}], 
         LineBox[{{40022.76327531449, -9.210340371976182}, {
          40024.32480251837, -9.153083206388938}, {
          40041.49525503134, -8.567518967904238}, {
          40058.66570754431, -9.01109097735533}, {
          40075.836160057275`, -8.677471036477003}, {
          40082.24957393324, -9.210340371976182}}], 
         LineBox[{{40143.83073363092, -9.210340371976182}, {
          40144.51797010914, -9.193721051319535}, {
          40161.68842262211, -8.845009767429742}, {
          40178.858875135076`, -9.044281837988915}, {
          40196.029327648044`, -9.117796820941372}, {
          40213.19978016101, -8.615316587745204}, {
          40230.37023267398, -9.2038725728747}, {
          40230.54536804723, -9.210340371976182}}], 
         LineBox[{{40275.06798994005, -9.210340371976182}, {
          40281.88159021288, -9.066303161782384}, {
          40299.052042725845`, -8.910224011559666}, {
          40316.22249523881, -8.801233729487498}, {
          40333.39294775178, -8.669519894337698}, {
          40338.76260710517, -9.210340371976182}}], 
         LineBox[{{40366.72577073413, -9.210340371976182}, {
          40367.73385277772, -9.136207911965954}, {
          40384.904305290685`, -8.891023885355434}, {
          40402.07475780365, -8.918994269724028}, {
          40414.26480066013, -9.210340371976182}}], 
         LineBox[{{40423.94600783282, -9.210340371976182}, {
          40436.41566282958, -8.894584133684871}, {
          40441.62141748973, -9.210340371976182}}], 
         LineBox[{{40538.06570526349, -9.210340371976182}, {
          40539.43837790739, -9.154114533005297}, {
          40541.450265616215`, -9.210340371976182}}], 
         LineBox[{{40564.153670923275`, -9.210340371976182}, {
          40573.77928293332, -8.669874120149931}, {
          40580.806957757755`, -9.210340371976182}}], 
         LineBox[{{40603.0692933627, -9.210340371976182}, {
          40608.120187959255`, -8.885256550575516}, {
          40625.29064047222, -9.100905338828117}, {
          40630.44223686722, -9.210340371976182}}], 
         LineBox[{{40669.11386720986, -9.210340371976182}, {
          40676.80199801113, -9.030358603281424}, {
          40677.82303288608, -9.210340371976182}}], 
         LineBox[{{40710.6788399086, -9.210340371976182}, {
          40711.142903037064`, -9.131265359535076}, {
          40712.510223501624`, -9.210340371976182}}], 
         LineBox[{{40743.44435839498, -9.210340371976182}, {
          40745.48380806299, -9.087155492523019}, {
          40762.65426057596, -8.79967570985402}, {
          40779.82471308893, -8.915991093906305}, {
          40787.25908036211, -9.210340371976182}}], 
         LineBox[{{40824.143793030744`, -9.210340371976182}, {
          40831.33607062783, -9.037747387120142}, {
          40832.41269483243, -9.210340371976182}}], 
         LineBox[{{40865.179995465114`, -9.210340371976182}, {
          40865.67697565377, -9.13343947814382}, {
          40868.35531536956, -9.210340371976182}}], 
         LineBox[{{40887.73129680452, -9.210340371976182}, {
          40900.0178806797, -8.163538217890402}, {
          40909.71978321577, -9.210340371976182}}], 
         LineBox[{{40927.15217293877, -9.210340371976182}, {
          40934.35878570563, -8.627501586562873}, {
          40951.5292382186, -8.591826435999366}, {
          40968.69969073157, -8.55235238161176}, {
          40977.000437319664`, -9.210340371976182}}], 
         LineBox[{{40994.33492448744, -9.210340371976182}, {
          41003.040595757506`, -8.487243375954936}, {
          41019.751585969396`, -9.210340371976182}}], 
         LineBox[{{41116.48506949928, -9.210340371976182}, {
          41123.233763348275`, -8.708009428598093}, {
          41140.40421586124, -8.489559519671829}, {
          41157.57466837421, -8.579985996275177}, {
          41164.1782948525, -9.210340371976182}}], 
         LineBox[{{41233.52486258108, -9.210340371976182}, {
          41243.426930939044`, -8.689970165242382}, {
          41252.90626304848, -9.210340371976182}}], 
         LineBox[{{41290.87167190727, -9.210340371976182}, {
          41294.93828847795, -8.944057081411804}, {
          41312.108740990916`, -9.057795111922571}, {
          41329.279193503884`, -9.123529132464055}, {
          41331.69192131274, -9.210340371976182}}], 
         LineBox[{{41378.42516068696, -9.210340371976182}, {
          41380.79055104279, -8.917223267892934}, {
          41397.96100355575, -8.830540404833936}, {
          41415.13145606872, -8.649689538422907}, {
          41420.57670867349, -9.210340371976182}}], 
         LineBox[{{41490.80734481516, -9.210340371976182}, {
          41500.98371863356, -8.299770739799683}, {
          41512.0360084858, -9.210340371976182}}], 
         LineBox[{{41524.1513508492, -9.210340371976182}, {
          41535.32462365949, -8.271232986880007}, {
          41552.495076172454`, -8.871357143851663}, {
          41569.50413301902, -9.210340371976182}}], 
         LineBox[{{41602.86939056461, -9.210340371976182}, {
          41604.00643371136, -9.072199413478316}, {
          41621.176886224326`, -9.0745131193506}, {
          41638.347338737294`, -9.06136166743406}, {
          41655.51779125026, -9.135444503600754}, {
          41672.68824376323, -9.09959423351304}, {
          41675.59450690932, -9.210340371976182}}], 
         LineBox[{{41717.05890139888, -9.210340371976182}, {
          41724.19960130213, -8.76010232932484}, {
          41728.984113255996`, -9.210340371976182}}], 
         LineBox[{{41806.95861815923, -9.210340371976182}, {
          41810.05186386697, -8.899100437809347}, {
          41827.222316379935`, -8.560895444610852}, {
          41835.56635930546, -9.210340371976182}}], 
         LineBox[{{41857.13149621347, -9.210340371976182}, {
          41861.56322140587, -8.971341056437243}, {
          41873.854416079135`, -9.210340371976182}}], 
         LineBox[{{41881.18393440843, -9.210340371976182}, {
          41895.9041264318, -8.640363088977443}, {
          41902.352973943605`, -9.210340371976182}}], 
         LineBox[{{41939.7261751055, -9.210340371976182}, {
          41947.415483970704`, -9.059573653750185}, {
          41950.63017698049, -9.210340371976182}}], 
         LineBox[{{42003.62690276016, -9.210340371976182}, {
          42016.09729402258, -8.624627591793706}, {
          42033.26774653554, -8.402244992312442}, {
          42045.5361946116, -9.210340371976182}}], 
         LineBox[{{42075.94587189685, -9.210340371976182}, {
          42084.77910407444, -8.982361346563584}, {
          42101.94955658741, -8.72617814932414}, {
          42109.760023964714`, -9.210340371976182}}], 
         LineBox[{{42158.54787350357, -9.210340371976182}, {
          42170.63136663928, -8.387668745258502}, {
          42183.704116842935`, -9.210340371976182}}], 
         LineBox[{{42217.746679386815`, -9.210340371976182}, {
          42222.14272417818, -9.057714937508413}, {
          42239.31317669115, -8.692273434610717}, {
          42256.483629204115`, -8.3682223919383}, {
          42264.314577824814`, -9.210340371976182}}], 
         LineBox[{{42286.43586174741, -9.210340371976182}, {
          42290.82453423005, -8.865495156099234}, {
          42294.91790566694, -9.210340371976182}}], 
         LineBox[{{42325.25036394924, -9.210340371976182}, {
          42342.335891768955`, -8.557684492772946}, {
          42359.506344281916`, -8.561433662167538}, {
          42372.33524141963, -9.210340371976182}}], 
         LineBox[{{42380.71769471029, -9.210340371976182}, {
          42393.84724930785, -8.49681338930134}, {
          42403.81234153636, -9.210340371976182}}], 
         LineBox[{{42418.05536058981, -9.210340371976182}, {
          42428.18815433379, -8.467516628792756}, {
          42438.86309773111, -9.210340371976182}}], 
         LineBox[{{42464.16566233816, -9.210340371976182}, {
          42479.69951187269, -8.635117798062078}, {
          42495.80396034435, -9.210340371976182}}], 
         LineBox[{{42500.8692754252, -9.210340371976182}, {
          42514.04041689863, -9.08494337134977}, {
          42531.21086941159, -8.346342597156104}, {
          42548.38132192456, -8.391635045273471}, {
          42560.27685815513, -9.210340371976182}}], 
         LineBox[{{42571.60269729404, -9.210340371976182}, {
          42582.72222695049, -8.543189643338566}, {
          42599.89267946346, -8.911300624537114}, {
          42613.08590955021, -9.210340371976182}}], 
         LineBox[{{42654.45868781794, -9.210340371976182}, {
          42668.57448951533, -8.484052897801961}, {
          42676.71457969346, -9.210340371976182}}], 
         LineBox[{{42695.21078839493, -9.210340371976182}, {
          42702.91539454126, -8.554534190753296}, {
          42720.08584705423, -8.916610710491623}, {
          42725.79003814381, -9.210340371976182}}], 
         LineBox[{{42747.89049767263, -9.210340371976182}, {
          42754.426752080166`, -8.847429666844423}, {
          42771.597204593134`, -8.835079168999775}, {
          42788.7676571061, -8.494242010627008}, {
          42805.93810961907, -9.012536715490983}, {
          42813.537012074856`, -9.210340371976182}}], 
         LineBox[{{42888.4505245482, -9.210340371976182}, {
          42891.7903721839, -8.756534358293584}, {
          42908.96082469687, -8.344796403335442}, {
          42926.13127720984, -8.473002546486798}, {
          42932.67281550957, -9.210340371976182}}], 
         LineBox[{{42953.76091701832, -9.210340371976182}, {
          42960.472182235775`, -8.441595930060641}, {
          42972.743085317205`, -9.210340371976182}}], 
         LineBox[{{42982.75484211377, -9.210340371976182}, {
          42994.81308726171, -8.48634255989122}, {
          43011.98353977467, -8.686663551565077}, {
          43029.15399228764, -8.861828156520883}, {
          43046.32444480061, -8.626228254931126}, {
          43057.63421988733, -9.210340371976182}}], 
         LineBox[{{43098.10141749022, -9.210340371976182}, {
          43115.00625485248, -8.673904614267181}, {
          43121.98890819538, -9.210340371976182}}], 
         LineBox[{{43159.87288411724, -9.210340371976182}, {
          43166.51761239138, -8.568491441588149}, {
          43179.950300193166`, -9.210340371976182}}], 
         LineBox[{{43213.6813543629, -9.210340371976182}, {
          43218.02896993028, -8.74909918129268}, {
          43228.75965225902, -9.210340371976182}}], 
         LineBox[{{43268.28290536904, -9.210340371976182}, {
          43269.540327469185`, -9.130819131248503}, {
          43281.60658424928, -9.210340371976182}}], 
         LineBox[{{43288.55131799119, -9.210340371976182}, {
          43303.88123249512, -8.930163135927486}, {
          43306.02048760684, -9.210340371976182}}], 
         LineBox[{{43340.61687654548, -9.210340371976182}, {
          43355.39259003402, -8.302594418683437}, {
          43365.11422050468, -9.210340371976182}}], 
         LineBox[{{43384.55458624175, -9.210340371976182}, {
          43389.733495059954`, -8.909956935318188}, {
          43406.90394757292, -8.650888043010855}, {
          43420.89657281098, -9.210340371976182}}], 
         LineBox[{{43485.58034901311, -9.210340371976182}, {
          43492.756210137755`, -9.079889514749526}, {
          43509.92666265072, -8.50945090472634}, {
          43520.0608664766, -9.210340371976182}}], 
         LineBox[{{43543.01207805364, -9.210340371976182}, {
          43544.26756767666, -9.17195121487322}, {
          43561.43802018963, -9.209708993138852}, {
          43561.442627531214`, -9.210340371976182}}], 
         LineBox[{{43590.57502717059, -9.210340371976182}, {
          43595.77892521556, -8.187366697988068}, {
          43612.94937772853, -8.61197429044141}, {
          43630.1198302415, -8.95353454066165}, {
          43634.04535804828, -9.210340371976182}}], 
         LineBox[{{43662.00853734277, -9.210340371976182}, {
          43664.46073526743, -9.065977495641322}, {
          43669.25816922898, -9.210340371976182}}], 
         LineBox[{{43685.74199755166, -9.210340371976182}, {
          43698.801640293364`, -8.027500101841113}, {
          43715.97209280633, -8.784774655422531}, {
          43733.1425453193, -9.206390753263232}, {
          43750.31299783227, -8.775184807446273}, {
          43767.48345034524, -8.370749009630865}, {
          43784.653902858205`, -8.445913570158828}, {
          43801.82435537117, -8.911746314039336}, {
          43818.99480788413, -8.784209150579521}, {
          43828.46804998404, -9.210340371976182}}], 
         LineBox[{{43841.704301109865`, -9.210340371976182}, {
          43853.33571291007, -8.483270830042693}, {
          43863.293187708565`, -9.210340371976182}}], 
         LineBox[{{43880.20128709054, -9.210340371976182}, {
          43887.676617936006`, -8.804253938149321}, {
          43892.98378528773, -9.210340371976182}}], 
         LineBox[{{43924.65659639912, -9.210340371976182}, {
          43939.18797547491, -8.164753350158072}, {
          43950.48623456762, -9.210340371976182}}], 
         LineBox[{{43965.305579379805`, -9.210340371976182}, {
          43973.52888050084, -8.7108692151818}, {
          43990.69933301381, -8.796796234445232}, {
          44007.869785526775`, -8.359692802590972}, {
          44025.04023803974, -8.676548316618417}, {
          44042.21069055271, -8.788338399147008}, {
          44059.38114306568, -8.283307782002703}, {
          44076.55159557865, -8.262724176750742}, {
          44093.722048091615`, -7.42551830870345}, {
          44110.89250060458, -8.207705518467748}, {
          44123.480559387, -9.210340371976182}}], 
         LineBox[{{44157.77605064488, -9.210340371976182}, {
          44162.40385814348, -8.317675246790037}, {
          44179.57431065645, -8.40024340450849}, {
          44196.744763169416`, -8.650418655430183}, {
          44213.915215682384`, -9.15598536892307}, {
          44214.57561414203, -9.210340371976182}}], 
         LineBox[{{44243.432586865005`, -9.210340371976182}, {
          44248.25612070832, -8.67946972782661}, {
          44265.13570066283, -9.210340371976182}}], 
         LineBox[{{44273.14241659277, -9.210340371976182}, {
          44282.597025734256`, -9.199130774885097}, {
          44299.76747824722, -8.11098864746904}, {
          44308.49736180575, -9.210340371976182}}], 
         LineBox[{{44324.64555550327, -9.210340371976182}, {
          44334.10838327315, -7.905371036550504}, {
          44347.134808757466`, -9.210340371976182}}], 
         LineBox[{{44356.38300959918, -9.210340371976182}, {
          44368.44928829909, -8.228941569777557}, {
          44380.68791566952, -9.210340371976182}}], 
         LineBox[{{44393.11948174675, -9.210340371976182}, {
          44402.790193325025`, -8.700384436310268}, {
          44419.96064583799, -8.842014302543427}, {
          44437.13109835096, -8.455340794568835}, {
          44447.63273115833, -9.210340371976182}}], 
         LineBox[{{44460.031912388185`, -9.210340371976182}, {
          44471.47200337689, -8.253176468224112}, {
          44488.64245588986, -8.621510198182165}, {
          44505.812908402826`, -8.759530576528672}, {
          44522.983360915794`, -8.989528897586046}, {
          44540.15381342876, -8.734884750708643}, {
          44557.32426594173, -8.79491489426842}, {
          44574.4947184547, -9.116377040849306}, {
          44591.665170967666`, -9.081263093433583}, {
          44608.835623480634`, -9.125505912078806}, {
          44611.24885185922, -9.210340371976182}}], 
         LineBox[{{44634.65925990632, -9.210340371976182}, {
          44643.17652850656, -8.69971433243783}, {
          44650.29587411116, -9.210340371976182}}], 
         LineBox[{{44691.81312001737, -9.210340371976182}, {
          44694.68788604547, -9.124670489591471}, {
          44695.560857247656`, -9.210340371976182}}], 
         LineBox[{{44736.590226033964`, -9.210340371976182}, {
          44746.19924358437, -8.837664424725348}, {
          44752.391371779646`, -9.210340371976182}}], 
         LineBox[{{44794.49877119369, -9.210340371976182}, {
          44797.71060112327, -9.092380567717534}, {
          44814.881053636236`, -8.145833454707564}, {
          44832.051506149204`, -8.460498487966998}, {
          44844.36097173874, -9.210340371976182}}], 
         LineBox[{{44855.006939175706`, -9.210340371976182}, {
          44866.39241117514, -8.62756111080552}, {
          44873.58599655397, -9.210340371976182}}], 
         LineBox[{{44937.39950899048, -9.210340371976182}, {
          44952.24467373997, -8.32637559257118}, {
          44967.16349577984, -9.210340371976182}}], 
         LineBox[{{44972.98891975092, -9.210340371976182}, {
          44986.58557876591, -8.702765285343968}, {
          45003.75603127888, -8.615978586774538}, {
          45018.9629413553, -9.210340371976182}}], 
         LineBox[{{45048.67008108656, -9.210340371976182}, {
          45055.26738881778, -8.353470494095006}, {
          45072.43784133075, -8.526873324257014}, {
          45089.60829384372, -9.01741875124671}, {
          45106.77874635668, -7.954600591681163}, {
          45116.03704901228, -9.210340371976182}}], 
         LineBox[{{45134.28354462571, -9.210340371976182}, {
          45141.119651382614`, -8.500454339018917}, {
          45155.13684143526, -9.210340371976182}}], 
         LineBox[{{45189.1384192365, -9.210340371976182}, {
          45192.63100892152, -9.000889252674185}, {
          45209.80146143449, -9.199566946993958}, {
          45226.971913947455`, -8.600512501395}, {
          45231.414645099234`, -9.210340371976182}}], 
         LineBox[{{45280.597128910485`, -9.210340371976182}, {
          45295.65372399932, -8.457418610271946}, {
          45312.82417651229, -9.190614448409747}, {
          45313.17493206621, -9.210340371976182}}], 
         LineBox[{{45351.20558133235, -9.210340371976182}, {
          45364.33553405119, -8.281999719080321}, {
          45381.50598656416, -8.374133703357844}, {
          45392.81853787983, -9.210340371976182}}], 
         LineBox[{{45407.566983239914`, -9.210340371976182}, {
          45415.846891590096`, -8.807073735648938}, {
          45433.01734410306, -8.130726212631608}, {
          45450.187796616025`, -8.793877523584161}, {
          45467.35824912899, -8.351372588392588}, {
          45482.39939663964, -9.210340371976182}}], 
         LineBox[{{45487.028462107, -9.210340371976182}, {
          45501.69915415493, -8.496689197036533}, {
          45518.04814718105, -9.210340371976182}}], 
         LineBox[{{45520.00567629866, -9.210340371976182}, {
          45536.040059180865`, -8.704249591901485}, {
          45553.21051169383, -8.149086660027818}, {
          45570.3809642068, -9.079009329936264}, {
          45587.55141671977, -8.544597878787195}, {
          45604.72186923273, -8.873710093008226}, {
          45609.066645356455`, -9.210340371976182}}], 
         LineBox[{{45667.590429900294`, -9.210340371976182}, {
          45673.4036792846, -8.969818065644727}, {
          45690.57413179757, -8.346777087436374}, {
          45707.74458431054, -8.921658715748446}, {
          45724.915036823506`, -9.030110554876481}, {
          45742.085489336474`, -8.861353650426029}, {
          45759.255941849435`, -8.32020242281962}, {
          45776.4263943624, -8.988748953636748}, {
          45793.59684687537, -8.209441525389499}, {
          45810.76729938834, -9.047378350141932}, {
          45817.61702733739, -9.210340371976182}}], 
         LineBox[{{45834.81914679954, -9.210340371976182}, {
          45845.108204414275`, -8.843208247735257}, {
          45862.27865692724, -8.838250500511291}, {
          45867.125879098305`, -9.210340371976182}}], 
         LineBox[{{45923.46265293537, -9.210340371976182}, {
          45930.96046697911, -8.893972113777021}, {
          45948.130919492076`, -9.019413173421837}, {
          45965.301372005044`, -8.845455469536494}, {
          45982.47182451801, -8.925492896956749}, {
          45999.64227703098, -8.168256235166824}, {
          46016.81272954395, -8.599859864304884}, {
          46022.100554743236`, -9.210340371976182}}], 
         LineBox[{{46045.53924156169, -9.210340371976182}, {
          46051.153634569884`, -8.5438402576274}, {
          46068.32408708285, -8.97213214074909}, {
          46085.49453959581, -8.295740010856566}, {
          46102.66499210878, -8.989029358757435}, {
          46119.83544462175, -8.770485734174024}, {
          46122.42808970584, -9.210340371976182}}], 
         LineBox[{{46151.576857056614`, -9.210340371976182}, {
          46154.176349647685`, -8.76911676973242}, {
          46168.08094720482, -9.210340371976182}}], 
         LineBox[{{46173.67255749254, -9.210340371976182}, {
          46188.51725467362, -8.54887894601481}, {
          46205.68770718659, -8.486775309962574}, {
          46222.85815969956, -9.125863047358429}, {
          46240.02861221252, -8.894525764899619}, {
          46250.83799708707, -9.210340371976182}}], 
         LineBox[{{46315.95207064861, -9.210340371976182}, {
          46325.88087477736, -8.954402668142986}, {
          46327.72216325558, -9.210340371976182}}], 
         LineBox[{{46358.71498179374, -9.210340371976182}, {
          46360.221779803294`, -9.00536916999765}, {
          46377.39223231626, -8.389875880879709}, {
          46394.56268482923, -8.395078234259836}, {
          46411.73313734219, -8.249917885191357}, {
          46425.36659604941, -9.210340371976182}}], 
         LineBox[{{46435.12034625876, -9.210340371976182}, {
          46446.07404236813, -8.77131723396487}, {
          46463.244494881095`, -9.139849419651222}, {
          46480.41494739406, -8.335645596498082}, {
          46497.58539990703, -8.39999806957522}, {
          46508.02090015018, -9.210340371976182}}], 
         LineBox[{{46574.44801628201, -9.210340371976182}, {
          46583.437662471864`, -8.51326144158512}, {
          46600.60811498483, -9.192618293970403}, {
          46600.8844494387, -9.210340371976182}}], 
         LineBox[{{46634.73542885637, -9.210340371976182}, {
          46634.94902001077, -9.196692877558155}, {
          46652.11947252374, -8.620200565957697}, {
          46667.90751093558, -9.210340371976182}}], 
         LineBox[{{46673.36414715545, -9.210340371976182}, {
          46686.46037754967, -9.044241571955896}, {
          46703.63083006264, -8.478837809458208}, {
          46709.22619462932, -9.210340371976182}}], 
         LineBox[{{46730.77822214039, -9.210340371976182}, {
          46737.97173508857, -8.119263245783069}, {
          46751.69437022538, -9.210340371976182}}], 
         LineBox[{{46760.65600641266, -9.210340371976182}, {
          46772.312640114505`, -8.630801131051207}, {
          46782.30621188416, -9.210340371976182}}], 
         LineBox[{{46795.32649392271, -9.210340371976182}, {
          46806.65354514044, -8.403571759786416}, {
          46823.82399765341, -8.421303434806601}, {
          46840.99445016638, -8.732637211626534}, {
          46858.164902679346`, -8.236766663021825}, {
          46875.335355192314`, -7.821207062368851}, {
          46892.505807705274`, -9.118766000687419}, {
          46909.67626021824, -9.112716101973126}, {
          46926.84671273121, -8.563452505691542}, {
          46944.01716524418, -8.765363160168642}, {
          46961.18761775715, -8.999681118186505}, {
          46978.358070270115`, -8.735024596819494}, {
          46986.65902133238, -9.210340371976182}}], 
         LineBox[{{47010.549445646706`, -9.210340371976182}, {
          47012.69897529605, -9.13766280035006}, {
          47029.86942780902, -8.209337228907987}, {
          47047.03988032199, -8.953562364231002}, {
          47064.21033283495, -8.664230868222987}, {
          47076.69028564229, -9.210340371976182}}], 
         LineBox[{{47100.07107168024, -9.210340371976182}, {
          47115.72169037385, -7.743705135792845}, {
          47132.89214288682, -8.361967978265715}, {
          47150.06259539979, -8.915443756295671}, {
          47154.68605505395, -9.210340371976182}}], 
         LineBox[{{47177.36338281589, -9.210340371976182}, {
          47184.403500425724`, -8.654182000984084}, {
          47198.58178893232, -9.210340371976182}}], 
         LineBox[{{47209.5841652581, -9.210340371976182}, {
          47218.74440545165, -9.076118621849348}, {
          47223.06836745555, -9.210340371976182}}], 
         LineBox[{{47258.32837898821, -9.210340371976182}, {
          47270.25576299056, -8.57733231435923}, {
          47279.07426229861, -9.210340371976182}}], 
         LineBox[{{47293.60591365837, -9.210340371976182}, {
          47304.59666801649, -8.144081042071157}, {
          47310.556011854234`, -9.210340371976182}}], 
         LineBox[{{47345.64724779504, -9.210340371976182}, {
          47356.1080255554, -8.149580464803623}, {
          47363.76574799666, -9.210340371976182}}], 
         LineBox[{{47385.71423605554, -9.210340371976182}, {
          47390.448930581326`, -8.7086423925757}, {
          47397.01737268968, -9.210340371976182}}], 
         LineBox[{{47424.2684267438, -9.210340371976182}, {
          47424.78983560726, -9.18497990074737}, {
          47441.96028812023, -8.28401578931186}, {
          47459.1307406332, -8.435231262976075}, {
          47476.301193146166`, -8.82156842050629}, {
          47493.471645659134`, -8.651181053087825}, {
          47499.98899834335, -9.210340371976182}}], 
         LineBox[{{47519.38181570017, -9.210340371976182}, {
          47527.81255068507, -8.328665665098425}, {
          47544.98300319803, -9.088772305399926}, {
          47562.153455711, -8.111327453897688}, {
          47579.32390822397, -8.357996021191491}, {
          47587.987759466654`, -9.210340371976182}}], 
         LineBox[{{47684.62429070909, -9.210340371976182}, {
          47699.517075814736`, -8.780755106754423}, {
          47716.687528327704`, -8.199243043051492}, {
          47733.85798084067, -8.812761943091731}, {
          47743.476903632734`, -9.210340371976182}}], 
         LineBox[{{47769.54603276122, -9.210340371976182}, {
          47785.369338379576`, -8.786518822613317}, {
          47802.539790892544`, -8.577636261028271}, {
          47808.514523133425`, -9.210340371976182}}], 
         LineBox[{{47836.65122555172, -9.210340371976182}, {
          47836.88069591848, -9.194281232383224}, {
          47854.05114843145, -8.49350318719072}, {
          47871.22160094441, -8.849937741409029}, {
          47888.39205345738, -8.875934066461449}, {
          47901.35080648494, -9.210340371976182}}], 
         LineBox[{{47928.32602602286, -9.210340371976182}, {
          47939.90341099628, -9.032892272111141}, {
          47942.821087304124`, -9.210340371976182}}], 
         LineBox[{{47989.82647967772, -9.210340371976182}, {
          47991.414768535185`, -9.045515903562135}}]}, {
         RGBColor[1, 0.5, 0], 
         LineBox[CompressedData["
1:eJwVl3c8Vf8fxyVJqKy777WKRGZCJd4NLUlCsiXJKC0pUaJCiZCVvffe2/va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          "]], 
         LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAHceLv6rwyUAVVbW7sWsiwBBEGRL3
9MlA9qpqgmxkIcBslHzjjP3JQLaucQzhjxzAx+TftCIGykCpNnI2ZWUbwCM1
Q4a4DspAQBDUrWIZIMB+haZXThfKQG/L3IxFXx3A2tUJKeQfykAsGt36yO0d
wDYmbfp5KMpAr6bSYgFnHsCRdtDLDzHKQIVWaXEJFR/A7cYznaU5ykDa5pIE
QL0dwEgXl247QspAwFRLQ+XzGsCkZ/o/0UrKQCEHdupPkSDA/7ddEWdTykAL
5p2U8SIfwFsIweL8W8pAbdVNJqOYHMC3WCS0kmTKQOf3TZLOayDAEqmHhSht
ykA6Sv4JZ3YhwG756la+dcpAppBOMcoxHcDJSU4oVH7KQBdBTtdvJx3AJZqx
+emGykDx7UIC1HcgwIDqFMt/j8pAy3Gkgq/GHcDcOnicFZjKQEptJOPl6xzA
bCvkTPmfykAVVbW7sWsiwF/wr7k=
          "]], 
         LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAWaq/RjWhykAVVbW7sWsiwJPbPj9B
qcpAEDnWcyxnGsDvK6IQ17HKQGxCqIeoKyDASnwF4my6ykA8SoGkJpEewKbM
aLMCw8pAh5YVmTDEH8ABHcyEmMvKQDd8nI+w9R7AXW0vVi7UykC9Sg5uw3ke
wLm9kifE3MpAxOPrkOebG8AUDvb4WeXKQB1PCPSODh/AcF5Zyu/tykDSp5DG
GE8fwMuuvJuF9spAChp+bYVfHMAn/x9tG//KQN9G1e7HfR/Ag0+DPrEHy0Ap
75zTDD4cwN6f5g9HEMtAVt988xF9HMA68Enh3BjLQGzOJ6329h3AlUCtsnIh
y0DEL9uansscwPGQEIQIKstABojn7rW4G8BM4XNVnjLLQN3YEYt2GR7AqDHX
JjQ7y0Dl3HnPJwUdwASCOvjJQ8tAEYO/79+hIMBf0p3JX0zLQJS/QeInchrA
uyIBm/VUy0BdDHZVyRwbwBZzZGyLXctAzE0wVdPrHcByw8c9IWbLQL7xtNZd
qyDAv1R4HOxty0AVVbW7sWsiwH6NyVk=
          "]], 
         LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAy8Pp9jBvy0AVVbW7sWsiwClkjuBM
d8tAdWiNxv3FHsCFtPGx4n/LQMDFxO6oPhzA4ARVg3iIy0AEUlEDsn4fwDxV
uFQOkctAiGu8JOrPG8CXpRsmpJnLQF/p+nlGJxzA8/V+9zmiy0ALfHa7B+sd
wE5G4sjPqstAeofVvJmPHsCqlkWaZbPLQFIStRwhnR3ABueoa/u7y0AwDrLh
q8IgwGE3DD2RxMtAtEUqyuB3HsC9h28OJ83LQIFlDT9m9yHAGNjS37zVy0AA
TIeEI+8ewHQoNrFS3stAt0Kk5FkAG8DPeJmC6ObLQKVBJlxRkh/AK8n8U37v
y0BUat6xlP8cwIcZYCUU+MtAK456PU5AIMDiacP2qQDMQPBl+A7TBB7AProm
yD8JzEC43+Rqj2wbwJkKipnVEcxAALO7uz2YIcD1Wu1qaxrMQM4zvHceBR/A
UatQPAEjzED1H/JFc5YbwKz7sw2XK8xAf+YqPCyYG8CYSGEAcDPMQBVVtbux
ayLA5MfBKg==
          "]], 
         LineBox[CompressedData["
1:eJw9k3001Xccx8nZNN0jQ8Xu7977u5esLQ9JzGM+k8QoTyuaMjN5SI2raUiK
2MkQh8S66sTa2pKH8rCN7H7QdZ31/f5iU57zVJKphIUhs3/2x/u8z+uP9z+v
c97i4CifQ6tUVFRgJf+1eb6k87wlgXV7a+pvRkrw86KEyiZ7As/sU27nWLAo
n+hP9t9JoP9YvdcRYxG+4/Ch7/PdBDrWVqQ7zonxeNZVw9R9BBb8uZKcEAn+
0a/+Sv9TAjt0Hmu+GcigiWmksiKMwOOeu/01OgJMT+IKd0YTeO125l5llRgf
ceaHe+MIKL4sbXeXiRBE+XbSZAI9WgiLqyUoi5rjqX9DwC/5QSfJEuOsPOBh
US6BQKtjIe82M+irJa/YKiNwclOxlmk8H8uDJMmt3xFYNqoI9TjJoMbNNJ/A
GwQkUm276wwfD6k+NZipJjDZ/dbX05tYbPT2+Du9gUC8dmBHxi0hMiUVLaIW
At4la0fr3hZg3JR2YQ1HQM2Z9Rr5lcUOp+MR7p0EPM1D7Dc4MGiW1207NEAg
XBqkCgoRZozY874aI/CtxQYbMi/GUYsr/byXBA7LJWbXfxOhU6paRck8geGP
vXJdWgV4qSP0tPUqCh1qaWcKIhicN/zdm9OgoF1/f0K+LMS9sSYGIToUqkZy
0TVOiJWKnJl5PoWWL2JqVDsZ5K2fUWQbUjjl8ORgQBCLYaF+BRtNKGj4pPYu
nGOxubYuvN6SQp2+EW9GzKJIXWjrvZ3Cndp2c6MLQkzwS17zxIWCUFlpv+5n
ET649qgv0ZNC1Bbt9DJ9PTSf21Wu7U9hq/u22bQmFrNcS0/9GEQh5qqtzOai
AMcKNb23R6zswxv/vLziw/mpVNIhpVCpcNWNf8ngFZv70xEJFC7axFwTTQpw
Id1asZxCwWnjZ680LYXo1yO7kJ9BoTXgF7PRbhHeen85bPN5Coup4w+9M4Wo
eSLYprGIgsJqdUOeHosRdxUaft9TGElQGbxUI0AF/72+iTIKSlcpiV1h8ZHM
spRaCqyyG/K0GEy8/SJJT04hdXjSrf+FALt4vl7lSgqxDappwREsWhysFTu3
UWibPNt64IQAs8v0p7u7KFhPuS791SfA8aXEO1FDFAaLeT+V2jHosmcw/41x
CsWzY6L4F3wsubwjTDZFYY2LlmBXmBCXnv9gbb5AIfCjhAEHKyHud9TQUKpx
UMY+ix4zFmN19tHeAzwOdF/vC/lEwqLWYNuNKV0Oynv3DPGTGIzcsi3prIAD
g+hiGNflo/J0gafQiAP5uUUTkSaLBu3/sNWmHOyOywutusfHJHHglNsHHMim
OfAqY7BH2tg84MhB5nDy0YkqFi2bDPNjXTlQZHdlbxaLcf2c8X5fD+7/v/8L
nf79Lg==
          "]], 
         LineBox[{{15526.754911544453`, -9.210340371976182}, {
          15539.259519027046`, -7.098669634328829}, {
          15556.429971540012`, -7.268796980342899}, {
          15573.60042405298, -8.243863722359519}, {
          15590.770876565946`, -7.344026851130021}, {
          15607.941329078914`, -8.008626556786906}, {
          15620.006953775905`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBkQNu/CFib1JlAgAAADgAAAACAAAA7PjQxruGzkAVVbW7sWsiwBJFPyAk
jc5AFqrf9mzbHsBulaLxuZXOQLgF0QwFhxrAyeUFw0+ezkBBDpb0UHocwCU2
aZTlps5ASosFe1cmHcCAhsxle6/OQF+N3dlSkhzA3NYvNxG4zkApm061OGQe
wDcnkwinwM5AraPBvBXYGcCTd/bZPMnOQAgy73WnnRrA78dZq9LRzkAYKtfV
vkIewEoYvXxo2s5ABCpmWlGnHcCmaCBO/uLOQOO8KrqzwiDAAbmDH5TrzkBe
sf39DpwawF0J5/Ap9M5Avkm007K9GcC4WUrCv/zOQCBZm9H4sBvAFKqtk1UF
z0D3B75QcXAewHD6EGXrDc9A3ZuGB3CFIcDLSnQ2gRbPQNUSSnY1ax3AJ5vX
Bxcfz0D2SN4FdBIewILrOtmsJ89ALf/cuxoeH8DeO56qQjDPQF35alU2SRzA
OYwBfNg4z0DeKrxQwXocwJXcZE1uQc9AxZ9icpR9G8DxLMgeBErPQJG+kVsT
LR7ATH0r8JlSz0A1YBrsBNscwKjNjsEvW89AKlSHqaXcHMADHvKSxWPPQHEg
F5IozxzAX25VZFtsz0AFRbgDKAIbwLu+uDXxdM9AAZeZr/wcHMAWDxwHh33P
QDngLjRCqx/Acl9/2ByGz0DRRVLMBtUdwM2v4qmyjs9A0Tj8XkvLG8ApAEZ7
SJfPQIogkPbzkB3AhFCpTN6fz0DtxKNzFXYfwOCgDB50qM9AbOChmsmgIMA8
8W/vCbHPQAYii6X1tx7Al0HTwJ+5z0BGvJ1Fxd0awPORNpI1ws9ADpYb+bXm
HMBO4pljy8rPQCSbCYuOXRjAqjL9NGHTz0Dn18FUeGgewAWDYAb3289A2kei
5oV9HMBh08PXjOTPQHVbL/3roBvAvSMnqSLtz0AY3GEe4m0dwBh0inq49c9A
ggOxXsKBHMB0xO1LTv7PQFEA41fwkh/AaIqoDnID0ED9cOvZPhMewJUyWve8
B9BAm51D5iKgHcDD2gvgBwzQQCbO4M56kxzA8YK9yFIQ0EBvUCQrWyocwB8r
b7GdFNBAgAQlcU4UIMBN0yCa6BjQQK4KHAQz0SDAenvSgjMd0ECd6UGJrRAe
wKgjhGt+IdBAF40mZDcYHcDWyzVUySXQQJafrRJVoB7ABHTnPBQq0EC79vBY
NfMewC5RSGX5LNBAFVW1u7FrIsCliLgH
          "]], 
         LineBox[{{16573.853869379476`, -9.210340371976182}, {
          16586.657122318047`, -7.126132419343479}, {
          16603.827574831015`, -7.765933540593257}, {
          16620.998027343983`, -7.496965412369835}, {
          16638.16847985695, -8.829531467338033}, {
          16655.338932369916`, -6.862520502642793}, {
          16672.509384882884`, -7.163227422796374}, {
          16689.67983739585, -8.255557797716898}, {
          16706.85028990882, -8.703579452285702}, {
          16724.020742421788`, -7.46259727410985}, {
          16741.191194934752`, -7.587154816841396}, {
          16758.36164744772, -7.156638361465736}, {
          16775.53209996069, -7.242548831509252}, {
          16792.702552473656`, -8.063890068337244}, {
          16809.873004986624`, -8.323664082649454}, {
          16827.04345749959, -6.86775423226075}, {
          16840.358692075486`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA9U7tcx100EAVVbW7sWsiwDxHZZlY
d9BAxJ2aPHiVHMBq7xaCo3vQQOdffXeLthzAmJfIau5/0EBqZEbACKkgwMU/
elM5hNBAFLUyJVE5HsDz5ys8hIjQQFLKnt+/lh7AIZDdJM+M0EAD1nMBWAEf
wE84jw0akdBAfhjT8VshIsB84ED2ZJXQQEGGhhS89yDAqojy3q+Z0EApA24V
bhwdwNgwpMf6ndBAriHkXrJjHsAG2VWwRaLQQPZCfxtTmB7ANIEHmZCm0ECA
yvj/j+MdwGEpuYHbqtBANG6mpx79IcCP0WpqJq/QQCK6ffGCmxvAvXkcU3Gz
0EAO1Glm5DAbwOshzju8t9BAHvJwHpcVH8AZyn8kB7zQQFDwLxRZbB/ARnIx
DVLA0EBVuDmSQsMdwHQa4/WcxNBAEtOk2iMnIsCiwpTe58jQQKeMYAwNeCHA
WTGsm8fJ0EAVVbW7sWsiwJvTrtE=
          "]], 
         LineBox[{{17217.804312968383`, -9.210340371976182}, {
          17221.963865297836`, -8.615260377517687}, {
          17239.134317810804`, -7.100871718365372}, {
          17256.30477032377, -8.816810034090903}, {
          17271.01352874434, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBIQPe/CFib1JlAgAAADEAAAACAAAAVjz/a4Pe0EAVVbW7sWsiwLWzvlKp
4tBADGxhIixIHcDiW3A79ObQQDTpWl0YNCDAEAQiJD/r0EC64q1qP9ccwD6s
0wyK79BA9eOsXBx0IcBsVIX11PPQQNZuDLPjQiDAmvw23h/40EB8L+ocjvAh
wMek6MZq/NBAQLa6D6fNIMD1TJqvtQDRQOiVsfgrnh3AI/VLmAAF0UC/nv+N
+O4gwFGd/YBLCdFAVX8T5uIkHcB/Ra9plg3RQJ7WxXdmeiHArO1gUuER0UBB
i4IVVPEcwNqVEjssFtFA/YvmmDCsHcAIPsQjdxrRQNQ6EBDJYR/ANuZ1DMIe
0UD3vvnv8uQdwGOOJ/UMI9FAli80e+XuHcCRNtndVyfRQEmY1w4hYx7Av96K
xqIr0UDmsELFqqQgwO2GPK/tL9FA+Wt/XN/3IcAbL+6XODTRQGitf1p70hvA
SNefgIM40UAsryyihkIdwHZ/UWnOPNFAbL9f0G4mHcCkJwNSGUHRQGylePKa
Sh3A0s+0OmRF0UAmPSDFzykewAB4ZiOvSdFAr+DtZ8snHcAtIBgM+k3RQIBk
hFkWSR/AW8jJ9ERS0UA5UvVgQaMdwIlwe92PVtFA4Vl6Z7NjIMC3GC3G2lrR
QFQggdi8ciDA5MDeriVf0UCleMTzIJYcwBJpkJdwY9FA0H9zKFJLHsBAEUKA
u2fRQON+r5w90h3AbrnzaAZs0UBPrDHvwIsdwJxhpVFRcNFAm1uKCemYIcDJ
CVc6nHTRQPGRzE7vcx/A97EII+d40UDoJ2DU2h8ewCVaugsyfdFARYfIBY+6
IMBTAmz0fIHRQMLlcUAbCCDAgaod3ceF0UDKlkxi01QiwK5Sz8USitFAuNsA
Jnl/H8Dc+oCuXY7RQGQKlf35KR/ACqMyl6iS0UCw0t2p+bMcwDhL5H/zltFA
zO+JOpvgHcBm85VoPpvRQCEF2lFFSx3Ak5tHUYmf0UD+qpn6x+wdwMFD+TnU
o9FAwe/Q8wiDH8Dv66oiH6jRQPmPDOLuUh3AeZ3+y8qq0UAVVbW7sWsiwJHT
kSw=
          "]], 
         LineBox[CompressedData["
1:eJwBkQNu/CFib1JlAgAAADgAAAACAAAA5Xz9PYKu0UAVVbW7sWsiwEo8DvS0
sNFAqmcqk1kGIMB45L/c/7TRQAoMXm6g0CDApoxxxUq50UCGcZZd6REgwNQ0
I66VvdFAZm5Z9oJ7IMAC3dSW4MHRQHQB7HR4DB/AL4WGfyvG0UD1L1MsbGwg
wF0tOGh2ytFAOBnw6blCHcCL1elQwc7RQN51A9U+lR/AuX2bOQzT0UDlU6G2
DFMgwOclTSJX19FAWyd2hz0CHMAUzv4KotvRQLM9Gt7VER3AQnaw8+zf0UAQ
x1MM4TEewHAeYtw35NFAuoXNf1JXHMCexhPFgujRQF/mLJXixxfAy27Frc3s
0UBmiMhGUlcVwPkWd5YY8dFAmaVuYM4TGsAnvyh/Y/XRQMdn0ZtDHxzAVWfa
Z6750UCzBjZvQ9cbwIMPjFD5/dFANV0/pIYvHMCwtz05RALSQCLVk0WudiDA
3l/vIY8G0kCvYmwFbL0cwAwIoQraCtJAnmXfOhVuIMA6sFLzJA/SQCK2uR0l
xCDAaFgE3G8T0kCzcx25RxQewJUAtsS6F9JAVJta7FaaHMDDqGetBRzSQHwq
rWnOZx/A8VAZllAg0kDY3CN6G1AewB/5yn6bJNJAOD+wy/gDHsBNoXxn5ijS
QEIFmwrMYyLAekkuUDEt0kDX+/0Fjh8gwKjx3zh8MdJAun7Vb5hdHcDWmZEh
xzXSQB14wUc+xSHABEJDChI60kDMJWNq+yghwDHq9PJcPtJAkpBYuODPHsBf
kqbbp0LSQJuKjwj7JB7AjTpYxPJG0kB+/WBTsWgewLviCa09S9JA4ynm4Dq8
HsDpiruViE/SQIQJNVrxmh3AFjNtftNT0kBRnC+tlI4fwETbHmceWNJAYMmG
bDltH8Byg9BPaVzSQDvrHV93vR7AoCuCOLRg0kDHs731IOUgwM7TMyH/ZNJA
usTW5a+dIcD7e+UJSmnSQL+mkd3j4x7AKSSX8pRt0kBhpBZzZjQewFfMSNvf
cdJAr7bGRl4OIMCFdPrDKnbSQPftTwrYnB3AshysrHV60kCkhx9kGY4fwODE
XZXAftJAugqyTsikIMAObQ9+C4PSQOctO9xEMyHAPBXBZlaH0kBgofJWnh4g
wGq9ck+hi9JAWBbNwjwJH8CXZSQ47I/SQNKCCUoKNx7AxQ3WIDeU0kAk2iz9
82kfwOz/F5Znl9JAFVW1u7FrIsC6b7i9
          "]], 
         LineBox[{{19045.532110685195`, -9.210340371976182}, {
          19059.202284185336`, -7.377102105367674}, {
          19076.372736698304`, -7.396377636150113}, {
          19093.54318921127, -8.347031782253612}, {
          19104.13183672578, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAA23xnqA6s0kAVVbW7sWsiwNj+/5T4
rdJAzJdkhKiOIcAGp7F9Q7LSQP1JumqHtx7ANE9jZo620kB3sHI3AbsewGH3
FE/ZutJAdq+55n4LHcCPn8Y3JL/SQHwEMBlyhB7AvUd4IG/D0kDPi3ix/0gg
wOvvKQm6x9JAGFTNFsOzIMAYmNvxBMzSQGfZiQ0vvx7ARkCN2k/Q0kCZ14Bt
7FEewHToPsOa1NJA9yTZCFj0HcCikPCr5djSQA8VGMkLmSDA0DiilDDd0kDP
lIkE2rsewP3gU3174dJARwLcuETyH8AriQVmxuXSQBeEx6AkQCDAWTG3ThHq
0kCxAqpVIs8ewIfZaDdc7tJAb1eQN/R1IMC1gRogp/LSQAOXEThJ7R7A4inM
CPL20kAkp0w9wK4ewBDSffE8+9JAFeJ1CfPjIMA+ei/ah//SQAkOyzhW+x/A
bCLhwtID00AafvyBo40dwJnKkqsdCNNAUE5YGAoQHsBD31ws8QvTQBVVtbux
ayLA49DDcQ==
          "]], 
         LineBox[{{19508.56527528135, -9.210340371976182}, {
          19522.80450203545, -8.206779006034203}, {
          19539.97495454842, -8.615348223357831}, {
          19557.145407061387`, -8.978434435095869}, {
          19574.31585957435, -8.074421869090472}, {
          19591.48631208732, -8.474143647102434}, {
          19608.656764600288`, -8.155989729685233}, {
          19625.827217113256`, -7.772853599994679}, {
          19642.997669626224`, -7.842522152423442}, {
          19660.16812213919, -8.04876499065711}, {
          19677.338574652156`, -8.887048374257379}, {
          19694.509027165124`, -9.012724433648547}, {
          19711.679479678092`, -7.910652009864464}, {
          19721.90697188298, -9.210340371976182}}], 
         LineBox[{{19736.61113319474, -9.210340371976182}, {
          19746.020384704025`, -8.140692327249027}, {
          19763.190837216993`, -7.698930715429262}, {
          19777.667565652282`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAfwJTefVR00AVVbW7sWsiwNKdEAhi
VdNA1dirEQ00IMD/RcLwrFnTQBZt13ERkh/ALe5z2fdd00ATWKheGZwhwFuW
JcJCYtNAWzToGtE2IMCJPteqjWbTQNrkl/0Rqh/At+aIk9hq00DBAbPmzKEg
wOSOOnwjb9NAbnhRhfBDIcASN+xkbnPTQIp63/+WOx/AQN+dTbl300AVonAH
/lMhwG6HTzYEfNNAW9VDdiM5IcCcLwEfT4DTQIdXtF1K/h7AydeyB5qE00BO
VZ68hlQfwPd/ZPDkiNNAReinmrlWH8AlKBbZL43TQHb0FtzqOh/AU9DHwXqR
00BIFP6yu5gewIB4earFldNAfwncsK4eIMCuICuTEJrTQLB2kmmlbyDA3Mjc
e1ue00BKe/OvEPEhwApxjmSmotNAazXluk85IMA4GUBN8abTQFDWgI8+PSLA
ZcHxNTyr00Cs9Lx8CZAewHXK1+F/r9NAFVW1u7FrIsD/FLo6
          "]], 
         LineBox[{{20158.31826453123, -9.210340371976182}, {
          20175.281697528208`, -8.35761557812816}, {
          20192.452150041176`, -8.082170539157413}, {
          20209.622602554144`, -8.148263655736983}, {
          20226.793055067108`, -7.867592544773433}, {
          20243.963507580076`, -7.795548323388067}, {
          20261.03928431195, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAA78ZXR1TJ00AVVbW7sWsiwNQCf3uT
zdNABeXmTaj2IMACqzBk3tHTQP+ZQ+3gnCHAL1PiTCnW00D+Lo2SkLogwF37
kzV02tNAhQimKOCrIcCLo0Uev97TQEKL96ecvR/AuUv3Bgrj00B9Qahhd/Ah
wObzqO9U59NAlMKmOXTVIMAUnFrYn+vTQCwCq5ydzCHAQkQMwerv00BM0jtw
BrgewHDsvak19NNArbwwRIiCIcCelG+SgPjTQAtnT9wjzCDAyzwhe8v800Ar
Cgs+xN0fwPnk0mMWAdRA2DGKS+1VIMAnjYRMYQXUQLAYcCF0mCDAVTU2NawJ
1EBD7cpm0CsgwIPd5x33DdRA3fl3IkmxIMCwhZkGQhLUQJvCs9XKBCLA3i1L
74wW1EDJY6YjJkQgwAzW/NfXGtRAE+OT+5/iIMA6fq7AIh/UQGa+2CM8+iDA
ZyZgqW0j1EAukaq0J5AfwJXOEZK4J9RAGc+ehqmzIcDDdsN6AyzUQMQrVS3K
TCLA8R51Y04w1ECvChvIyy0gwB/HJkyZNNRAhhuvpjb5H8BMb9g05DjUQFf8
8pVNXiHAXk8Bm/461EAVVbW7sWsiwHxG4uQ=
          "]], 
         LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAApJS6ZVM/1EAVVbW7sWsiwKi/OwZ6
QdRAZlomUApSIcDWZ+3uxEXUQAhbNmBrUCDABBCf1w9K1EDn/4Q5x7UfwDG4
UMBaTtRA0b7ZCsSyIMBfYAKppVLUQIbUm86eECHAjQi0kfBW1EDKLEsR/B0h
wLuwZXo7W9RAvACyuMH7IMDpWBdjhl/UQImgrHikvyDAFgHJS9Fj1EA8ceUJ
Ky0fwESpejQcaNRAvu8WITZOIcByUSwdZ2zUQOlKKYtNwyHAoPndBbJw1EAF
zel6FUchwM2hj+78dNRAkzual6zfIcD7SUHXR3nUQBijVAsNzCDAKfLyv5J9
1EDgRiJ66IwhwFeapKjdgdRAeHVONfS+H8CFQlaRKIbUQGnhAP8nwiHAsuoH
enOK1ECC7bYTegkhwOCSuWK+jtRASlO4jc6+IMAOO2tLCZPUQJXyxI4yRyDA
POMcNFSX1EAwV1Ow8PcgwGqLzhyfm9RAPnWiRP4HIMCXM4AF6p/UQO7U8OvN
eCHAxdsx7jSk1EDiuPWJ6e0gwPOD49Z/qNRAZI76u3uvIcBdsWZ1/6nUQBVV
tbuxayLAynjb2g==
          "]], 
         LineBox[CompressedData["
1:eJw9lH001Xccx81j06bFSMi+3yvHqikP28Q6+sQmD9FKpZBoXXRcogcjToal
nGqXNBNL6XiaK5s8M+4nDy3iMH4fzO7ZzJzo4WZ20E2rO/tnf7zP64/XX69/
3vzwsd1iTQ0NDbel/cdV1jWpt6sEMN5b11IdJUI/waPcuFoAv3W9qsUahsnJ
qqzQOgFyZF2Tv37CsWJtRaKsSYBLvh9PWcoYjvYGHV5oFUA4Nl9Z/A5H3VNv
+mxrF0A015H8sxVDxzVyx4t3BbByLyxPbWEY1hVrMdIjwOUFtUFfLEdptEhH
1C+AeXOT654TDFuNBaVkSIBb/guRaaEMH7eeHW4YEeDFhLNGTAhD03AnuaZC
gPYhlf/IOEMPg4dlvuMCGFXYVSWd4niyPj8rb1KAuE30d68ex5shOxL/nBZg
i5u4sOY8xwHdV2EblQJUxPUF3ctk+LLqe+/EWQGsH9Q/0jjCcUNAmGPnvACz
jnpf95uI8IDa0GLFogDN8yaNcyUMz5V1age+EmDcPTjDfo5h7c54ZbEmwXR7
n8JmA8eJZzbDM7oEiseD4aoohm/d+KXNZTnBpU5FbXYMR1fPC2VnVxCc3xm5
fCGVo+SvLVkDRgSzkeqAfUMMr+Y9TTA3JdAr8qhc38nwJ7gRFm5B4CS5oo7t
Yjg/vcu7mhGcaKiWy/Q5WmVrOf6zluC1HYkOHis57nKuM9++jiC/Zr+baiPH
M3+Ea1+2JTCUSK1DdDhWZpoqFfYE26wqdbScGY7Z95DNhwSjU1ppzSkMl40l
tR13IRjbqgpMtub4QZptWasrwe0OI7Xcn+Nn63+XLnMn8Hyw2CUeYJg9mJXg
v50guqBXb1UjQ/lpt7BCH4K+c94xPdcZKkVzXg93EvgmrEvcpGRodr/E4f09
BLp+dnrNhxh6nggwT9lPMNl5R96IDOPNX9fuCSbovG8puiPhWNzR/OTtMIKL
4nv58XkMB6MkdEhMkL772972yxzVRpZtFUcJ1gSX5vupGdr+2F86H01gnFn+
JMOLY9CRVCkcJ2hM+y6vXINj5huOCRfiCSJmftD/9F0RNtROhg6fJoAX2ydY
EcPJ4FwvnkKAT+9+dFDK0VDH00GSTrAPdLtVxBBuPTdrOEdwVBLlHHSTY8xe
mZbmRYLnucXlqwM5FrwMfrIji6BuKKKSu3DsLjGgb64QnL4WpJWoLcJnvtg6
kUfgHjyq+V45Q+uFuFLbawSxIQHXX5zk6F9oJU0oIrgaGXBrQpfjFx70eUcJ
weqvlP1m7hyrnmaEGlQQiHOaZAN2HBW5m70OVBGMrB+vPZPOUX/rI/vi2wQH
fxuacfHmuHmqwGymniCw32Vl0lKPWOqr5dJCYGLiEyEZ4pjjpH78pXzJO8jS
04BjX704vrud/v+DfwHzhhSU
          "]], 
         LineBox[CompressedData["
1:eJw9mXc4lv8Xx0nLSPZK5VZmRnZDOiQkKTstqWRlk4YUkZGRlJGVkShJkhTq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          "]], 
         LineBox[{{29962.752688828183`, -9.210340371976182}, {
          29979.61008243252, -8.772876532585267}, {
          29996.780534945487`, -8.957548265199089}, {
          30013.95098745845, -8.654939703009402}, {
          30031.12143997142, -8.903798187866006}, {
          30048.291892484387`, -9.141433208219796}, {
          30065.462344997355`, -9.112217325952543}, {
          30082.632797510323`, -8.771797001092022}, {
          30099.803250023288`, -9.058980905040576}, {
          30112.580767269443`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJw9VGs01XkUJZk8Wo2MR/Tg/BdGUSpLl4w6I1Yyigql9FiUR7N0i8FNofTS
JCpuq0FZGKnxyq1BSEcYtdCkqDx+vx6i4g7F0BhN5j9f5sNZ59vZ++x99oEA
6YbdU1RUVNaK9V+3Xapj8jyMob7Pr1Wl3wtUWHtSaNvPMFlxlL26DdQZ6qBt
EsUwXNdxg7830DTdgZHQGIaqY0l5sitAdpWZ3TfjGPpYeoQlrxcoMGBdw2QC
wwpYaKB/Euiclkqx+0mGk7e9X0yEA9UoSi/ITzOcn5Zu2HEPSLklMP5FCsOH
ytCYmmAgYzX9EKs0ho+C6zssO4HcCn7zirrIsH++3euEZqCojTKH2kyGBjdW
Z8hrgXIn5gvTsxluXvN5+2ZvgVpzu7Q25THUHVobGVoMNPndmZHsaww/vYwY
ujVVoIV/ruhWFjEsp4QM6ydAWzPf10sUDJ0dAqLipUCJLjlFCWUM9WSbJLK3
QGXKjRdaKsV5nUd0LY8CvU5Tj591h2FPQ3m4bAhI16k8OLCOYcPY1V3nPgOt
7A3xKm5kqN2Ud2N1BFDYGWOH8SaGrxy3+2xMAMqwawaXhyIeSAqqQKD7LFYr
pY2hJZp9mnIX6ONxm5GOZwwVi3K2/dwOZLboZZcZY/jtP4nN41ME2vDkfL30
JcPULfc2n3AT6HCcS1Flr6jf7cX9W4wFKrYYk6v3M7x1duRjZAFQ94P8OK9B
hkrjU0MX84E0o/2CM4YZDmZ110erCiQx0fbqGxP9iPjj8/EMoN2N1fZLJhi+
jfmo6vq1QKnSvXBokuG41cLqukqgWkNTrUY1jjnapzLtqoEG77QOz9TgOD33
gJNVKtCckKNd/tM5jplp6H8l+umuY1efr8PRdmve9aQUIFlFX+GwHscstw9e
oxwob+dFuZMRx44VYX/bvgN6rOEelziXo45uin6Iu0CqpRNBj4HjMyONs/r7
gWz8ijznWXA0Kb/2++hloG2qO+xDF3DU0zGucp0H9OM1Hbi5iGPfpuaegUCg
ivV3NSeXcpw1e9no0Z0C9Y1HDK+RcKy+X9IUvkMgvRzzrjRHjnu7ArOeWgvk
7P607vlKjga+RplJRUDS4cTCBS4cpYam3zSKfC6lL5dHunF0GbXZ12MuUJOz
MpY8OOqfeHQ500mg8f5LQdrrOb5JnrZ2VAZkkerp6evD8WGJ4Zswe4G8HVXt
s/048i8luu1+QAk9ClPlNo7Wx2tcc+8DXT+9S1MSwHHmAN/nK/LhtgbDR4I4
zjEvzpgtB9Lubuxs3sPxvfmqfBVTgRyOHagzlHKUpcb1kq9AwdZWhQERHKMb
nmjEivmTt3WnFUWLeqP6oOtPQHWHkmP/OsjxhZpSNfsB0HszDFp1mKObWeuR
8zYCzWv5sC75mLjfcq+B7DtAHpG5ko5Ejgl+zssKFEAxc31Mzc5w9K5+kNX/
GOhqwxea0nMc1f23BvmVAbWHVXy4JefYPjVXUtoCpGawp3NqOkcLT2OHS61A
S2pm13leFvHuPfrFQ7yfHUEtBek5HPd9W5tf1QaUNCM+rfcKxxn7/RVXRP6V
ZYtjFxdwNDql2JUv5v3t9le7D5ZwTIQfyCgRqETwcHlXyv//X/8Co3FnvQ==

          "]], 
         LineBox[{{31457.927304098404`, -9.210340371976182}, {
          31473.43945106067, -8.928015970517121}, {
          31490.609903573637`, -8.925782104193006}, {
          31507.780356086605`, -8.980599205442024}, {
          31524.950808599573`, -8.89605150494596}, {
          31542.12126111254, -8.81537852007327}, {
          31559.291713625506`, -8.770648232224719}, {
          31576.462166138474`, -9.12163333404595}, {
          31593.63261865144, -9.084981837776734}, {
          31609.32285394513, -9.210340371976182}}], 
         LineBox[{{31611.370647653388`, -9.210340371976182}, {
          31627.973523677374`, -8.864393961453558}, {
          31645.143976190342`, -9.183006710082951}, {
          31662.31442870331, -8.834045839109626}, {
          31679.484881216278`, -8.822131988098981}, {
          31696.655333729246`, -8.96139090479364}, {
          31713.82578624221, -8.99713659910179}, {
          31730.99623875518, -9.054867249668746}, {
          31748.166691268147`, -9.030576540016863}, {
          31765.337143781115`, -8.91032435197667}, {
          31782.507596294083`, -8.79698009731227}, {
          31799.678048807047`, -8.973947529485978}, {
          31816.848501320015`, -8.812803631221248}, {
          31834.018953832983`, -8.598696521067476}, {
          31851.18940634595, -8.798114732968314}, {
          31868.35985885892, -8.825771350418249}, {
          31884.429680541336`, -9.210340371976182}}], 
         LineBox[{{31886.441776951044`, -9.210340371976182}, {
          31902.70076388485, -8.740491570711207}, {
          31919.87121639782, -9.151046577469797}, {
          31937.041668910788`, -9.110588832831388}, {
          31954.212121423752`, -9.010724645693411}, {
          31971.38257393672, -9.165288684435117}, {
          31988.55302644969, -8.822911277395827}, {
          32005.723478962656`, -8.988199043065677}, {
          32022.893931475624`, -8.751805296706578}, {
          32039.54116109071, -9.210340371976182}}], 
         LineBox[{{32059.873562181343`, -9.210340371976182}, {
          32074.405289014525`, -8.916912605137584}, {
          32091.575741527493`, -8.774083821462805}, {
          32108.74619404046, -8.724609608225041}, {
          32125.916646553425`, -8.786252301974445}, {
          32143.087099066393`, -8.440228069865517}, {
          32160.25755157936, -9.020949701223367}, {
          32177.42800409233, -8.937831858420505}, {
          32184.842325644553`, -9.210340371976182}}], 
         LineBox[{{32203.359418507003`, -9.210340371976182}, {
          32211.768909118262`, -8.86614567293594}, {
          32228.93936163123, -8.883417348763663}, {
          32246.109814144198`, -9.101755016879927}, {
          32263.280266657166`, -9.077518117989406}, {
          32280.45071917013, -8.718628737512184}, {
          32297.6211716831, -9.06393595495238}, {
          32314.791624196067`, -9.141003191889963}, {
          32331.962076709035`, -8.814823068759589}, {
          32349.132529222003`, -9.06495538276291}, {
          32366.302981734967`, -8.779196666325399}, {
          32373.98322608501, -9.210340371976182}}], 
         LineBox[{{32401.804892196218`, -9.210340371976182}, {
          32417.81433927387, -8.867814096160071}, {
          32434.98479178684, -8.998784635004359}, {
          32452.155244299804`, -8.879907983930792}, {
          32469.32569681277, -8.91329370895668}, {
          32486.49614932574, -8.765877384356285}, {
          32503.666601838708`, -8.893503640837277}, {
          32520.837054351672`, -8.845113026893777}, {
          32538.00750686464, -9.034219122101772}, {
          32555.17795937761, -9.062664420467941}, {
          32560.30603119191, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAS+AkbCzR30AVVbW7sWsiwBILEzVh
099AsUVD2fGvIcA/s8QdrNffQORhybxf7yHAbVt2Bvfb30AeUvriCgEiwJsD
KO9B4N9Av9oS9tr+IcDJq9nXjOTfQNbsVkhHVCHA91OLwNfo30BBngGrliAh
wCT8PKki7d9AkWshSyR+IcBSpO6RbfHfQOdhKVzEYyHAgEygerj130BK4y7L
T+UhwK70UWMD+t9A9xLfde3MIcDbnANMTv7fQD3+uP2y4iHAhaJamkwB4EDk
hSVl/O4hwJx2sw5yA+BARgfP7lcuIsCySgyDlwXgQFVFCmsZ6iHAyR5l97wH
4EAUb6ME2GAhwODyvWviCeBAWQ5llZ/0IcD3xhbgBwzgQB8NWhYAVCHADptv
VC0O4ECVkQBBc1ghwCVvyMhSEOBAgPbQToAkIsA8QyE9eBLgQACitgYX4yHA
Uxd6sZ0U4EBjER7D4ZYhwGrr0iXDFuBASuLp3BuHIcCAvyua6BjgQJS5K0jH
ryHAl5OEDg4b4EAy1xE/1MshwK5n3YIzHeBAP0aT47bAIcDFOzb3WB/gQCux
vgizCiLA4h9aCA4g4EAVVbW7sWsiwNgD3Do=
          "]], 
         LineBox[{{33047.358762043026`, -9.210340371976182}, {
          33053.12108225366, -9.015657573348507}, {
          33070.29153476663, -9.200908511116602}, {
          33087.461987279596`, -9.147900536888812}, {
          33104.632439792564`, -9.08785254274694}, {
          33121.80289230553, -8.829970450778486}, {
          33138.97334481849, -8.83208690130585}, {
          33151.9345622245, -9.210340371976182}}], 
         LineBox[{{33160.35674563696, -9.210340371976182}, {
          33173.31424984443, -8.832528554024169}, {
          33190.4847023574, -8.911186958018597}, {
          33207.655154870365`, -8.839642189747767}, {
          33224.82560738333, -8.52557171340827}, {
          33241.9960598963, -9.02805457556442}, {
          33259.16651240927, -8.826524412483918}, {
          33274.773025957584`, -9.210340371976182}}], 
         LineBox[{{33288.08455836062, -9.210340371976182}, {
          33293.5074174352, -9.192585549025647}, {
          33310.677869948166`, -9.069869103513703}, {
          33322.631206276856`, -9.210340371976182}}], 
         LineBox[{{33334.412563276266`, -9.210340371976182}, {
          33345.0187749741, -9.111278926809403}, {
          33347.69002310509, -9.210340371976182}}], 
         LineBox[{{33372.14432173548, -9.210340371976182}, {
          33379.35968000004, -8.820625370247047}, {
          33386.560592542424`, -9.210340371976182}}], 
         LineBox[{{33409.587857827784`, -9.210340371976182}, {
          33413.700585025974`, -9.040399797794027}, {
          33430.87103753894, -8.810164720913724}, {
          33448.04149005191, -9.036655045521103}, {
          33465.21194256487, -9.006984281929798}, {
          33474.15752820338, -9.210340371976182}}], 
         LineBox[{{33490.66141415223, -9.210340371976182}, {
          33499.55284759081, -9.009537379236512}, {
          33516.723300103775`, -8.669775296801928}, {
          33533.89375261674, -9.134231663581708}, {
          33551.06420512971, -8.951891071220802}, {
          33568.23465764268, -8.99355299972375}, {
          33585.40511015565, -9.042489991475712}, {
          33594.09105869618, -9.210340371976182}}], 
         LineBox[{{33607.52319128095, -9.210340371976182}, {
          33619.746015181576`, -8.805292833090533}, {
          33636.916467694544`, -9.03466337282711}, {
          33654.08692020751, -8.938687502499766}, {
          33671.25737272048, -8.704181171245512}, {
          33688.42782523345, -9.129598421001024}, {
          33705.598277746416`, -8.61483380863253}, {
          33722.768730259384`, -8.719864031267237}, {
          33739.93918277235, -9.05926833528505}, {
          33749.467892422515`, -9.210340371976182}}], 
         LineBox[{{33761.03243318602, -9.210340371976182}, {
          33774.28008779828, -8.801187623281226}, {
          33791.45054031125, -8.797232092644013}, {
          33798.791765949616`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA8iAKEV6D4EAVVbW7sWsiwPkrhVM5
hOBAGmgY8qSvIcAQAN7HXobgQHujzcUuWCHAJ9Q2PISI4ED4Ob8hT64hwD6o
j7CpiuBAhgoybVIsIcBVfOgkz4zgQC+dNNfLNiHAbFBBmfSO4ECtZZ2Yo4Ih
wIMkmg0akeBASpUN48agIcCZ+PKBP5PgQD6zPW0xNyHAsMxL9mSV4ECakPLt
f3AhwMegpGqKl+BA3lsq0eckIcDedP3er5ngQJNjVH0c+yDA9UhWU9Wb4EDz
e2O+9XYhwAwdr8f6neBAm/Nau7UBIMAj8Qc8IKDgQDtQOaptwR7AOsVgsEWi
4ECOJF0TiYQhwFGZuSRrpOBAm05VcG4zIsBnbRKZkKbgQPlPvqC2viHApn+l
UUGn4EAVVbW7sWsiwKg9md4=
          "]], 
         LineBox[{{34131.21033496033, -9.210340371976182}, {
          34134.859590570595`, -9.018018997449726}, {
          34152.03004308356, -9.065444658824896}, {
          34160.05550565671, -9.210340371976182}}], 
         LineBox[{{34188.9404202975, -9.210340371976182}, {
          34203.54140062247, -8.759709942743555}, {
          34220.711853135435`, -9.002176595250026}, {
          34236.26903292577, -9.210340371976182}}], 
         LineBox[{{34243.233708246924`, -9.210340371976182}, {
          34255.05275816137, -9.162664678343663}, {
          34272.22321067433, -8.891615113077473}, {
          34289.3936631873, -8.752569617430314}, {
          34294.27879668812, -9.210340371976182}}], 
         LineBox[{{34320.237569252306`, -9.210340371976182}, {
          34323.734568213236`, -8.915914934647288}, {
          34340.905020726204`, -9.193362765208766}, {
          34342.67305372155, -9.210340371976182}}], 
         LineBox[{{34364.61451548218, -9.210340371976182}, {
          34375.24592575214, -8.969875419185557}, {
          34382.18879684017, -9.210340371976182}}], 
         LineBox[{{34412.460357862605`, -9.210340371976182}, {
          34426.75728329104, -8.533871227277581}, {
          34443.927735804005`, -9.046852037032268}, {
          34451.233650933376`, -9.210340371976182}}], 
         LineBox[{{34467.64087619982, -9.210340371976182}, {
          34478.26864082994, -8.851769839875681}, {
          34495.43909334291, -8.76655450515261}, {
          34499.9948985472, -9.210340371976182}}], 
         LineBox[{{34537.24571292599, -9.210340371976182}, {
          34546.95045088181, -8.805730481471421}, {
          34564.12090339478, -9.092239245573111}, {
          34581.29135590775, -8.498666363702235}, {
          34598.46180842071, -8.816795393765009}, {
          34605.80729411319, -9.210340371976182}}], 
         LineBox[{{34651.9644729446, -9.210340371976182}, {
          34667.14361847258, -8.738182389030847}, {
          34684.31407098555, -9.193126321870935}, {
          34701.48452349852, -9.01788294211837}, {
          34718.65497601149, -8.64668376097603}, {
          34735.825428524455`, -8.555321008269559}, {
          34752.995881037416`, -8.640884575582678}, {
          34766.974047230564`, -9.210340371976182}}], 
         LineBox[{{34798.786634531345`, -9.210340371976182}, {
          34804.50723857632, -8.520149637241916}, {
          34821.67769108929, -8.663539513797687}, {
          34838.848143602256`, -8.651833934808087}, {
          34856.018596115224`, -8.985923534579854}, {
          34862.89818892125, -9.210340371976182}}], 
         LineBox[{{34879.70799114099, -9.210340371976182}, {
          34890.35950114116, -8.66183815170843}, {
          34907.52995365412, -8.738878657238596}, {
          34924.70040616709, -9.01179014946348}, {
          34941.87085868006, -8.971258335096211}, {
          34959.041311193025`, -8.743669702167134}, {
          34976.21176370599, -9.192251932598186}, {
          34993.38221621896, -8.754920440489807}, {
          35010.55266873193, -8.606220742815173}, {
          35027.7231212449, -8.435385470026635}, {
          35044.893573757865`, -8.91883086906839}, {
          35062.06402627083, -8.468240494515644}, {
          35079.234478783794`, -8.743339724682688}, {
          35089.22981393764, -9.210340371976182}}], 
         LineBox[{{35124.34598340178, -9.210340371976182}, {
          35130.7458363227, -8.748486573834054}, {
          35147.916288835666`, -8.971940583796453}, {
          35165.086741348634`, -8.755217181509934}, {
          35182.2571938616, -9.109631266984328}, {
          35199.42764637457, -8.799714378267174}, {
          35215.82124004595, -9.210340371976182}}], 
         LineBox[{{35217.328895346654`, -9.210340371976182}, {
          35233.7685514005, -8.772605972678983}, {
          35250.93900391347, -8.512201973121632}, {
          35268.109456426435`, -8.631209414746072}, {
          35285.2799089394, -8.57149168892521}, {
          35302.10228302203, -9.210340371976182}}], 
         LineBox[{{35302.791236416066`, -9.210340371976182}, {
          35319.62081396534, -8.557712016187134}, {
          35336.79126647831, -8.80474361101479}, {
          35353.961718991275`, -8.956652885287674}, {
          35371.13217150424, -8.788291979453353}, {
          35388.30262401721, -9.034556185655354}, {
          35391.06799039236, -9.210340371976182}}], 
         LineBox[{{35419.85833684001, -9.210340371976182}, {
          35422.64352904314, -9.033051927153988}, {
          35439.81398155611, -8.863184428981572}, {
          35444.93743981345, -9.210340371976182}}], 
         LineBox[{{35477.400199253934`, -9.210340371976182}, {
          35491.32533909501, -8.695199099829578}, {
          35508.49579160798, -8.5101940010103}, {
          35525.66624412095, -9.165878903479042}, {
          35542.836696633916`, -9.076123106479807}, {
          35560.00714914688, -8.932562545182611}, {
          35577.177601659845`, -8.691464149837007}, {
          35594.34805417281, -9.089134182763889}, {
          35611.51850668578, -8.835208141547927}, {
          35628.68895919875, -8.86839272999265}, {
          35644.548845049474`, -9.210340371976182}}], 
         LineBox[{{35682.436506002305`, -9.210340371976182}, {
          35697.37076925062, -8.349275004131258}, {
          35714.54122176359, -9.148376375820215}, {
          35731.71167427655, -8.432232209184422}, {
          35748.88212678952, -8.874022075286254}, {
          35766.052579302486`, -8.93624312194948}, {
          35783.223031815454`, -8.391322465818563}, {
          35795.05140946154, -9.210340371976182}}], 
         LineBox[{{35820.69001862487, -9.210340371976182}, {
          35834.73438935436, -8.954843839970152}, {
          35842.127084498694`, -9.210340371976182}}], 
         LineBox[{{35858.57768465072, -9.210340371976182}, {
          35869.075294380295`, -8.678720754460063}, {
          35886.15583462737, -9.210340371976182}}], 
         LineBox[{{35926.09751864481, -9.210340371976182}, {
          35937.75710443216, -8.866302013549713}, {
          35954.92755694513, -8.77925785335957}, {
          35972.098009458095`, -8.934486568100368}, {
          35989.26846197106, -8.569146056200513}, {
          36006.43891448403, -8.969164542880911}, {
          36021.60758369174, -9.210340371976182}}], 
         LineBox[{{36024.40557843904, -9.210340371976182}, {
          36040.77981950996, -8.555800468223735}, {
          36057.95027202293, -8.740425537392685}, {
          36075.1207245359, -8.917700001437472}, {
          36092.291177048864`, -8.860286635729105}, {
          36109.46162956183, -8.560956527334804}, {
          36126.6320820748, -9.16187866770623}, {
          36127.49406395827, -9.210340371976182}}], 
         LineBox[{{36157.26395654195, -9.210340371976182}, {
          36160.97298710074, -8.957711341979403}, {
          36178.143439613705`, -8.38134615720203}, {
          36195.31389212667, -9.133506395192082}, {
          36212.48434463963, -8.896537223674137}, {
          36220.96652830348, -9.210340371976182}}], 
         LineBox[{{36247.69331789068, -9.210340371976182}, {
          36263.99570217854, -8.853936577103577}, {
          36281.166154691506`, -8.785143638645774}, {
          36298.336607204474`, -8.36369898913373}, {
          36315.50705971744, -8.878962503050243}, {
          36332.67751223041, -8.825684651493711}, {
          36349.84796474338, -8.96200221818388}, {
          36367.01841725634, -8.4129013233986}, {
          36384.18886976931, -8.604410962256626}, {
          36401.359322282275`, -8.443323158678098}, {
          36418.52977479524, -8.83058012155045}, {
          36435.70022730821, -8.693920753899505}, {
          36440.42538989212, -9.210340371976182}}], 
         LineBox[{{36476.902203494225`, -9.210340371976182}, {
          36487.211584847115`, -8.64033607223131}, {
          36504.38203736008, -8.50624781748687}, {
          36521.55248987305, -8.564577851539356}, {
          36538.72294238601, -8.946890758158053}, {
          36555.89339489898, -8.808386490954497}, {
          36573.06384741195, -8.927310492933602}, {
          36590.234299924916`, -8.747407978764963}, {
          36607.404752437884`, -8.542332567323573}, {
          36624.57520495085, -8.489439815301212}, {
          36641.74565746382, -8.884528981415714}, {
          36658.91610997679, -8.764125111156165}, {
          36664.8539290108, -9.210340371976182}}], 
         LineBox[{{36685.05025979927, -9.210340371976182}, {
          36693.25701500272, -8.437511485810859}, {
          36709.583034309384`, -9.210340371976182}}], 
         LineBox[{{36712.85562600901, -9.210340371976182}, {
          36727.59792002865, -8.967647857573485}, {
          36734.851222019315`, -9.210340371976182}}], 
         LineBox[{{36755.05747728575, -9.210340371976182}, {
          36761.93882505459, -8.988416794450135}, {
          36779.10927756756, -8.541563586533911}, {
          36792.156399390304`, -9.210340371976182}}], 
         LineBox[{{36843.65574110147, -9.210340371976182}, {
          36847.79108761943, -8.860413319384312}, {
          36864.96154013239, -9.162705565149412}, {
          36882.13199264536, -9.082037642163456}, {
          36899.302445158326`, -8.567635224082034}, {
          36916.472897671294`, -8.645378098991984}, {
          36929.80424819283, -9.210340371976182}}], 
         LineBox[{{36938.15779947729, -9.210340371976182}, {
          36950.81380269723, -8.75423336173854}, {
          36963.82769498475, -9.210340371976182}}], 
         LineBox[{{37011.895669643, -9.210340371976182}, {
          37019.495612749095`, -8.831309228867678}, {
          37033.20694743716, -9.210340371976182}}], 
         LineBox[{{37039.30715595617, -9.210340371976182}, {
          37053.83651777503, -8.684294347800535}, {
          37071.006970288, -8.765365595000707}, {
          37074.451894488186`, -9.210340371976182}}], 
         LineBox[{{37101.978097508334`, -9.210340371976182}, {
          37105.347875313935`, -8.777442212012394}, {
          37122.5183278269, -9.044219750094149}, {
          37130.37132451983, -9.210340371976182}}], 
         LineBox[{{37145.31530095373, -9.210340371976182}, {
          37156.85923285284, -8.805951386890086}, {
          37174.0296853658, -9.171470695059483}, {
          37191.20013787877, -8.897033753126408}, {
          37208.370590391736`, -8.695439621462027}, {
          37225.541042904704`, -8.386266951987109}, {
          37242.71149541767, -8.885708160608807}, {
          37256.15691795667, -9.210340371976182}}], 
         LineBox[{{37263.06989334794, -9.210340371976182}, {
          37277.05240044361, -8.81586390649187}, {
          37293.7845620968, -9.210340371976182}}], 
         LineBox[{{37330.1585180463, -9.210340371976182}, {
          37345.73421049547, -8.40416881250327}, {
          37362.90466300844, -8.844318182353616}, {
          37380.07511552141, -8.117103323234653}, {
          37397.24556803438, -8.853250820236418}, {
          37412.26391478018, -9.210340371976182}}], 
         LineBox[{{37417.2797944177, -9.210340371976182}, {
          37431.58647306031, -8.954706306296837}, {
          37448.75692557328, -8.716817483605361}, {
          37465.92737808625, -9.012534172354583}, {
          37475.92799122913, -9.210340371976182}}], 
         LineBox[{{37494.79392511813, -9.210340371976182}, {
          37500.26828311218, -9.143963768927277}, {
          37505.184451910594`, -9.210340371976182}}], 
         LineBox[{{37525.51945543629, -9.210340371976182}, {
          37534.609188138114`, -9.024227148333111}, {
          37551.77964065108, -8.858058036252777}, {
          37568.95009316405, -8.485734877456252}, {
          37581.76061893343, -9.210340371976182}}], 
         LineBox[{{37599.12904349766, -9.210340371976182}, {
          37603.29099818999, -9.131439089885813}, {
          37620.461450702955`, -8.708606455814945}, {
          37627.27207562704, -9.210340371976182}}], 
         LineBox[{{37650.0739683861, -9.210340371976182}, {
          37654.80235572889, -8.920299235507706}, {
          37660.906874176566`, -9.210340371976182}}], 
         LineBox[{{37734.361961716706`, -9.210340371976182}, {
          37740.65461829372, -8.355728195153658}, {
          37757.82507080669, -8.955666651102375}, {
          37774.99552331966, -9.155618623207308}, {
          37775.735651718824`, -9.210340371976182}}], 
         LineBox[{{37819.442610530656`, -9.210340371976182}, {
          37826.50688085856, -8.754349035459995}, {
          37843.677333371525`, -9.09275659552741}, {
          37860.84778588449, -9.118795069264895}, {
          37878.01823839746, -8.36083472465107}, {
          37895.18869091043, -8.369490656787805}, {
          37903.83724795269, -9.210340371976182}}], 
         LineBox[{{37925.012511445646`, -9.210340371976182}, {
          37929.529595936365`, -8.91456432221353}, {
          37946.70004844933, -8.64722792596521}, {
          37956.64984264076, -9.210340371976182}}], 
         LineBox[{{37976.90588071001, -9.210340371976182}, {
          37981.04095347527, -9.080706858405438}, {
          37985.399232045966`, -9.210340371976182}}], 
         LineBox[{{38014.5504421811, -9.210340371976182}, {
          38015.3818585012, -9.190948611289311}, {
          38032.552311014166`, -8.777322819036556}, {
          38047.728928586745`, -9.210340371976182}}], 
         LineBox[{{38057.25374252061, -9.210340371976182}, {
          38066.8932160401, -9.137525248296276}, {
          38068.83005501785, -9.210340371976182}}], 
         LineBox[{{38092.612480429845`, -9.210340371976182}, {
          38101.23412106604, -8.632756356958026}, {
          38108.75281223633, -9.210340371976182}}], 
         LineBox[{{38127.73731993569, -9.210340371976182}, {
          38135.575026091974`, -8.587668843846195}, {
          38152.745478604935`, -8.963372142754809}, {
          38169.9159311179, -9.20753344674817}, {
          38187.08638363087, -8.980687391771575}, {
          38189.61712585515, -9.210340371976182}}], 
         LineBox[{{38219.94490664967, -9.210340371976182}, {
          38221.42728865681, -9.084810449872672}, {
          38238.597741169775`, -8.82698154712932}, {
          38244.98405991791, -9.210340371976182}}], 
         LineBox[{{38280.61292709897, -9.210340371976182}, {
          38290.10909870868, -8.440137323924258}, {
          38297.42292986991, -9.210340371976182}}], 
         LineBox[{{38349.80766902692, -9.210340371976182}, {
          38358.790908760544`, -8.70751191089673}, {
          38375.96136127351, -8.347611256089355}, {
          38393.13181378648, -8.791342269635072}, {
          38400.62021205517, -9.210340371976182}}], 
         LineBox[{{38417.29901269814, -9.210340371976182}, {
          38427.472718812416`, -8.422617077661723}, {
          38444.643171325384`, -9.165311534015224}, {
          38461.81362383835, -8.676883035679152}, {
          38478.98407635131, -8.703474180462416}, {
          38496.15452886428, -8.926249869788762}, {
          38506.66919416939, -9.210340371976182}}], 
         LineBox[{{38516.27002386097, -9.210340371976182}, {
          38530.49543389022, -8.34171218281934}, {
          38547.665886403185`, -9.15245134244158}, {
          38564.83633891615, -9.029844586907561}, {
          38582.00679142912, -8.88962899978829}, {
          38598.9006348463, -9.210340371976182}}], 
         LineBox[{{38599.472466054205`, -9.210340371976182}, {
          38616.34769645506, -8.91018012056389}, {
          38622.35879527514, -9.210340371976182}}], 
         LineBox[{{38646.713891006606`, -9.210340371976182}, {
          38650.688601480986`, -9.042494742273256}, {
          38654.22556501172, -9.210340371976182}}], 
         LineBox[{{38675.40941174152, -9.210340371976182}, {
          38685.02950650692, -8.3860157199653}, {
          38702.19995901989, -8.727317438035346}, {
          38719.37041153286, -9.201326216861453}, {
          38736.540864045826`, -9.147847178056233}, {
          38739.880054961155`, -9.210340371976182}}], 
         LineBox[{{38757.682865969226`, -9.210340371976182}, {
          38770.88176907176, -8.350077584231531}, {
          38788.05222158473, -8.797062360659586}, {
          38805.22267409769, -9.060068093359986}, {
          38808.67599713802, -9.210340371976182}}], 
         LineBox[{{38836.01446825453, -9.210340371976182}, {
          38839.56357912363, -9.054813805652152}, {
          38854.33388022522, -9.210340371976182}}], 
         LineBox[{{38857.8617694127, -9.210340371976182}, {
          38873.90448414956, -8.850819914599704}, {
          38885.9180629687, -9.210340371976182}}], 
         LineBox[{{38910.37871798657, -9.210340371976182}, {
          38925.41584168847, -8.639039548714099}, {
          38933.877548710414`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA+VhH+twE40AVVbW7sWsiwLbiRDf4
BeNAko8ASWYrIcDNtp2rHQjjQAYomvwUESHA5Ir2H0MK40Aodsq7nVgiwPte
T5RoDONAe/f8y4dTIcASM6gIjg7jQNx3713m0iDAKQcBfbMQ40BdOGWV094h
wEDbWfHYEuNAi4CsKDQoIcBXr7Jl/hTjQG2/nIahqiDAboML2iMX40AcWSyY
7rQgwIVXZE5JGeNAHie1592LIcCbK73CbhvjQP8nrX/CtiDAsv8VN5Qd40AI
6Yc/WKogwMnTbqu5H+NAlscSlizZIcDgp8cf3yHjQKY7uCpw1yDA93sglAQk
40DLJNKExzogwA5QeQgqJuNABgOHT+oLIcAlJNJ8TyjjQIddjtd3VSLAqcBW
YHcp40AVVbW7sWsiwHTZkow=
          "]], 
         LineBox[{{39255.071019075105`, -9.210340371976182}, {
          39268.824891947814`, -9.060582512469308}, {
          39285.995344460775`, -8.691705996807844}, {
          39303.16579697374, -8.604274260004988}, {
          39320.33624948671, -8.771267882274815}, {
          39337.50670199968, -8.613804066938576}, {
          39354.67715451265, -8.801273403098255}, {
          39362.27465918728, -9.210340371976182}}], 
         LineBox[{{39389.18286825419, -9.210340371976182}, {
          39406.18851205155, -8.490054199877324}, {
          39423.35896456452, -8.999579342207225}, {
          39433.2684069052, -9.210340371976182}}], 
         LineBox[{{39443.20734775838, -9.210340371976182}, {
          39457.69986959045, -8.374578076863802}, {
          39474.870322103416`, -8.689563142209291}, {
          39483.81787517341, -9.210340371976182}}], 
         LineBox[{{39516.132338866606`, -9.210340371976182}, {
          39526.38167964232, -8.097929631253693}, {
          39543.55213215529, -8.651168924416716}, {
          39560.722584668256`, -8.534191824441875}, {
          39568.189414041706`, -9.210340371976182}}], 
         LineBox[{{39603.97557276831, -9.210340371976182}, {
          39612.23394220715, -8.718165355580362}, {
          39629.40439472012, -8.35143818406247}, {
          39646.57484723309, -9.103062854048552}, {
          39663.74529974606, -9.116835647739906}, {
          39680.915752259025`, -8.818744687519604}, {
          39698.08620477199, -8.668029075969939}, {
          39702.252473195804`, -9.210340371976182}}], 
         LineBox[{{39727.39340929607, -9.210340371976182}, {
          39732.42710979793, -8.508288169487836}, {
          39749.5975623109, -8.64335194514092}, {
          39766.76801482386, -8.924648737738906}, {
          39774.28163155139, -9.210340371976182}}], 
         LineBox[{{39827.81658838521, -9.210340371976182}, {
          39835.44982487573, -9.206341180445648}, {
          39852.6202773887, -8.817000645395254}, {
          39869.790729901666`, -8.389990724219674}, {
          39875.66680428474, -9.210340371976182}}], 
         LineBox[{{39908.992855283344`, -9.210340371976182}, {
          39921.30208744057, -8.078093109577454}, {
          39938.47253995353, -8.803642921242629}, {
          39955.6429924665, -8.760308395302166}, {
          39972.81344497947, -8.297541077821386}, {
          39984.653156660446`, -9.210340371976182}}], 
         LineBox[{{40004.20379510393, -9.210340371976182}, {
          40007.1543500054, -9.125063950320085}, {
          40024.32480251837, -8.782846387070055}, {
          40041.49525503134, -8.500495488237705}, {
          40058.66570754431, -9.10603778775416}, {
          40075.836160057275`, -8.119984883865934}, {
          40093.006612570236`, -8.77847598047469}, {
          40106.602640402525`, -9.210340371976182}}], 
         LineBox[{{40112.462439839626`, -9.210340371976182}, {
          40127.34751759617, -8.470845471381905}, {
          40144.51797010914, -9.072429405573034}, {
          40161.68842262211, -8.382137514191427}, {
          40178.858875135076`, -8.167789761257083}, {
          40196.029327648044`, -8.750009176280214}, {
          40203.835849121744`, -9.210340371976182}}], 
         LineBox[{{40256.78858485016, -9.210340371976182}, {
          40264.71113769991, -8.285861200295102}, {
          40280.22090907139, -9.210340371976182}}], 
         LineBox[{{40284.64447522531, -9.210340371976182}, {
          40299.052042725845`, -8.694154823659847}, {
          40316.22249523881, -9.042629248656676}, {
          40320.21676890775, -9.210340371976182}}], 
         LineBox[{{40400.00466291571, -9.210340371976182}, {
          40402.07475780365, -8.95288079474988}, {
          40419.245210316614`, -8.342291833899061}, {
          40436.41566282958, -9.002464920112514}, {
          40453.58611534255, -9.000313025962653}, {
          40470.75656785552, -8.173822936322974}, {
          40487.92702036849, -8.56876435714459}, {
          40505.097472881454`, -8.86137520444927}, {
          40509.92913820531, -9.210340371976182}}], 
         LineBox[{{40532.7134287497, -9.210340371976182}, {
          40539.43837790739, -8.636597449316012}, {
          40553.329908275715`, -9.210340371976182}}], 
         LineBox[{{40597.29994309526, -9.210340371976182}, {
          40608.120187959255`, -8.790718201940548}, {
          40625.29064047222, -8.901040765277171}, {
          40642.46109298519, -8.909974839614636}, {
          40659.63154549816, -8.814519456898475}, {
          40676.80199801113, -9.063550585072827}, {
          40693.972450524096`, -8.824221427519763}, {
          40702.23310349897, -9.210340371976182}}], 
         LineBox[{{40733.52554280707, -9.210340371976182}, {
          40745.48380806299, -8.880161701603608}, {
          40762.65426057596, -9.034549956594656}, {
          40765.55534066275, -9.210340371976182}}], 
         LineBox[{{40788.12086511251, -9.210340371976182}, {
          40796.9951656019, -8.285433990822568}, {
          40814.165618114865`, -9.104267563420894}, {
          40831.33607062783, -8.996637092655149}, {
          40848.5065231408, -8.928463018822793}, {
          40865.67697565377, -9.052280305259233}, {
          40867.54838521561, -9.210340371976182}}], 
         LineBox[{{40894.4590447988, -9.210340371976182}, {
          40900.0178806797, -8.591742040870427}, {
          40917.188333192666`, -8.60779131856282}, {
          40934.35878570563, -9.059696145075153}, {
          40951.5292382186, -9.065726018470302}, {
          40957.65220383854, -9.210340371976182}}], 
         LineBox[{{40974.3343081366, -9.210340371976182}, {
          40985.87014324454, -8.676148000609782}, {
          41003.040595757506`, -8.77257444857273}, {
          41020.211048270474`, -8.307140801714649}, {
          41037.38150078344, -8.364051363400606}, {
          41054.55195329641, -8.607229696677988}, {
          41069.99584268691, -9.210340371976182}}], 
         LineBox[{{41120.579225980415`, -9.210340371976182}, {
          41123.233763348275`, -9.148069657177412}, {
          41140.40421586124, -8.596286495219267}, {
          41157.57466837421, -8.620389670084515}, {
          41174.74512088718, -8.65004895023439}, {
          41191.91557340015, -8.622353042345928}, {
          41205.074139034536`, -9.210340371976182}}], 
         LineBox[{{41211.38198752017, -9.210340371976182}, {
          41226.256478426076`, -8.04893030934729}, {
          41237.32308776257, -9.210340371976182}}], 
         LineBox[{{41256.08318904982, -9.210340371976182}, {
          41260.59738345201, -8.981859784392448}, {
          41277.76783596498, -9.076695908706906}, {
          41294.93828847795, -8.004267375995157}, {
          41310.98981080007, -9.210340371976182}}], 
         LineBox[{{41346.19586048669, -9.210340371976182}, {
          41346.44964601685, -9.181926708798088}, {
          41363.62009852982, -8.878212059547554}, {
          41380.79055104279, -8.394897371654752}, {
          41397.96100355575, -8.943854080909668}, {
          41403.26929474032, -9.210340371976182}}], 
         LineBox[{{41427.7055800827, -9.210340371976182}, {
          41432.301908581685`, -8.992660997144217}, {
          41443.78347723301, -9.210340371976182}}], 
         LineBox[{{41463.67733064695, -9.210340371976182}, {
          41466.64281360762, -9.187824008636198}, {
          41483.81326612059, -9.193388958373195}, {
          41500.98371863356, -8.908076182043297}, {
          41518.154171146525`, -8.397577485502215}, {
          41535.32462365949, -8.392342980503503}, {
          41548.515434749286`, -9.210340371976182}}], 
         LineBox[{{41561.51490022076, -9.210340371976182}, {
          41569.66552868542, -8.987333938639468}, {
          41586.83598119839, -8.794691200018528}, {
          41604.00643371136, -8.541970488755977}, {
          41621.176886224326`, -9.18747271886133}, {
          41621.62199167726, -9.210340371976182}}], 
         LineBox[{{41647.88748120028, -9.210340371976182}, {
          41655.51779125026, -8.523080250396918}, {
          41672.68824376323, -9.047511063406716}, {
          41676.15750671896, -9.210340371976182}}], 
         LineBox[{{41737.825394414205`, -9.210340371976182}, {
          41741.370053815095`, -9.177068496160576}, {
          41758.54050632806, -8.712189488836767}, {
          41762.490828152426`, -9.210340371976182}}], 
         LineBox[{{41788.85823862606, -9.210340371976182}, {
          41792.881411354, -8.700191479244229}, {
          41810.05186386697, -8.545133574012178}, {
          41827.222316379935`, -8.989053594227327}, {
          41844.3927688929, -8.639647196647543}, {
          41861.56322140587, -8.443441280471019}, {
          41878.73367391883, -8.752664756332457}, {
          41895.9041264318, -8.403850575417549}, {
          41904.979308689944`, -9.210340371976182}}], 
         LineBox[{{41927.28126388168, -9.210340371976182}, {
          41930.245031457736`, -9.060259181253338}, {
          41947.415483970704`, -8.413794199497387}, {
          41964.58593648367, -8.055873652632565}, {
          41981.75638899664, -9.069561606993636}, {
          41998.92684150961, -9.112186445032853}, {
          42016.09729402258, -9.162873750559362}, {
          42027.76768297527, -9.210340371976182}}], 
         LineBox[{{42062.369181663504`, -9.210340371976182}, {
          42067.60865156147, -8.930784900076242}, {
          42084.77910407444, -8.411173067283436}, {
          42101.94955658741, -8.346024966527049}, {
          42119.12000910038, -8.974080913704555}, {
          42136.290461613346`, -9.209734233804571}, {
          42153.46091412631, -8.81537169827241}, {
          42170.63136663928, -9.13808841863705}, {
          42187.80181915225, -8.758459728664798}, {
          42204.97227166521, -9.111406058561734}, {
          42222.14272417818, -9.201790213704767}, {
          42239.31317669115, -8.726134531712539}, {
          42250.33666842674, -9.210340371976182}}], 
         LineBox[{{42274.28599547304, -9.210340371976182}, {
          42290.82453423005, -8.367379115678798}, {
          42307.99498674302, -8.762942700228754}, {
          42325.16543925599, -8.447184171276568}, {
          42342.22104810472, -9.210340371976182}}], 
         LineBox[{{42363.59961813968, -9.210340371976182}, {
          42376.67679679488, -8.789536142295383}, {
          42393.84724930785, -9.05918450869845}, {
          42411.01770182082, -9.010749467210797}, {
          42428.18815433379, -9.1437171234195}, {
          42445.358606846756`, -8.622444340786387}, {
          42462.529059359724`, -8.00094289615967}, {
          42470.34715228733, -9.210340371976182}}], 
         LineBox[{{42521.277162089355`, -9.210340371976182}, {
          42531.21086941159, -9.065511497172617}, {
          42548.38132192456, -8.49000352228872}, {
          42558.63556740373, -9.210340371976182}}], 
         LineBox[{{42594.37024136111, -9.210340371976182}, {
          42599.89267946346, -8.648984556632643}, {
          42617.06313197643, -8.817024297893065}, {
          42634.2335844894, -8.279572347522084}, {
          42651.404037002365`, -8.5406834017047}, {
          42668.57448951533, -8.84086907711527}, {
          42679.51823714997, -9.210340371976182}}], 
         LineBox[{{42689.85042610732, -9.210340371976182}, {
          42702.91539454126, -8.541354558991047}, {
          42715.452535373755`, -9.210340371976182}}], 
         LineBox[{{42723.34525317939, -9.210340371976182}, {
          42737.2562995672, -8.155148977038447}, {
          42754.426752080166`, -8.992956689830311}, {
          42771.597204593134`, -8.958677065112324}, {
          42788.7676571061, -9.036761193355234}, {
          42805.93810961907, -8.947696788653781}, {
          42823.10856213204, -8.382174224927464}, {
          42839.034946272564`, -9.210340371976182}}], 
         LineBox[{{42841.43017281124, -9.210340371976182}, {
          42857.44946715797, -8.31011153765565}, {
          42874.619919670935`, -8.772594618062081}, {
          42891.7903721839, -8.573718823587217}, {
          42908.96082469687, -9.00437415998729}, {
          42926.13127720984, -8.510616868195562}, {
          42943.30172972281, -8.37029580126807}, {
          42958.16052393968, -9.210340371976182}}], 
         LineBox[{{42996.647616966635`, -9.210340371976182}, {
          43011.98353977467, -8.68644783062447}, {
          43029.15399228764, -8.293128192791368}, {
          43046.32444480061, -8.755735182748564}, {
          43059.260828959246`, -9.210340371976182}}], 
         LineBox[{{43067.73558770859, -9.210340371976182}, {
          43080.665349826544`, -8.756677416167085}, {
          43097.83580233951, -7.680013810854437}, {
          43115.00625485248, -8.205252258484496}, {
          43132.17670736545, -9.129329309968261}, {
          43139.20124631464, -9.210340371976182}}], 
         LineBox[{{43175.920846550835`, -9.210340371976182}, {
          43183.688064904345`, -8.73292740141141}, {
          43200.85851741731, -8.359942238177837}, {
          43218.02896993028, -8.89238455129337}, {
          43235.19942244325, -8.76944540000348}, {
          43252.36987495622, -8.592785057346457}, {
          43269.540327469185`, -8.899700666818463}, {
          43286.71077998215, -8.41044483260323}, {
          43303.88123249512, -8.684403979102225}, {
          43307.46295595217, -9.210340371976182}}], 
         LineBox[{{43334.29699080119, -9.210340371976182}, {
          43338.22213752105, -8.619032150424738}, {
          43355.39259003402, -8.61263942934185}, {
          43362.239243118165`, -9.210340371976182}}], 
         LineBox[{{43383.588135166625`, -9.210340371976182}, {
          43389.733495059954`, -8.707985924650758}, {
          43399.84096809876, -9.210340371976182}}], 
         LineBox[{{43414.10657144545, -9.210340371976182}, {
          43424.07440008589, -8.724531511812867}, {
          43441.24485259886, -8.470171562223165}, {
          43458.41530511183, -9.10112855449952}, {
          43475.585757624794`, -7.933074395289122}, {
          43480.89700196243, -9.210340371976182}}], 
         LineBox[{{43506.00218367767, -9.210340371976182}, {
          43509.92666265072, -8.365375063276279}, {
          43527.09711516369, -8.364246967161064}, {
          43544.26756767666, -8.37536626269808}, {
          43555.13350518899, -9.210340371976182}}], 
         LineBox[{{43572.25178896297, -9.210340371976182}, {
          43578.608472702595`, -8.92555936969421}, {
          43581.30728412665, -9.210340371976182}}], 
         LineBox[{{43610.68933397736, -9.210340371976182}, {
          43612.94937772853, -8.97887631852059}, {
          43615.41564099252, -9.210340371976182}}], 
         LineBox[{{43639.44643264883, -9.210340371976182}, {
          43647.29028275447, -8.049717762507488}, {
          43664.46073526743, -9.114510822972298}, {
          43666.25517152329, -9.210340371976182}}], 
         LineBox[{{43721.75379394612, -9.210340371976182}, {
          43733.1425453193, -8.179547853087383}, {
          43750.31299783227, -8.538364332028989}, {
          43759.777362138964`, -9.210340371976182}}], 
         LineBox[{{43795.73442740437, -9.210340371976182}, {
          43801.82435537117, -9.04246962837289}, {
          43811.45438783424, -9.210340371976182}}], 
         LineBox[{{43839.0542502428, -9.210340371976182}, {
          43853.33571291007, -7.915244312862515}, {
          43870.50616542304, -8.779237407081727}, {
          43876.64461882224, -9.210340371976182}}], 
         LineBox[{{43900.639869671075`, -9.210340371976182}, {
          43904.847070448974`, -8.958888109171859}, {
          43908.30157334257, -9.210340371976182}}], 
         LineBox[{{43932.061064254995`, -9.210340371976182}, {
          43939.18797547491, -8.501888506943743}, {
          43949.94071037696, -9.210340371976182}}], 
         LineBox[{{43964.19942320065, -9.210340371976182}, {
          43973.52888050084, -8.707237026449876}, {
          43990.69933301381, -8.140770546137523}, {
          44007.72404635958, -9.210340371976182}}], 
         LineBox[{{44008.16058278737, -9.210340371976182}, {
          44025.04023803974, -8.67887022001793}, {
          44042.21069055271, -8.505467779797854}, {
          44059.38114306568, -8.229026782025656}, {
          44076.55159557865, -8.131780455630182}, {
          44093.722048091615`, -7.628641703844934}, {
          44110.89250060458, -7.662878106020237}, {
          44128.06295311755, -9.065859178694403}, {
          44145.23340563051, -8.035524636064885}, {
          44162.40385814348, -8.662751271464119}, {
          44179.57431065645, -8.281020801349088}, {
          44196.23998545863, -9.210340371976182}}], 
         LineBox[{{44197.35411105142, -9.210340371976182}, {
          44213.915215682384`, -8.445331723831966}, {
          44217.88722570607, -9.210340371976182}}], 
         LineBox[{{44244.75900421566, -9.210340371976182}, {
          44248.25612070832, -8.560189265507567}, {
          44265.42657322129, -8.811279039946372}, {
          44269.10545873279, -9.210340371976182}}], 
         LineBox[{{44296.14239867967, -9.210340371976182}, {
          44299.76747824722, -8.818677552311573}, {
          44316.937930760185`, -9.201751978080027}, {
          44334.10838327315, -8.70573145785139}, {
          44351.27883578612, -8.201361672446112}, {
          44368.44928829909, -8.944291280810605}, {
          44373.930082250736`, -9.210340371976182}}], 
         LineBox[{{44401.9054290134, -9.210340371976182}, {
          44402.790193325025`, -9.179512637386303}, {
          44419.96064583799, -8.602687841110885}, {
          44437.13109835096, -9.079186781040791}, {
          44440.76488739164, -9.210340371976182}}], 
         LineBox[{{44460.8841171136, -9.210340371976182}, {
          44471.47200337689, -8.424478648965692}, {
          44478.623515820254`, -9.210340371976182}}], 
         LineBox[{{44498.48340797877, -9.210340371976182}, {
          44505.812908402826`, -8.390352794310951}, {
          44522.983360915794`, -8.357166185646836}, {
          44540.15381342876, -9.136393965437932}, {
          44557.32426594173, -8.383703914639533}, {
          44564.15025621157, -9.210340371976182}}], 
         LineBox[{{44583.68849147666, -9.210340371976182}, {
          44591.665170967666`, -8.123451421607028}, {
          44604.740143600975`, -9.210340371976182}}], 
         LineBox[{{44616.155638507276`, -9.210340371976182}, {
          44626.006075993595`, -8.752206156138056}, {
          44643.17652850656, -8.767565199727924}, {
          44660.34698101953, -8.99709043233315}, {
          44677.5174335325, -8.649230979559285}, {
          44694.68788604547, -9.020616919952005}, {
          44711.858338558435`, -8.854485330714164}, {
          44719.01324311366, -9.210340371976182}}], 
         LineBox[{{44736.04960018276, -9.210340371976182}, {
          44746.19924358437, -8.490215830690405}, {
          44763.36969609734, -9.13345381320654}, {
          44780.54014861031, -8.639789762965348}, {
          44797.71060112327, -8.415422483618196}, {
          44814.881053636236`, -8.543024840370267}, {
          44832.051506149204`, -8.279705263436071}, {
          44849.22195866217, -8.411986221764513}, {
          44866.39241117514, -8.590972357628823}, {
          44883.56286368811, -8.550986405251445}, {
          44900.73331620108, -8.829627518669998}, {
          44917.903768714044`, -8.771687590445485}, {
          44935.07422122701, -8.577288123486344}, {
          44952.24467373997, -8.772935053191599}, {
          44969.41512625294, -8.347838551478011}, {
          44986.58557876591, -8.719324998536}, {
          45001.62451889368, -9.210340371976182}}], 
         LineBox[{{45024.968675899785`, -9.210340371976182}, {
          45038.09693630481, -8.194399305579315}, {
          45053.10945216829, -9.210340371976182}}], 
         LineBox[{{45057.50972462862, -9.210340371976182}, {
          45072.43784133075, -8.238134821658688}, {
          45089.60829384372, -8.253819276134392}, {
          45106.77874635668, -7.654517997927385}, {
          45123.949198869646`, -8.481260298972737}, {
          45141.119651382614`, -9.080737590434769}, {
          45152.43603744679, -9.210340371976182}}], 
         LineBox[{{45159.42656630083, -9.210340371976182}, {
          45175.46055640855, -8.26442833343996}, {
          45192.63100892152, -8.729183004422065}, {
          45209.80146143449, -8.854758134412632}, {
          45226.971913947455`, -8.602480857367233}, {
          45244.14236646042, -8.583715720577848}, {
          45261.31281897339, -8.480190540486877}, {
          45277.217594493995`, -9.210340371976182}}], 
         LineBox[{{45314.583542492255`, -9.210340371976182}, {
          45329.994629025256`, -8.834065358917522}, {
          45337.477004435335`, -9.210340371976182}}], 
         LineBox[{{45354.977925072126`, -9.210340371976182}, {
          45364.33553405119, -8.626815679171923}, {
          45374.20968439665, -9.210340371976182}}], 
         LineBox[{{45387.61656342471, -9.210340371976182}, {
          45398.67643907713, -8.429916855371761}, {
          45415.846891590096`, -9.134801906834992}, {
          45419.57957960124, -9.210340371976182}}], 
         LineBox[{{45436.6696809454, -9.210340371976182}, {
          45450.187796616025`, -8.203828679964648}, {
          45467.35824912899, -8.94613879358826}, {
          45484.52870164196, -8.034449135345861}, {
          45501.69915415493, -8.220163763357863}, {
          45518.8696066679, -9.204921755927812}, {
          45519.01661211877, -9.210340371976182}}], 
         LineBox[{{45542.087333204676`, -9.210340371976182}, {
          45553.21051169383, -8.056165266416665}, {
          45570.25268203728, -9.210340371976182}}], 
         LineBox[{{45573.462240042914`, -9.210340371976182}, {
          45587.55141671977, -9.170614985226557}, {
          45590.47488490571, -9.210340371976182}}], 
         LineBox[{{45609.986137086766`, -9.210340371976182}, {
          45621.8923217457, -8.772488366036441}, {
          45639.062774258666`, -8.264943323432025}, {
          45645.97112017768, -9.210340371976182}}], 
         LineBox[{{45674.46924471169, -9.210340371976182}, {
          45690.57413179757, -8.260139726561166}, {
          45707.74458431054, -8.36183107995382}, {
          45724.915036823506`, -8.240147835070012}, {
          45742.085489336474`, -8.842592596657088}, {
          45759.255941849435`, -8.940008612827361}, {
          45776.4263943624, -9.100942862563985}, {
          45778.34251086704, -9.210340371976182}}], 
         LineBox[{{45804.54477587556, -9.210340371976182}, {
          45810.76729938834, -8.715331018168516}, {
          45825.89152248245, -9.210340371976182}}], 
         LineBox[{{45830.421724144966`, -9.210340371976182}, {
          45845.108204414275`, -8.814367309540645}, {
          45862.27865692724, -8.90855887207025}, {
          45879.44910944021, -8.618765236908615}, {
          45896.61956195318, -9.056311349724668}, {
          45913.79001446615, -8.719350818085546}, {
          45930.96046697911, -8.41720312029081}, {
          45948.130919492076`, -8.884924536245846}, {
          45953.09526772954, -9.210340371976182}}], 
         LineBox[{{46002.12485000325, -9.210340371976182}, {
          46016.81272954395, -8.131169561428157}, {
          46033.983182056916`, -8.423932602807401}, {
          46044.23425714991, -9.210340371976182}}], 
         LineBox[{{46074.401086754544`, -9.210340371976182}, {
          46085.49453959581, -8.464603498645438}, {
          46102.66499210878, -8.681052316424408}, {
          46119.83544462175, -9.094331979738921}, {
          46122.198229271235`, -9.210340371976182}}], 
         LineBox[{{46169.548929514305`, -9.210340371976182}, {
          46171.34680216065, -9.177529095034249}, {
          46188.51725467362, -8.178992607205611}, {
          46205.68770718659, -8.412951495951765}, {
          46222.85815969956, -8.529723585799607}, {
          46239.82995406404, -9.210340371976182}}], 
         LineBox[{{46241.39726595183, -9.210340371976182}, {
          46257.199064725486`, -9.118360200029148}, {
          46259.3251098222, -9.210340371976182}}], 
         LineBox[{{46295.68048829565, -9.210340371976182}, {
          46308.71042226439, -8.130970794678465}, {
          46325.88087477736, -8.67007815350307}, {
          46343.051327290326`, -8.819556904634887}, {
          46360.221779803294`, -8.255382093475253}, {
          46377.39223231626, -8.29008294042516}, {
          46394.56268482923, -8.83167420201464}, {
          46411.73313734219, -8.680160934766079}, {
          46428.90358985516, -8.37534304418792}, {
          46446.07404236813, -8.781722620379943}, {
          46463.244494881095`, -8.417071998497184}, {
          46480.41494739406, -8.528186395894824}, {
          46488.95651287325, -9.210340371976182}}], 
         LineBox[{{46506.54132910848, -9.210340371976182}, {
          46514.75585242, -8.578261260311633}, {
          46519.69560018521, -9.210340371976182}}], 
         LineBox[{{46546.013872153926`, -9.210340371976182}, {
          46549.096757445936`, -8.867856983442564}, {
          46566.267209958896`, -8.95762422608385}, {
          46568.951848640965`, -9.210340371976182}}], 
         LineBox[{{46606.02659223536, -9.210340371976182}, {
          46617.7785674978, -8.44773955339897}, {
          46634.94902001077, -8.398103081511456}, {
          46652.11947252374, -9.189354454819313}, {
          46669.289925036705`, -9.08265132647534}, {
          46686.46037754967, -8.567044142116952}, {
          46703.63083006264, -8.394116881552433}, {
          46720.80128257561, -8.754274735978745}, {
          46737.97173508857, -9.177634498918032}, {
          46755.14218760154, -8.30347254129985}, {
          46771.388810052915`, -9.210340371976182}}], 
         LineBox[{{46773.54783772167, -9.210340371976182}, {
          46789.48309262747, -8.545073999192747}, {
          46806.65354514044, -8.57601292984606}, {
          46816.33832978307, -9.210340371976182}}], 
         LineBox[{{46867.35110290289, -9.210340371976182}, {
          46875.335355192314`, -8.545336255435306}, {
          46892.505807705274`, -7.718395428405788}, {
          46909.67626021824, -8.044470109980663}, {
          46926.84671273121, -7.876870337303206}, {
          46944.01716524418, -8.922802943386666}, {
          46961.18761775715, -8.638024420209234}, {
          46977.82159821527, -9.210340371976182}}], 
         LineBox[{{46985.973609407214`, -9.210340371976182}, {
          46995.52852278308, -9.187181741774786}, {
          46995.869343035345`, -9.210340371976182}}], 
         LineBox[{{47048.43570123513, -9.210340371976182}, {
          47064.21033283495, -8.627889638758209}, {
          47081.380785347916`, -8.326665234853854}, {
          47098.551237860884`, -8.53727455243374}, {
          47115.72169037385, -8.610606692884016}, {
          47132.89214288682, -8.84883323453256}, {
          47150.06259539979, -9.138817016676919}, {
          47167.233047912756`, -8.613568840850354}, {
          47184.403500425724`, -8.779649034165736}, {
          47201.57395293869, -8.776888192460992}, {
          47218.74440545165, -8.375808328173973}, {
          47225.155305686974`, -9.210340371976182}}], 
         LineBox[{{47286.28817340639, -9.210340371976182}, {
          47287.426215503525`, -9.174049523490773}, {
          47304.59666801649, -8.11606894206838}, {
          47321.76712052946, -8.463053702349313}, {
          47337.946874598616`, -9.210340371976182}}], 
         LineBox[{{47343.07335633811, -9.210340371976182}, {
          47356.1080255554, -9.066129155717123}, {
          47373.27847806836, -8.793186995490037}, {
          47390.448930581326`, -9.013321434044645}, {
          47407.619383094294`, -8.659172715372204}, {
          47424.78983560726, -8.346722689632928}, {
          47436.75849184428, -9.210340371976182}}], 
         LineBox[{{47452.99740349516, -9.210340371976182}, {
          47459.1307406332, -9.001761301778105}, {
          47476.301193146166`, -8.53170611546257}, {
          47493.471645659134`, -9.015362834255304}, {
          47510.6420981721, -8.127527309062508}, {
          47527.81255068507, -8.447912331495578}, {
          47544.98300319803, -8.218880015913829}, {
          47562.153455711, -8.803736719710566}, {
          47579.32390822397, -8.369700156261693}, {
          47596.494360736935`, -7.921100757197284}, {
          47613.6648132499, -7.836158579317452}, {
          47628.710905178836`, -9.210340371976182}}], 
         LineBox[{{47661.40103939074, -9.210340371976182}, {
          47665.17617078881, -9.084239704421131}, {
          47682.346623301775`, -8.007915111579154}, {
          47699.517075814736`, -9.027222280886635}, {
          47716.687528327704`, -8.560066532277784}, {
          47724.26574439327, -9.210340371976182}}], 
         LineBox[{{47743.26553949423, -9.210340371976182}, {
          47751.02843335364, -8.531143169603936}, {
          47763.71970227512, -9.210340371976182}}], 
         LineBox[{{47795.78154003877, -9.210340371976182}, {
          47802.539790892544`, -9.020870317850429}, {
          47809.53787955448, -9.210340371976182}}], 
         LineBox[{{47825.54837856233, -9.210340371976182}, {
          47836.88069591848, -8.67574202954604}, {
          47851.578108429676`, -9.210340371976182}}], 
         LineBox[{{47855.23428843716, -9.210340371976182}, {
          47871.22160094441, -7.994834139004026}, {
          47888.39205345738, -9.111644470515094}, {
          47905.562505970345`, -8.56416198951172}, {
          47922.73295848331, -8.325002085659717}, {
          47939.90341099628, -8.93240303857546}, {
          47946.8515334974, -9.210340371976182}}], 
         LineBox[{{47961.68447405454, -9.210340371976182}, {
          47974.24431602222, -8.096417675866249}, {
          47991.39539350378, -9.210340371976182}}]}, {
         RGBColor[0, 1, 0], 
         LineBox[CompressedData["
1:eJwVl3c8lt8bx2VkZz3b1iaiSflyqbSU0dIglYZUQkayiqyUPQqRvffe1/MY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          "]], 
         LineBox[CompressedData["
1:eJw9k39Q03UcxgdxKELAsMnhvtv3OzRieR4tTkLg6t0AIT01xoH8yDrxSBAS
sFmEgBjxQxsLjQORGBA474xscowBs3wTDr+fL4RA2jGyccH4EWIdty6QCbT+
6Y/nnr+e5/nn9UjSchTpzjweL8yh//xguOnnZSULggS98VaWP8YrNwleO8tC
wbb7VzwahHjz7snZoVIWXOMX0kQFNG4RDBvSVCy4zGsDFhNEmJ4uu7BSw8LV
H+Nmra8y2KevSVE3snD3kE1w4TyDIteVXTu1LJTIFZ82zDGYn5i61nPT0d8n
XdKKGHyg/WH4sIGF6AMWwWU/MQYtS5pn7rCg7lyfONMtws9jyvLOsizUR3fl
G/kMztXNy/mjLLiPHq1zi2FQPn/ghetmFnLzI6ac8mjUhH43EzHFQtHh70uk
SyJ8WuljGFtg4Zw6xGPrgBgTzGcqM2ws3IijpMNONOqk5uR1Owuq2FQyMkWh
R0HErhoXAr+HuC9mejCYwTU9kz5PAO97DQVoaOzf/tzwHQGBeFmbpdYuRDrr
/aYEMYGRbNPpZiWDBUaS+ziAgDG7beJDMYO/uO+Wnw8ikHOrxY2epFH2TvVW
31BHfnP7xXhnBqvabdZ2INAV2DqTK/HHP54ldsnfIhD5bf/H+WohRh3srRiP
I5CUca1C8ooEmxtFyadSCEjfJTPTtAjtT0pedjlOoDTUtHp8jMIjr1vt9VkE
lLuF/poVCjvUMT8FKQmoUs21Je9R6Dl5Q2MqJHDlduXyZ3whngzyzE0tI/Bl
kXuitpRB07m8N5eqCGTpZrU7/vFDycgDn4paAosGdcPD37ZhIRNqpZoIGK4q
dEnUdhzPbdB3XCcwvZdyUmyhMbhvvTxWR0CWYh40vy3GL/hpSZZuAuMiFcPe
FuPjYyapso9AVE+95aVZMe7rCLS7cQQuhhh5C3U0fu2sGmoaI+DZayn19mNw
TfFX455fCRR5Fm9oHHwltypyBqcJRCzaAiONQtTb9HBskcD86cvhTkoKvaP8
fJb/JvAiXR682Z3B7JrCadUaAVcXethJJsJ71slOf1cOLvVmbupMl+COPZHl
3Z4ctOvDeix8GovLtEcO+XIwt34v7FE4gxMP3aRWmoOg6j5ddasYQwI+WP0k
kAOqx4s34OD30kcjg14yDlq+KcmcqabxyUBw47W9HHhU7Ssu+pPCWN+6U+Fy
DuJ6+nl+9RS2nVh9Y3S/Y8+rxStzg8ENw1H+iXgOntJD0f5VDD5aHfzKO5n7
/4//AjJyyfA=
          "]], 
         LineBox[CompressedData["
1:eJw9kn0s1HEcx0/RwxZuqVbO73e/UyJW0ZqH4/QpVOzS0mmpJE2qlRg1pMjD
YZPHkqfEepBLtV3OPJzss1jl+z2UVQqLMw+hkDyVla5/+uO993+vvV/bW3Qy
1OfUIh6PZ6vLv07dNqTYd5zAat8qtfKcOVYf3qDKCSJQqjB0yi8W4kpFitwq
hEB8ZJPBynEGL/wcOdRwiYBjaVV1sYrFZk9vK1ksgYoiT4mfCYcWhcqfw8kE
tPJj7gbTpnhtZBWNyyRQspuH6S0sdoujbq/OJ6CWOoyu0/Ec07pCKkoJjNvO
1elJOLzR5bpjp4KA9aRiMOyAAMdt7vI7lAQa6wNyBbNm6HXFoO98HYHON8Ob
cuZZLNOcqVzUSMCBtvpkGzOox2iS8imBzJiY/hMSEfqHbD205R0B91HZU7Ma
AdY+z7Fs6ibwZkfyOqcpEa4ympnzG9Dt7Rd/qnknxLDjfmT8GwFn/2N14o9C
pE/ri+QzBLp3OY/2P2TQckEYIlgggNOXr2iXc5i4P9FVuZSC7Cif/9VDhJ9L
Bo338Cmow9NJMMeheMJT272WQnR4z9VyHwZz4cmzcBEF/tQLu5uTLH7P4ict
s6Zws46XsWDOolQb4XtnG4UjiQ3ZDxcLsdyuY+N2Zwr3Cpn7HRNmqJ8gnmt2
o5A7RYba4oQY0F7cHCClkHmworjGkEO1uV7RtIxCfD6yDz4wuCYi6HyaP4XZ
nvK9Hr8ZDG98JREFU8h6+zg4QMtgi4mNcfUFCtKzwdcltxjcFJTRK42kYO9W
1tAyxaJc9V3ZF0fBWxOd2zRmir36volRqTpeSXtoWYYpuvjWyIyyKdhtttSM
rBdi3gPBxvsFFMwHaltlbQz+mI6ddbpL4Vrnn1/tOj/v3X2v2x5RSGhlnb1M
hPjolkfhqUoKVb1una4vWVwyVH5uXk0hWZXHDTIcBjqskGQ36fxTVFqTVAE+
Twk1smyhYGMtSfPI4XDtx/ae+vcUUpZrTlvtFOBFK3ulz2cK8nowdEljsS2q
IOHLIIXCwF1vLRIYHAn9dFU6Rv///S8B7IkW
          "]], 
         LineBox[CompressedData["
1:eJw9U2tQlGUY5ZJiy3pBC4X99tv9uM0kki0Cghk8omw1kNzCJYUgFRAw0Um5
rEiCOApKOikC7mIbbIop4MotwOIR4qK8LzYpBApeQOQqAgsKGW7bn36cOXP+
nDnzPOdw2+MCIowMDAw89PiPLdsf3/5hohXeDaqo1cRa4TGLcNt3ZlphvlJj
uEwlxt7ohpeXDQg09Qk+8FjKonuNXYvH2wS8qzS5LS5CzONl5rWbEQg4/cu2
0lcinN76PCbWksB3a9eqy6Ri9L/it97QmkCHxvec2o3Fq6/LFubYE+ipfqGq
XizGBT7LH61yIrDneUdR4adi3KGUX6tfTyBk7K1LA0Ms1o32pAZ7EXC+xK2y
qRWj5UcbAsc+I1CSNjlgTiwxPkttk76FwB2mcm/AERb/7DF5aRFG4OiRItsF
y8To8H5sc2kUAZ+51aZFIyLMSGnL9dpLYFguO7Z/sRU+bZPEPEgkEDPOaRMO
sQii7A/3pRKoUpR1hnlyqIib4Ztk6v2MKnakbmbwVd22h8rvCWjG7Z8dv8Ng
4JK6UkcFAcu8iFcbwjksCbdKbSkkoB6Zn6RzEiJPczTgy6sE+hPOaJf7Mhhh
OGQ9VU7gRr7sn6pJBm/6+0xn/Kq/R9gSZnSIQ6agtEnUROBZOs/RcVqAiZNL
cyvaCPQuTH4yruPwnmd8tPdfBORlgRvjnIW4+kzXuiePCMSH8BJ/axXiib71
/IRBAg8ywpxy8oX4bI2qhz9BYL8g8vO75Qx6phuXFswSaBx4WFfuJ8b8e5GH
XY0oTHaNl50vEuCszW3/Nh4Fki7k5biLMeiAg/XOZRRmMrRexxMZvNZ4empW
QEFaOK8fCjjkm081nrKh0Nff0hE6JsaoSFmOrQOFKo2dnXE4iw2VNbtqnSno
lLvqVeMcikzYdf7uFPbeCncZ0ApQLks1HZBSONTkE3vyGwY7Lj3tTval4HSW
n3b/lgVKZj4uWRpMQc42VRvnc5j1yZVvi8IpmIX4NavkHA7mLvJ3j6bwdbDi
gkSvNw3ts7q3j8J1w7CazKMCVLm1a6PlFFxGHH+uTxHi6wzXRl0aBbVkT3rS
ARHK7ivOZZ+gYJE527AnSITXV+qi7M9SqF+x27xkWIiLDm53u6mkcLdH6ZjG
YzG6tZEn+4nCXK9q0Y8mYmwUvNc9WkxBZqWUbGE45HafLE6r1Of36GZMtwox
+caLlBV1FEakOyMkfix28gP9SpopTJsFs0mDLK4JreQ2/UFhf6j48sUsBk8V
W2i7OilMDFa9Oaj/7/Bc8u9xTyjQTPXohmkOpZsfZ88bplD41d3Yw94sFlzY
GKWYpNCp+0JfdyHOjV10lbymcN7wjdQ3WIh/u8XTlUZt/+/7X+2h/BA=
          "]], 
         LineBox[{{15371.322967447371`, -9.210340371976182}, {
          15384.725446410339`, -7.671345718068849}, {
          15401.895898923307`, -7.792173052244161}, {
          15413.18873356869, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAFUSdtJAgzkAVVbW7sWsiwMeAl08e
Js5AZx+JkRtvH8Aj0fogtC7OQDgRkCE6UR7AfiFe8kk3zkCmxnheiM8ewNpx
wcPfP85A6pXY2LMmIMA1wiSVdUjOQIjgWmrZByDAkRKIZgtRzkDh0nXOnbQe
wO1i6zehWc5ASodLrN6MHcBIs04JN2LOQAij1XBhfh/ApAOy2sxqzkAntIHc
iWIewP9TFaxic85Ah/M7EW+3HsBbpHh9+HvOQAnjmQbmVCDAtvTbTo6EzkDa
a6FDqysewBJFPyAkjc5An8nV87jEG8BulaLxuZXOQFjX4e/AVR3AyeUFw0+e
zkAkwNXKygsdwCU2aZTlps5AtA0O1S/1HcCAhsxle6/OQBrjuCmgfR7A3NYv
NxG4zkCD2MV6QrscwDcnkwinwM5AOsCe9MOGGsCTd/bZPMnOQHnJmwP6EhnA
78dZq9LRzkCOYDUgtB4dwEoYvXxo2s5A0tdtziI1HsCmaCBO/uLOQEF6hVzv
hh7AAbmDH5TrzkCiYWGRVQgiwF0J5/Ap9M5Ax6UxgqlbIcC4WUrCv/zOQIZg
sHTbZCDAFKqtk1UFz0A0L01Ew0ccwHD6EGXrDc9ASR3LuvDmH8DLSnQ2gRbP
QDS8aEUeRB7A4vNqyBkdz0AVVbW7sWsiwD4O+bc=
          "]], 
         LineBox[CompressedData["
1:eJwBYQKe/SFib1JlAgAAACUAAAACAAAAA8vh7Yohz0AVVbW7sWsiwILrOtms
J89AtMByFSDiH8DeO56qQjDPQOH6K4TTdBvAOYwBfNg4z0BFiRM9i6gdwJXc
ZE1uQc9A1AfRKoFRIMDxLMgeBErPQDDm64pJIR/ATH0r8JlSz0Cz11t1gxge
wKjNjsEvW89AKES8xhoWIcADHvKSxWPPQHzjEKdKmh/AX25VZFtsz0AAVkFh
TtYdwLu+uDXxdM9AgmgU/joIHMAWDxwHh33PQIWomlfDKBfAcl9/2ByGz0Cs
Jbn6YXkbwM2v4qmyjs9A2ijx9DVlG8ApAEZ7SJfPQOMspIdyChzAhFCpTN6f
z0BJBF2EBn4gwOCgDB50qM9A8HxZjPdNHcA88W/vCbHPQIEcnga3hx/Al0HT
wJ+5z0CAYHIG0W8ewPORNpI1ws9ADVqwYBfvH8BO4pljy8rPQLWr6XvhKxjA
qjL9NGHTz0Bn5/pOal4ewAWDYAb3289ACYq8ZznuH8Bh08PXjOTPQG6zMA6Y
mSDAvSMnqSLtz0Br1zfFQJMgwBh0inq49c9Amp2wKld5IMB0xO1LTv7PQBuN
6SPe6R3AaIqoDnID0ECFSiQdcccdwJUyWve8B9BALSEKRC7sIMDD2gvgBwzQ
QKs6/XeJHiHA8YK9yFIQ0ECrd7FkIO8cwB8rb7GdFNBA26OVl1pRIMBN0yCa
6BjQQNhroOaQ5x3AenvSgjMd0EBl+MownJAhwKgjhGt+IdBAFIwZW40fHcDW
yzVUySXQQM9qauoQuB3AUkeUTwkq0EAVVbW7sWsiwFLVH+I=
          "]], 
         LineBox[{{16552.530204235296`, -9.210340371976182}, {
          16569.486669805083`, -7.793265310934121}, {
          16586.657122318047`, -7.364837115355167}, {
          16603.827574831015`, -8.081384429941522}, {
          16620.998027343983`, -8.238031274369202}, {
          16638.16847985695, -7.491295888546588}, {
          16655.338932369916`, -8.265491240523296}, {
          16672.509384882884`, -8.371783938761109}, {
          16689.67983739585, -7.744475279475587}, {
          16706.85028990882, -7.665061125793538}, {
          16724.020742421788`, -7.059392113259853}, {
          16734.578808017828`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAKVdIfQdc0EAVVbW7sWsiwClWOyWX
XdBAP/Y1XnzhIMBX/uwN4mHQQBymEs/i/x/Ahaae9ixm0EDORcoN5T0iwLNO
UN93atBAD3JT764xHsDg9gHIwm7QQKTQ/iEWyiDADp+zsA1z0ED1H1XcPY0g
wDxHZZlYd9BA+iGQuHeYH8Bq7xaCo3vQQA8Xp1LKvh/AmJfIau5/0EAYqXNU
FW0dwMU/elM5hNBA9IQW0iY+IMDz5ys8hIjQQMou3WCvix/AIZDdJM+M0EDc
CK6B+FQfwE84jw0akdBAt+bpd/bIH8B84ED2ZJXQQLKJb8H8dCDAqojy3q+Z
0EBx0TptQVkcwNgwpMf6ndBAZcsjTGmvHMAG2VWwRaLQQN6XjZIUzR7ANIEH
mZCm0EC4cCIres8cwGEpuYHbqtBA5jEtuXhZIsCP0WpqJq/QQJuSvQfzEh3A
vXkcU3Gz0EBAP6fjWh8ewOshzju8t9BAx5Fi2rDQGsAZyn8kB7zQQLQRyy4A
6h3ARnIxDVLA0EAg/0SJmUkhwHQa4/WcxNBAtOBQCY8BH8CVf0e1A8fQQBVV
tbuxayLAPr3ZPQ==
          "]], 
         LineBox[{{17209.46734728491, -9.210340371976182}, {
          17221.963865297836`, -8.52918404201149}, {
          17239.134317810804`, -7.937053910268357}, {
          17256.30477032377, -7.6573675213069565`}, {
          17273.47522283674, -7.500435811884629}, {
          17290.645675349708`, -8.104657905582108}, {
          17307.816127862672`, -7.909259874793521}, {
          17324.98658037564, -7.16845995747187}, {
          17342.15703288861, -8.345926488842299}, {
          17359.327485401576`, -8.140856787750137}, {
          17376.497937914544`, -9.186031296659614}, {
          17393.66839042751, -7.814937624528263}, {
          17410.838842940477`, -8.305826527151794}, {
          17428.009295453445`, -8.070831880151305}, {
          17445.179747966413`, -8.083267728850023}, {
          17462.35020047938, -8.25486734559548}, {
          17478.682690123336`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAZAX/Z1kX0UAVVbW7sWsiwAg+xCN3
GtFAS9LTYKaIHcA25nUMwh7RQC8xYRoE6CDAY44n9Qwj0UCngB4W6gIiwJE2
2d1XJ9FAIUkygGF6HcC/3orGoivRQFJm13Ywpx7A7YY8r+0v0UDTLTccrLQf
wBsv7pc4NNFAVb5zG+10HcBI15+AgzjRQJ0Eej3XDCDAdn9Rac480UB+NhHz
SVkhwKQnA1IZQdFATR3rR5CbHsDSz7Q6ZEXRQPok5hePPSDAAHhmI69J0UAL
kbNBpFUgwC0gGAz6TdFA2TeQXEHgHMBbyMn0RFLRQBI4W6jnTh3AiXB73Y9W
0UA+H0IGgtEfwLcYLcbaWtFAsJeu7xWyHcDkwN6uJV/RQFsP4KDGzh7AEmmQ
l3Bj0UD7hcQuqc4cwEARQoC7Z9FAYsZWNxdAIcBuufNoBmzRQHNfchG27SDA
nGGlUVFw0UD03gCYBdYewMkJVzqcdNFAEVIrQglEH8D3sQgj53jRQFAIqV5Y
QyDAJVq6CzJ90UBXVqJidIggwEpKpowAgdFAFVW1u7FrIsApAb5m
          "]], 
         LineBox[{{17927.78260406187, -9.210340371976182}, {
          17943.122870842464`, -8.200422668117234}, {
          17956.87881685085, -9.210340371976182}}], 
         LineBox[{{17962.8453876811, -9.210340371976182}, {
          17977.463775868397`, -7.774416747396424}, {
          17994.634228381365`, -8.235601161455708}, {
          18011.804680894333`, -8.214234806565011}, {
          18028.9751334073, -7.544118093890233}, {
          18046.145585920265`, -8.834323413117191}, {
          18063.316038433233`, -7.719356118161675}, {
          18080.4864909462, -8.303564913957318}, {
          18097.65694345917, -7.989138331007803}, {
          18114.827395972134`, -7.552055663635476}, {
          18131.9978484851, -7.761918472982041}, {
          18148.52907549957, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJw1kn1MzHEcx08r06nFHT1w/e77u46KeTh5uBr2WR1Smlu0QghxIQ6j5qGT
yIySp8uqzbpQrdW5IuQ8fHIettTp+y0cdxw9IGuzntgxD/nDH++99/rnvdcf
b36jNn6zm0AgmDGcfy15H+63p4HC+IR6c+12GbbPDjLq71FY0pfL3rVw6Pa2
vfB9IwVt/EwavE6KM3KPH576hILi4KBJIZLh2mnKtIwmCmNnhZCoOQRPvehR
N1ophBp60i5FBGJDVkm4VxsFa3FmTqKVw0+T4mSJrygErIpN72oMxHHW38Iy
O4VtpNp9iyIQIzNMA71OCpNEHrHnqAR3cRsd87ooFLWWhcZUSPDSE/HjnM8U
Lnfyq7+r/PDZzsc1Lb0UXn82+N81+aLLN7PQv4+C/rJvg+rqBAx+EHJ409Cw
f35zd4pAggmaNxqjiwLv3ZGX2srhUZ88tesXheh1z2dvcXBourUgXOXGoPfM
MrsmheC79V/5gpEMrgxdP509haDXKIPwjZCBIPjasaqXBCNM8QNyHwYrz8gF
uVc5TEtyd2jFDDKFttJ0pwT1gpuP7vgxMBYnWrSMoKVSU+MhYVCnKtfd5wj2
qQMK1YQBEYvEBj1BqatJVyJnUF7wcMh8lmCc4ZDmYwiDI8mZNSHVBA8sna5W
TGMwIqur07uHx8o+p/KQgsFAgcBe7+TwZdFZ/ukcBncca7I9DFJ0j4wSiiIY
CBc5azU2DhVfBvuTFzJw5DRNzJNLcf25cntFJIPzyhJb/QcO8yOSHvUvZlB/
XyZudRE0d3jWLIhl8CVNNxS2icOek2b9ieUMqmSEbRjBoW/YDl3bCgZztcoP
FRN5VNk5DZc0vG8ZNNqypbjnaOvyrckMun3qzGXfCJZOzVHeSGHgrd2fZRzN
o7UtjP+TysCSIbs7uI/Hnwe7PWO2Mtil+daeHUMwVH6x/8IOBlrRGD9dAMHE
5mi7czeD4nQVCCdzmLv3h2VKBoOTn+ps84N4rJNUV+87wKCEv7m9IkqGDS1Y
eHuY///7LyjydIM=
          "]], 
         LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAHP/x8hGB0kAVVbW7sWsiwA5tD34L
g9JAPa5gBJFdIMA8FcFmVofSQCWrj6wkKiHAar1yT6GL0kBKdudSojUgwJdl
JDjsj9JAOjetbrq/IMDFDdYgN5TSQI3gTrHFzx/A87WHCYKY0kDYN+dDwdQf
wCFeOfLMnNJAumoh/YsPIMBPBuvaF6HSQK3Y9yMhaSDAfK6cw2Kl0kBEkXG0
IXogwKpWTqytqdJAsZbYWNArIcDY/v+U+K3SQHXWmDhZTCLABqexfUOy0kBY
5+k1yDMgwDRPY2aOttJAuTDELjNMIcBh9xRP2brSQCljAJiXCSDAj5/GNyS/
0kAf1tUjOwohwL1HeCBvw9JAtvHNY7/SIcDr7ykJusfSQDDgNSPvgSHAGJjb
8QTM0kAKC8ljwrchwEZAjdpP0NJAJAmaxgHZIcCSDIbqW9HSQBVVtbuxayLA
FJWoZQ==
          "]], 
         LineBox[{{19292.902898633405`, -9.210340371976182}, {
          19299.588619366878`, -8.644103029453404}, {
          19316.759071879846`, -7.809965060243512}, {
          19333.92952439281, -7.660719200270853}, {
          19351.099976905778`, -8.71819297145599}, {
          19368.270429418746`, -8.231156219004378}, {
          19385.440881931714`, -8.163398761550072}, {
          19402.611334444682`, -8.774078834721301}, {
          19419.781786957647`, -8.13458253334667}, {
          19436.952239470615`, -7.913941137948522}, {
          19454.122691983583`, -8.401814083849642}, {
          19471.29314449655, -8.37011173893794}, {
          19488.463597009515`, -7.780770618916925}, {
          19505.634049522483`, -8.292804684237979}, {
          19522.80450203545, -8.136979599846923}, {
          19539.97495454842, -8.087458970558265}, {
          19555.31457178523, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAUz9ZPA0a00AVVbW7sWsiwH4TCzeU
HdNA7kqQanQvIcCsu7wf3yHTQLYchgFKRyHA2mNuCCom00DZwwxEBwEhwAgM
IPF0KtNAeCzdN9mHIMA2tNHZvy7TQDy5EKPr/h/AY1yDwgoz00Bkvbml4GYg
wJEENatVN9NAn/x/cyWWIMC/rOaToDvTQEd1FVA5qyDA7VSYfOs/00C/zMYX
iS4gwBv9SWU2RNNAk9Q7Hb+dIMBIpftNgUjTQHrGukk/SyHAdk2tNsxM00DX
SdRAWoQgwKT1Xh8XUdNAfvqEQuUwIsDSnRAIYlXTQNo2YqeiXiDA/0XC8KxZ
00DforD48hAhwC3uc9n3XdNArKwITGMcIMBbliXCQmLTQP1/oRPzLyDAiT7X
qo1m00CeGNsw0PIhwPlgd38xadNAFVW1u7FrIsBQppq8
          "]], 
         LineBox[{{19910.193847650768`, -9.210340371976182}, {
          19917.724909833698`, -8.752684413132002}, {
          19934.895362346666`, -8.578048635833783}, {
          19951.283420953812`, -9.210340371976182}}], 
         LineBox[{{19970.527230035, -9.210340371976182}, {
          19986.406719885566`, -8.320785207146525}, {
          20003.577172398534`, -7.931733992800758}, {
          20020.747624911502`, -8.267871050633405}, {
          20027.610506178422`, -9.210340371976182}}], 
         LineBox[{{20047.595935769346`, -9.210340371976182}, {
          20055.088529937435`, -8.114442632441643}, {
          20072.258982450403`, -8.981498462196743}, {
          20089.42943496337, -9.009481226438046}, {
          20106.59988747634, -8.877152466802135}, {
          20123.770339989307`, -9.192009287690684}, {
          20140.94079250227, -9.156267132042531}, {
          20142.42329122236, -9.210340371976182}}], 
         LineBox[{{20169.68323535167, -9.210340371976182}, {
          20175.281697528208`, -8.933509160855264}, {
          20192.452150041176`, -8.46746265115148}, {
          20209.622602554144`, -8.512281493589402}, {
          20226.793055067108`, -9.09342319138121}, {
          20243.963507580076`, -8.45864386350718}, {
          20261.133960093044`, -8.193091107595711}, {
          20278.304412606012`, -8.671681709222872}, {
          20295.47486511898, -9.035865127979058}, {
          20312.645317631945`, -8.408165007893684}, {
          20329.815770144913`, -8.498347768972689}, {
          20337.216396707867`, -9.210340371976182}}], 
         LineBox[{{20380.590298680654`, -9.210340371976182}, {
          20381.327127683813`, -9.156179260455536}, {
          20383.885527561008`, -9.210340371976182}}], 
         LineBox[{{20403.64350608245, -9.210340371976182}, {
          20415.66803270975, -8.487512596617862}, {
          20432.838485222717`, -8.580490924832352}, {
          20439.485902658518`, -9.210340371976182}}], 
         LineBox[{{20469.58426087796, -9.210340371976182}, {
          20484.349842761618`, -8.550808610087838}, {
          20501.520295274586`, -8.78478383524384}, {
          20518.690747787554`, -8.52436169081724}, {
          20524.66359269962, -9.210340371976182}}], 
         LineBox[{{20549.13387155355, -9.210340371976182}, {
          20553.031652813486`, -8.832669274123162}, {
          20570.202105326454`, -9.202439720698008}, {
          20570.448625963367`, -9.210340371976182}}], 
         LineBox[{{20597.568425542846`, -9.210340371976182}, {
          20604.54301035239, -8.839313770355501}, {
          20621.713462865355`, -8.524017295669639}, {
          20627.492023243936`, -9.210340371976182}}], 
         LineBox[{{20650.838871697335`, -9.210340371976182}, {
          20656.05436789129, -8.620068009494386}, {
          20673.22482040426, -8.71048277071854}, {
          20690.395272917227`, -8.93880122408577}, {
          20697.01722779846, -9.210340371976182}}], 
         LineBox[{{20715.894950974187`, -9.210340371976182}, {
          20724.73617794316, -8.751200762386068}, {
          20732.374359092846`, -9.210340371976182}}], 
         LineBox[{{20752.638411788095`, -9.210340371976182}, {
          20759.077082969095`, -8.866564307631212}, {
          20776.247535482064`, -7.937810072309535}, {
          20793.417987995028`, -8.607132136026932}, {
          20802.671986929505`, -9.210340371976182}}], 
         LineBox[{{20818.736356943926`, -9.210340371976182}, {
          20827.758893020964`, -8.638926804592229}, {
          20839.21761920375, -9.210340371976182}}], 
         LineBox[{{20853.229375645198`, -9.210340371976182}, {
          20862.0997980469, -8.90593926326312}, {
          20879.270250559865`, -8.46167329089665}, {
          20896.440703072833`, -8.764920090843779}, {
          20901.951429406578`, -9.210340371976182}}], 
         LineBox[{{21007.404519500007`, -9.210340371976182}, {
          21016.633870663605`, -8.895868829079262}, {
          21033.80432317657, -8.655300964790156}, {
          21043.796193465416`, -9.210340371976182}}], 
         LineBox[{{21083.157202896582`, -9.210340371976182}, {
          21085.315680715474`, -9.000286085698969}, {
          21097.332759137113`, -9.210340371976182}}], 
         LineBox[{{21110.417684465607`, -9.210340371976182}, {
          21119.656585741406`, -9.10541355107923}, {
          21136.827038254374`, -8.805748004979863}, {
          21153.997490767342`, -9.159282843274285}, {
          21154.75867452203, -9.210340371976182}}], 
         LineBox[{{21184.447695332365`, -9.210340371976182}, {
          21188.338395793275`, -8.887864417069308}, {
          21205.508848306243`, -8.805978572164419}, {
          21222.67930081921, -8.845462832221173}, {
          21239.84975333218, -9.141181949095618}, {
          21257.020205845147`, -8.984707428669616}, {
          21274.19065835811, -9.025919576433955}, {
          21291.36111087108, -9.162028718843509}, {
          21308.531563384047`, -9.159798378306567}, {
          21325.702015897015`, -9.03763347712691}, {
          21342.872468409983`, -9.103345579956017}, {
          21347.306742001245`, -9.210340371976182}}], 
         LineBox[{{21373.922633550763`, -9.210340371976182}, {
          21377.213373435916`, -9.13747983193973}, {
          21379.17655336084, -9.210340371976182}}], 
         LineBox[{{21406.749008836465`, -9.210340371976182}, {
          21411.554278461852`, -8.991008962725944}, {
          21428.72473097482, -8.8573259772344}, {
          21445.895183487784`, -9.143815445023238}, {
          21463.065636000752`, -8.950369027471062}, {
          21477.033938282417`, -9.210340371976182}}], 
         LineBox[{{21482.408222913815`, -9.210340371976182}, {
          21497.40654102669, -8.79883128871595}, {
          21503.919944724046`, -9.210340371976182}}], 
         LineBox[{{21528.281693043446`, -9.210340371976182}, {
          21531.74744605262, -9.040071022735246}, {
          21533.55034486375, -9.210340371976182}}], 
         LineBox[{{21565.09797401223, -9.210340371976182}, {
          21566.088351078557`, -9.12150418777099}, {
          21583.258803591525`, -9.000893262888047}, {
          21600.42925610449, -9.06664742924256}, {
          21602.66438869331, -9.210340371976182}}], 
         LineBox[{{21683.89809905086, -9.210340371976182}, {
          21686.281518669326`, -9.127361759301108}, {
          21688.262669154334`, -9.210340371976182}}], 
         LineBox[{{21782.391414089107`, -9.210340371976182}, {
          21789.30423374713, -9.058064667118366}, {
          21806.4746862601, -8.688413097912049}, {
          21813.031443598233`, -9.210340371976182}}], 
         LineBox[{{21856.957626701344`, -9.210340371976182}, {
          21857.986043799, -9.166253335265727}, {
          21875.156496311967`, -9.208055669690491}, {
          21875.19633833406, -9.210340371976182}}], 
         LineBox[{{21907.05683026524, -9.210340371976182}, {
          21909.497401337903`, -9.04757826891806}, {
          21926.667853850868`, -8.632913671441726}, {
          21942.612237655718`, -9.210340371976182}}], 
         LineBox[{{21956.40088765104, -9.210340371976182}, {
          21961.008758876804`, -9.194053961394827}, {
          21961.58339963395, -9.210340371976182}}], 
         LineBox[{{22064.026004262476`, -9.210340371976182}, {
          22064.03147395461, -9.210227112654202}, {
          22064.035608400998`, -9.210340371976182}}], 
         LineBox[{{22159.981042345873`, -9.210340371976182}, {
          22167.05418903241, -8.892893408744339}, {
          22177.23387679829, -9.210340371976182}}], 
         LineBox[{{22195.43048253683, -9.210340371976182}, {
          22201.395094058345`, -9.09430267132537}, {
          22218.565546571313`, -9.10666429358744}, {
          22224.684216504225`, -9.210340371976182}}], 
         LineBox[{{22269.53054036561, -9.210340371976182}, {
          22270.076904110214`, -9.179430051887728}, {
          22287.247356623182`, -8.952356107489624}, {
          22304.41780913615, -9.088068506161084}, {
          22305.806718540684`, -9.210340371976182}}], 
         LineBox[{{22338.138781408954`, -9.210340371976182}, {
          22338.758714162082`, -9.158300642307779}, {
          22349.724898559194`, -9.210340371976182}}], 
         LineBox[{{22404.14709207436, -9.210340371976182}, {
          22407.44052421395, -9.157290106599042}, {
          22408.842610714353`, -9.210340371976182}}], 
         LineBox[{{22478.758881962505`, -9.210340371976182}, {
          22493.292786778788`, -8.841463308726974}, {
          22499.640056883414`, -9.210340371976182}}], 
         LineBox[{{22571.714495308242`, -9.210340371976182}, {
          22579.145049343624`, -9.051499085005666}, {
          22596.315501856592`, -9.040459194135016}, {
          22602.140302322732`, -9.210340371976182}}], 
         LineBox[{{22633.620047077995`, -9.210340371976182}, {
          22647.826859395493`, -9.168300979734935}, {
          22664.99731190846, -9.089895703322137}, {
          22667.909260769917`, -9.210340371976182}}], 
         LineBox[{{22704.46970360393, -9.210340371976182}, {
          22716.508669447365`, -9.054564849485647}, {
          22726.944370835932`, -9.210340371976182}}], 
         LineBox[{{22744.281223414553`, -9.210340371976182}, {
          22750.849574473297`, -9.14805823214516}, {
          22764.719650443833`, -9.210340371976182}}], 
         LineBox[{{22795.893566120623`, -9.210340371976182}, {
          22802.3609320122, -9.177259868847214}, {
          22819.531384525166`, -9.085869261186117}, {
          22823.065276223886`, -9.210340371976182}}], 
         LineBox[{{23037.42439367609, -9.210340371976182}, {
          23042.747267193743`, -9.171613009131224}, {
          23059.917719706707`, -9.153510849858502}, {
          23062.13432884382, -9.210340371976182}}], 
         LineBox[{{23107.794954518504`, -9.210340371976182}, {
          23111.42907724561, -9.076716648379426}, {
          23120.38564452872, -9.210340371976182}}], 
         LineBox[{{23317.187972038933`, -9.210340371976182}, {
          23317.474507401217`, -9.207248787694798}, {
          23334.644959914185`, -9.005877751658392}, {
          23341.018664553118`, -9.210340371976182}}], 
         LineBox[{{23361.999176926394`, -9.210340371976182}, {
          23368.98586494012, -8.97272312994594}, {
          23384.681702407688`, -9.210340371976182}}], 
         LineBox[{{23397.594554993353`, -9.210340371976182}, {
          23403.326769966054`, -9.199152809428515}, {
          23418.86479086661, -9.210340371976182}}], 
         LineBox[{{23469.67047433187, -9.210340371976182}, {
          23472.008580017922`, -9.150330982450846}, {
          23483.946296042595`, -9.210340371976182}}], 
         LineBox[{{23821.844021423698`, -9.210340371976182}, {
          23832.588082790237`, -9.080339763343595}, {
          23837.731065437983`, -9.210340371976182}}], 
         LineBox[{{24102.881580037716`, -9.210340371976182}, {
          24107.31532299771, -9.148827775879942}, {
          24110.762078078184`, -9.210340371976182}}], 
         LineBox[{{24208.673753190615`, -9.210340371976182}, {
          24210.338038075515`, -9.186863345191478}, {
          24213.62674489818, -9.210340371976182}}], 
         LineBox[{{24312.909656022966`, -9.210340371976182}, {
          24313.36075315332, -9.20155640046604}, {
          24315.642526084066`, -9.210340371976182}}], 
         LineBox[{{24448.519731610246`, -9.210340371976182}, {
          24450.724373257057`, -9.171027323004386}, {
          24459.970258253146`, -9.210340371976182}}], 
         LineBox[{{24517.09175227927, -9.210340371976182}, {
          24519.406183308925`, -9.161015355203153}, {
          24526.834883533797`, -9.210340371976182}}], 
         LineBox[{{24602.507012194408`, -9.210340371976182}, {
          24605.258445873762`, -9.190965882153979}, {
          24605.932851196732`, -9.210340371976182}}], 
         LineBox[{{24668.670980334937`, -9.210340371976182}, {
          24673.94025592563, -9.14043190668315}, {
          24678.529688126328`, -9.210340371976182}}], 
         LineBox[{{24844.804192683285`, -9.210340371976182}, {
          24845.644781055304`, -9.200676365755243}, {
          24862.81523356827, -9.147506952098027}, {
          24866.678985762777`, -9.210340371976182}}], 
         LineBox[{{24962.44642458856, -9.210340371976182}, {
          24965.837948646076`, -9.162084858234627}, {
          24983.008401159044`, -9.183356539290656}, {
          24984.97347868843, -9.210340371976182}}], 
         LineBox[{{25342.427751879877`, -9.210340371976182}, {
          25343.587903931355`, -9.191203293954073}, {
          25344.556835248557`, -9.210340371976182}}], 
         LineBox[{{25377.344253082512`, -9.210340371976182}, {
          25377.92880895729, -9.199062543046121}, {
          25378.711313837954`, -9.210340371976182}}], 
         LineBox[{{25752.106243905037`, -9.210340371976182}, {
          25755.67876424257, -8.967530152836531}, {
          25761.766415964063`, -9.210340371976182}}], 
         LineBox[{{25924.156072308688`, -9.210340371976182}, {
          25927.383289372243`, -9.147370847286982}, {
          25931.068554625763`, -9.210340371976182}}], 
         LineBox[{{26146.821840182718`, -9.210340371976182}, {
          26150.599172040816`, -9.174182306997338}, {
          26151.9274761481, -9.210340371976182}}], 
         LineBox[{{26223.891763229276`, -9.210340371976182}, {
          26236.451434605653`, -8.913526143944349}, {
          26253.450153071673`, -9.210340371976182}}], 
         LineBox[{{26436.91304028468, -9.210340371976182}, {
          26442.496864761262`, -9.152247141565935}, {
          26445.634543294524`, -9.210340371976182}}], 
         LineBox[{{26490.44422670275, -9.210340371976182}, {
          26494.008222300163`, -9.132990493692304}, {
          26499.797569922015`, -9.210340371976182}}], 
         LineBox[{{26974.058313316636`, -9.210340371976182}, {
          26974.780892663246`, -9.205213895325983}, {
          26976.32881506216, -9.210340371976182}}], 
         LineBox[{{27643.897196960985`, -9.210340371976182}, {
          27644.42854066897, -9.199866085216808}, {
          27645.45276680878, -9.210340371976182}}], 
         LineBox[{{27744.77363319412, -9.210340371976182}, {
          27747.45125574677, -9.171125382702249}, {
          27754.09776665058, -9.210340371976182}}], 
         LineBox[{{28088.768411627752`, -9.210340371976182}, {
          28090.860306006118`, -9.093173977175987}, {
          28093.32750386039, -9.210340371976182}}], 
         LineBox[{{28175.558000147263`, -9.210340371976182}, {
          28176.712568570954`, -9.205130887664879}, {
          28177.330537389174`, -9.210340371976182}}], 
         LineBox[{{28310.966153658926`, -9.210340371976182}, {
          28314.07618867469, -9.165604059308494}, {
          28331.24664118766, -9.114143787629235}, {
          28333.81015671883, -9.210340371976182}}], 
         LineBox[{{28570.436330565975`, -9.210340371976182}, {
          28571.6329763692, -9.171964243461439}, {
          28572.79090062569, -9.210340371976182}}], 
         LineBox[{{29428.26525726734, -9.210340371976182}, {
          29430.155602017567`, -9.16090874991907}, {
          29431.83539751513, -9.210340371976182}}], 
         LineBox[{{29651.592155798426`, -9.210340371976182}, {
          29653.37148468614, -9.179116103462261}, {
          29654.87081113072, -9.210340371976182}}], 
         LineBox[{{30217.088823659888`, -9.210340371976182}, {
          30219.99641761406, -9.11818754546518}, {
          30228.15674162852, -9.210340371976182}}], 
         LineBox[{{30249.58275199499, -9.210340371976182}, {
          30254.337322639993`, -9.171376153050037}, {
          30257.034376418742`, -9.210340371976182}}], 
         LineBox[{{30406.777856488927`, -9.210340371976182}, {
          30408.8713952567, -9.114469626596351}, {
          30416.653180408695`, -9.210340371976182}}], 
         LineBox[{{30528.07940743523, -9.210340371976182}, {
          30529.06456284747, -9.177346067077545}, {
          30530.792184511443`, -9.210340371976182}}], 
         LineBox[{{30595.416974413976`, -9.210340371976182}, {
          30597.74637289934, -9.068076963447066}, {
          30602.923351782956`, -9.210340371976182}}], 
         LineBox[{{30626.71055871883, -9.210340371976182}, {
          30632.087277925275`, -9.060085745015908}, {
          30646.592076947036`, -9.210340371976182}}], 
         LineBox[{{30716.271104225052`, -9.210340371976182}, {
          30717.93954049011, -9.069639874922082}, {
          30721.285836788273`, -9.210340371976182}}], 
         LineBox[{{30767.855472769643`, -9.210340371976182}, {
          30769.450898029012`, -9.16052543935564}, {
          30770.882565289925`, -9.210340371976182}}], 
         LineBox[{{31072.491210027696`, -9.210340371976182}, {
          31078.519043262422`, -9.122705866876835}, {
          31084.06649556813, -9.210340371976182}}], 
         LineBox[{{31144.092972093516`, -9.210340371976182}, {
          31147.20085331429, -9.090196173424735}, {
          31150.71529133574, -9.210340371976182}}], 
         LineBox[{{31226.74987288541, -9.210340371976182}, {
          31233.053115879127`, -9.00754011849635}, {
          31238.52881832799, -9.210340371976182}}], 
         LineBox[{{31262.76300275564, -9.210340371976182}, {
          31267.394020905063`, -9.05037788991679}, {
          31284.56447341803, -9.185267224802699}, {
          31301.734925931, -9.13120168019}, {
          31305.24091860447, -9.210340371976182}}], 
         LineBox[{{31503.294741746664`, -9.210340371976182}, {
          31507.780356086605`, -9.06357951915567}, {
          31524.950808599573`, -9.163359777068193}, {
          31530.695194567706`, -9.210340371976182}}], 
         LineBox[{{31640.63272928169, -9.210340371976182}, {
          31645.143976190342`, -9.083543727613682}, {
          31647.601297837347`, -9.210340371976182}}], 
         LineBox[{{31708.100437457233`, -9.210340371976182}, {
          31713.82578624221, -9.187546206905047}, {
          31714.656261222804`, -9.210340371976182}}], 
         LineBox[{{31745.00277697892, -9.210340371976182}, {
          31748.166691268147`, -9.109032663955482}, {
          31755.7160327825, -9.210340371976182}}], 
         LineBox[{{31788.600416322304`, -9.210340371976182}, {
          31799.678048807047`, -9.125556594753368}, {
          31803.669958752536`, -9.210340371976182}}], 
         LineBox[{{31864.387431838226`, -9.210340371976182}, {
          31868.35985885892, -9.100836595828456}, {
          31871.021111278795`, -9.210340371976182}}], 
         LineBox[{{32056.471498125335`, -9.210340371976182}, {
          32057.234836501557`, -9.182098099650933}, {
          32058.02021314705, -9.210340371976182}}], 
         LineBox[{{32279.372526032465`, -9.210340371976182}, {
          32280.45071917013, -9.110710024921653}, {
          32297.6211716831, -9.116601644834269}, {
          32305.283777405828`, -9.210340371976182}}], 
         LineBox[{{32318.22619614586, -9.210340371976182}, {
          32331.962076709035`, -8.745173653534279}, {
          32340.132846847497`, -9.210340371976182}}], 
         LineBox[{{32387.845775928363`, -9.210340371976182}, {
          32400.643886760903`, -8.87186479806438}, {
          32417.62981485497, -9.210340371976182}}], 
         LineBox[{{32419.617462609425`, -9.210340371976182}, {
          32434.98479178684, -9.179002835054991}, {
          32438.957161213115`, -9.210340371976182}}], 
         LineBox[{{32460.489754673312`, -9.210340371976182}, {
          32469.32569681277, -9.099958219685421}, {
          32473.242748465815`, -9.210340371976182}}], 
         LineBox[{{32495.03171506459, -9.210340371976182}, {
          32503.666601838708`, -8.832514904068393}, {
          32511.34628892805, -9.210340371976182}}], 
         LineBox[{{32536.673876257715`, -9.210340371976182}, {
          32538.00750686464, -9.171020104410239}, {
          32538.310547655838`, -9.210340371976182}}], 
         LineBox[{{32743.12742618964, -9.210340371976182}, {
          32744.05293702025, -9.192054436615729}, {
          32747.350517645093`, -9.210340371976182}}], 
         LineBox[{{32794.6025059395, -9.210340371976182}, {
          32795.56429455915, -9.157641290462555}, {
          32798.09955250879, -9.210340371976182}}], 
         LineBox[{{32855.46965957997, -9.210340371976182}, {
          32864.24610461102, -8.917831665996236}, {
          32881.41655712399, -9.025706553599298}, {
          32883.740526516325`, -9.210340371976182}}], 
         LineBox[{{32992.00980781795, -9.210340371976182}, {
          33001.609724714755`, -8.916616717399561}, {
          33011.6300845882, -9.210340371976182}}], 
         LineBox[{{33028.00094764515, -9.210340371976182}, {
          33035.95062974069, -9.029643836612921}, {
          33040.93936076256, -9.210340371976182}}], 
         LineBox[{{33062.830323661474`, -9.210340371976182}, {
          33070.29153476663, -8.871267978793806}, {
          33087.461987279596`, -9.145622028720867}, {
          33104.632439792564`, -9.080541992925196}, {
          33121.80289230553, -9.067481810589065}, {
          33124.260690821335`, -9.210340371976182}}], 
         LineBox[{{33166.636563244916`, -9.210340371976182}, {
          33173.31424984443, -8.952042524586552}, {
          33190.4847023574, -9.03608821278296}, {
          33207.655154870365`, -9.020043677615984}, {
          33224.82560738333, -8.917230529949162}, {
          33228.69516410805, -9.210340371976182}}], 
         LineBox[{{33257.7444837629, -9.210340371976182}, {
          33259.16651240927, -9.11936552689514}, {
          33276.33696492224, -9.036776827037311}, {
          33285.33309001858, -9.210340371976182}}], 
         LineBox[{{33306.01489420159, -9.210340371976182}, {
          33310.677869948166`, -9.151544273763822}, {
          33327.848322461134`, -9.190239100811223}, {
          33345.0187749741, -9.140740193006279}, {
          33348.916336952556`, -9.210340371976182}}], 
         LineBox[{{33512.76517395165, -9.210340371976182}, {
          33516.723300103775`, -8.93153297695004}, {
          33533.89375261674, -9.109633929278816}, {
          33535.83077784733, -9.210340371976182}}], 
         LineBox[{{33568.17132264066, -9.210340371976182}, {
          33568.23465764268, -9.207408219491853}, {
          33568.38567244865, -9.210340371976182}}], 
         LineBox[{{33668.999877253074`, -9.210340371976182}, {
          33671.25737272048, -9.128798348944049}, {
          33688.42782523345, -8.609716135618514}, {
          33705.598277746416`, -8.79494608395096}, {
          33722.768730259384`, -9.080845595788723}, {
          33739.93918277235, -9.087695355365286}, {
          33742.05086396446, -9.210340371976182}}], 
         LineBox[{{33807.72791695539, -9.210340371976182}, {
          33808.62099282422, -9.160647500836127}, {
          33809.32833224626, -9.210340371976182}}], 
         LineBox[{{33931.36730311387, -9.210340371976182}, {
          33945.984612927954`, -8.98257855707334}, {
          33951.73668841244, -9.210340371976182}}], 
         LineBox[{{34009.77704739486, -9.210340371976182}, {
          34014.666422979826`, -8.109698244713968}, {
          34031.836875492794`, -7.141963445579863}, {
          34049.00732800576, -9.109644042241463}, {
          34060.843331213684`, -9.210340371976182}}], 
         LineBox[{{34097.65183805946, -9.210340371976182}, {
          34100.51868554466, -8.941710952975644}, {
          34117.68913805763, -9.10872828487186}, {
          34123.48606087917, -9.210340371976182}}], 
         LineBox[{{34146.9059392509, -9.210340371976182}, {
          34152.03004308356, -9.125538466452461}, {
          34154.99016205993, -9.210340371976182}}], 
         LineBox[{{34205.11363539972, -9.210340371976182}, {
          34220.711853135435`, -8.630869634007759}, {
          34234.86646886197, -9.210340371976182}}], 
         LineBox[{{34246.980944538336`, -9.210340371976182}, {
          34255.05275816137, -9.100809648237535}, {
          34272.22321067433, -8.835495936775656}, {
          34289.3936631873, -8.991719403859438}, {
          34297.355665574156`, -9.210340371976182}}], 
         LineBox[{{34338.34060186404, -9.210340371976182}, {
          34340.905020726204`, -9.205609304531757}, {
          34340.973023426246`, -9.210340371976182}}], 
         LineBox[{{34374.20549549297, -9.210340371976182}, {
          34375.24592575214, -9.13359197467674}, {
          34376.39503137482, -9.210340371976182}}], 
         LineBox[{{34468.356081799015`, -9.210340371976182}, {
          34478.26864082994, -8.82749686834068}, {
          34495.43909334291, -9.033640725408986}, {
          34497.72045594119, -9.210340371976182}}], 
         LineBox[{{34537.30519107928, -9.210340371976182}, {
          34546.95045088181, -8.887184773474077}, {
          34553.96726433944, -9.210340371976182}}], 
         LineBox[{{34576.04395841284, -9.210340371976182}, {
          34581.29135590775, -9.004538230327555}, {
          34598.46180842071, -8.831621956751928}, {
          34609.17348273466, -9.210340371976182}}], 
         LineBox[{{34706.10207745857, -9.210340371976182}, {
          34718.65497601149, -8.883792082638317}, {
          34728.53420388695, -9.210340371976182}}], 
         LineBox[{{34750.18910147898, -9.210340371976182}, {
          34752.995881037416`, -9.16324614360159}, {
          34770.16633355038, -9.111870552154388}, {
          34772.54825924025, -9.210340371976182}}], 
         LineBox[{{34797.57966939066, -9.210340371976182}, {
          34804.50723857632, -8.796856576524975}, {
          34821.67769108929, -9.064538598751675}, {
          34825.18271464258, -9.210340371976182}}], 
         LineBox[{{34926.19710107161, -9.210340371976182}, {
          34941.87085868006, -8.697352998472788}, {
          34947.55239252054, -9.210340371976182}}], 
         LineBox[{{35002.43451542167, -9.210340371976182}, {
          35010.55266873193, -8.784440636997198}, {
          35027.7231212449, -8.808374800064135}, {
          35042.66436408105, -9.210340371976182}}], 
         LineBox[{{35049.03378595079, -9.210340371976182}, {
          35062.06402627083, -9.021592145950123}, {
          35079.234478783794`, -9.165790429390956}, {
          35081.193591861374`, -9.210340371976182}}], 
         LineBox[{{35146.16630012538, -9.210340371976182}, {
          35147.916288835666`, -8.905601613349923}, {
          35165.086741348634`, -8.734372296524548}, {
          35182.2571938616, -9.017300905115047}, {
          35185.594751776465`, -9.210340371976182}}], 
         LineBox[{{35287.87609340096, -9.210340371976182}, {
          35302.45036145237, -8.520423683260349}, {
          35316.14401609248, -9.210340371976182}}], 
         LineBox[{{35349.84485076393, -9.210340371976182}, {
          35353.961718991275`, -8.989948787117495}, {
          35357.53685628836, -9.210340371976182}}], 
         LineBox[{{35390.933595090886`, -9.210340371976182}, {
          35405.47307653017, -8.676436044074887}, {
          35422.64352904314, -8.97991235401786}, {
          35439.81398155611, -8.70527025766807}, {
          35449.42823732279, -9.210340371976182}}], 
         LineBox[{{35467.614585874675`, -9.210340371976182}, {
          35474.154886582044`, -8.966111216608173}, {
          35476.92191106026, -9.210340371976182}}], 
         LineBox[{{35518.84243621804, -9.210340371976182}, {
          35525.66624412095, -9.05591372770172}, {
          35529.04074364384, -9.210340371976182}}], 
         LineBox[{{35555.73808150553, -9.210340371976182}, {
          35560.00714914688, -9.00142938838027}, {
          35565.488948655766`, -9.210340371976182}}], 
         LineBox[{{35624.7484731693, -9.210340371976182}, {
          35628.68895919875, -8.86990988372865}, {
          35645.85941171172, -9.104023191719572}, {
          35647.23687381468, -9.210340371976182}}], 
         LineBox[{{35677.59006875609, -9.210340371976182}, {
          35680.20031673765, -8.991814704708311}, {
          35683.6077952008, -9.210340371976182}}], 
         LineBox[{{35711.97480188165, -9.210340371976182}, {
          35714.54122176359, -9.055231534493712}, {
          35731.71167427655, -8.823204324726714}, {
          35743.47282575534, -9.210340371976182}}], 
         LineBox[{{35753.749791122034`, -9.210340371976182}, {
          35766.052579302486`, -8.760314125392632}, {
          35777.89710408332, -9.210340371976182}}], 
         LineBox[{{35816.81488339126, -9.210340371976182}, {
          35817.56393684139, -9.160384951861836}, {
          35834.73438935436, -9.159694114235688}, {
          35851.90484186733, -8.787515001733125}, {
          35855.23679736992, -9.210340371976182}}], 
         LineBox[{{35896.442795234456`, -9.210340371976182}, {
          35903.41619940622, -8.903567896775975}, {
          35910.287921492294`, -9.210340371976182}}], 
         LineBox[{{35979.672230193995`, -9.210340371976182}, {
          35989.26846197106, -9.11846672624122}, {
          36006.43891448403, -8.83120664384582}, {
          36016.17728330065, -9.210340371976182}}], 
         LineBox[{{36069.25006827721, -9.210340371976182}, {
          36075.1207245359, -9.070122569964202}, {
          36090.638851272655`, -9.210340371976182}}], 
         LineBox[{{36143.7427441163, -9.210340371976182}, {
          36143.80253458777, -9.208217589550914}, {
          36160.97298710074, -8.958019443932354}, {
          36170.57908065857, -9.210340371976182}}], 
         LineBox[{{36224.898381665924`, -9.210340371976182}, {
          36229.6547971526, -8.973419868521626}, {
          36246.82524966557, -8.765123112536665}, {
          36263.99570217854, -8.798830598601505}, {
          36281.166154691506`, -9.162833336800741}, {
          36286.5053550715, -9.210340371976182}}], 
         LineBox[{{36323.727535587444`, -9.210340371976182}, {
          36332.67751223041, -8.503650602569003}, {
          36349.59846811722, -9.210340371976182}}], 
         LineBox[{{36350.2192895147, -9.210340371976182}, {
          36367.01841725634, -8.738927541708552}, {
          36383.99841927088, -9.210340371976182}}], 
         LineBox[{{36384.94570231177, -9.210340371976182}, {
          36401.359322282275`, -9.09567022987482}, {
          36418.52977479524, -9.184372366502695}, {
          36435.70022730821, -8.4807610054997}, {
          36452.87067982118, -8.975612033676969}, {
          36461.81552865263, -9.210340371976182}}], 
         LineBox[{{36531.174836262464`, -9.210340371976182}, {
          36538.72294238601, -9.028506741115729}, {
          36548.882090776686`, -9.210340371976182}}], 
         LineBox[{{36568.50000523234, -9.210340371976182}, {
          36573.06384741195, -9.164909821296945}, {
          36573.8613258629, -9.210340371976182}}], 
         LineBox[{{36601.51472315566, -9.210340371976182}, {
          36607.404752437884`, -8.723318261989206}, {
          36624.57520495085, -8.924374472912785}, {
          36635.45444438123, -9.210340371976182}}], 
         LineBox[{{36674.077248043235`, -9.210340371976182}, {
          36676.086562489756`, -9.014159147903893}, {
          36693.25701500272, -9.041913210011268}, {
          36710.427467515685`, -8.852157972734615}, {
          36727.59792002865, -9.087466353144956}, {
          36744.76837254162, -8.826163299135429}, {
          36750.8672152606, -9.210340371976182}}], 
         LineBox[{{36776.28502105234, -9.210340371976182}, {
          36779.10927756756, -9.073043020316348}, {
          36796.279730080525`, -9.115277954507182}, {
          36802.6517290408, -9.210340371976182}}], 
         LineBox[{{36815.7292493997, -9.210340371976182}, {
          36830.62063510646, -8.157717555595827}, {
          36842.52816252878, -9.210340371976182}}], 
         LineBox[{{36864.492636205745`, -9.210340371976182}, {
          36864.96154013239, -9.197278497498292}, {
          36865.60857552183, -9.210340371976182}}], 
         LineBox[{{36890.83801855652, -9.210340371976182}, {
          36899.302445158326`, -8.886034415370652}, {
          36916.472897671294`, -8.558623153486934}, {
          36931.4774685142, -9.210340371976182}}], 
         LineBox[{{36977.66503003248, -9.210340371976182}, {
          36985.154707723166`, -9.001598825898768}, {
          36988.4316604889, -9.210340371976182}}], 
         LineBox[{{37016.311499584815`, -9.210340371976182}, {
          37019.495612749095`, -9.008859043898745}, {
          37022.52416576241, -9.210340371976182}}], 
         LineBox[{{37069.07622428639, -9.210340371976182}, {
          37071.006970288, -8.952687837074086}, {
          37088.17742280097, -8.528188510053404}, {
          37105.347875313935`, -8.890519694369734}, {
          37112.540591698045`, -9.210340371976182}}], 
         LineBox[{{37169.23507364612, -9.210340371976182}, {
          37174.0296853658, -8.89056529005574}, {
          37182.13374637922, -9.210340371976182}}], 
         LineBox[{{37219.74303995081, -9.210340371976182}, {
          37225.541042904704`, -8.742253311918656}, {
          37242.71149541767, -9.028433874094253}, {
          37244.87051098605, -9.210340371976182}}], 
         LineBox[{{37273.76533735828, -9.210340371976182}, {
          37277.05240044361, -8.91088835783931}, {
          37283.73089020842, -9.210340371976182}}], 
         LineBox[{{37323.472992032286`, -9.210340371976182}, {
          37328.56375798251, -9.08417440474043}, {
          37345.73421049547, -8.836910574416827}, {
          37362.90466300844, -9.050586104365056}, {
          37364.57499318465, -9.210340371976182}}], 
         LineBox[{{37417.04076420421, -9.210340371976182}, {
          37431.58647306031, -8.373218799147246}, {
          37444.14682982628, -9.210340371976182}}], 
         LineBox[{{37464.6402506349, -9.210340371976182}, {
          37465.92737808625, -9.185441674255202}, {
          37483.09783059922, -9.185728503234847}, {
          37483.735820641465`, -9.210340371976182}}], 
         LineBox[{{37508.55906553705, -9.210340371976182}, {
          37517.43873562515, -8.527263552119605}, {
          37534.609188138114`, -8.558906277591502}, {
          37551.77964065108, -8.621391621943895}, {
          37557.853481624654`, -9.210340371976182}}], 
         LineBox[{{37600.403771304045`, -9.210340371976182}, {
          37603.29099818999, -8.902177470675998}, {
          37607.50277902224, -9.210340371976182}}], 
         LineBox[{{37702.330933958976`, -9.210340371976182}, {
          37706.31371326779, -8.973513476351751}, {
          37723.484165780756`, -9.026470543626804}, {
          37724.40774176644, -9.210340371976182}}], 
         LineBox[{{37757.42212490608, -9.210340371976182}, {
          37757.82507080669, -9.132610854092242}, {
          37763.814544427565`, -9.210340371976182}}], 
         LineBox[{{37816.91903119752, -9.210340371976182}, {
          37826.50688085856, -9.005880959480937}, {
          37843.677333371525`, -8.75524002080142}, {
          37846.59813602011, -9.210340371976182}}], 
         LineBox[{{37876.94432654887, -9.210340371976182}, {
          37878.01823839746, -9.062209618123507}, {
          37895.18869091043, -9.03269276318014}, {
          37912.3591434234, -9.139237367145402}, {
          37929.529595936365`, -8.991925943939616}, {
          37946.70004844933, -8.703641440463185}, {
          37956.81048262712, -9.210340371976182}}], 
         LineBox[{{37969.1679853653, -9.210340371976182}, {
          37981.04095347527, -8.417335919264263}, {
          37998.21140598823, -8.811555194904368}, {
          38015.3818585012, -8.799892174580595}, {
          38032.552311014166`, -8.41295491600716}, {
          38049.722763527134`, -8.976067435530387}, {
          38066.8932160401, -9.05940527001391}, {
          38073.838639730486`, -9.210340371976182}}], 
         LineBox[{{38094.8444614419, -9.210340371976182}, {
          38101.23412106604, -9.078641192118576}, {
          38104.6603529883, -9.210340371976182}}], 
         LineBox[{{38186.405705170655`, -9.210340371976182}, {
          38187.08638363087, -9.181737825515153}, {
          38204.25683614384, -8.639893090931098}, {
          38220.83788800943, -9.210340371976182}}], 
         LineBox[{{38252.76645726804, -9.210340371976182}, {
          38255.76819368274, -8.719414778046524}, {
          38272.93864619571, -9.00305819493982}, {
          38290.10909870868, -8.797168775454244}, {
          38305.856967339634`, -9.210340371976182}}], 
         LineBox[{{38354.38766198828, -9.210340371976182}, {
          38358.790908760544`, -9.014988757119257}, {
          38363.12229283921, -9.210340371976182}}], 
         LineBox[{{38396.529408192626`, -9.210340371976182}, {
          38410.30226629945, -9.141486514796338}, {
          38413.576949095805`, -9.210340371976182}}], 
         LineBox[{{38439.984384744006`, -9.210340371976182}, {
          38444.643171325384`, -9.101547780889337}, {
          38447.88842462036, -9.210340371976182}}], 
         LineBox[{{38504.103462898485`, -9.210340371976182}, {
          38513.32498137725, -9.003558061352607}, {
          38516.00129888292, -9.210340371976182}}], 
         LineBox[{{38539.639143217166`, -9.210340371976182}, {
          38547.665886403185`, -8.227269093738727}, {
          38564.83633891615, -8.61886703752375}, {
          38582.00679142912, -8.321298408811403}, {
          38588.88458814178, -9.210340371976182}}], 
         LineBox[{{38641.44179871867, -9.210340371976182}, {
          38650.688601480986`, -8.755805085400551}, {
          38665.73772120249, -9.210340371976182}}], 
         LineBox[{{38730.04488887457, -9.210340371976182}, {
          38736.540864045826`, -8.90389432951875}, {
          38753.711316558794`, -8.578979074524616}, {
          38770.88176907176, -8.553373870469079}, {
          38780.25215867733, -9.210340371976182}}], 
         LineBox[{{38798.61734077121, -9.210340371976182}, {
          38805.22267409769, -8.86843649927581}, {
          38822.39312661066, -8.38488761344992}, {
          38832.3796051115, -9.210340371976182}}], 
         LineBox[{{38856.9207090912, -9.210340371976182}, {
          38873.90448414956, -8.423475813499287}, {
          38885.106045095505`, -9.210340371976182}}], 
         LineBox[{{38897.85341101693, -9.210340371976182}, {
          38908.2453891755, -8.567532190408702}, {
          38925.41584168847, -8.85401839573297}, {
          38931.732100242916`, -9.210340371976182}}], 
         LineBox[{{38962.15690336482, -9.210340371976182}, {
          38976.927199227364`, -8.506028714112421}, {
          38989.73591758227, -9.210340371976182}}], 
         LineBox[{{39004.03897563774, -9.210340371976182}, {
          39011.2681042533, -9.035934894376537}, {
          39028.43855676627, -8.831224311398142}, {
          39045.60900927924, -8.385421632059682}, {
          39062.779461792205`, -7.387867846836966}, {
          39079.94991430517, -9.004948723277634}, {
          39097.12036681814, -8.488729165411414}, {
          39114.29081933111, -8.523376766419767}, {
          39131.46127184407, -8.93379451447467}, {
          39148.07259964709, -9.210340371976182}}], 
         LineBox[{{39152.57507846133, -9.210340371976182}, {
          39165.802176870005`, -9.17911768306977}, {
          39166.39605323173, -9.210340371976182}}], 
         LineBox[{{39242.12414789693, -9.210340371976182}, {
          39251.654439434846`, -8.577712638512947}, {
          39262.67491864601, -9.210340371976182}}], 
         LineBox[{{39312.367871065784`, -9.210340371976182}, {
          39320.33624948671, -8.806243101267697}, {
          39337.50670199968, -9.156793839208438}, {
          39343.304764197484`, -9.210340371976182}}], 
         LineBox[{{39419.100210938246`, -9.210340371976182}, {
          39423.35896456452, -8.625730291848303}, {
          39440.52941707748, -8.587412977975688}, {
          39454.651672731175`, -9.210340371976182}}], 
         LineBox[{{39462.59816862361, -9.210340371976182}, {
          39474.870322103416`, -8.87347850174426}, {
          39492.040774616384`, -8.52553050103568}, {
          39509.21122712935, -8.332857334645201}, {
          39523.09017648103, -9.210340371976182}}], 
         LineBox[{{39537.51329692466, -9.210340371976182}, {
          39543.55213215529, -9.09744625027603}, {
          39549.086053846404`, -9.210340371976182}}], 
         LineBox[{{39572.39683161832, -9.210340371976182}, {
          39577.893037181224`, -9.09857791632857}, {
          39595.06348969419, -8.948593798328488}, {
          39612.23394220715, -8.683001212201457}, {
          39624.45588450193, -9.210340371976182}}], 
         LineBox[{{39656.442027737554`, -9.210340371976182}, {
          39663.74529974606, -9.12859867229579}, {
          39669.317559177805`, -9.210340371976182}}], 
         LineBox[{{39742.998521397836`, -9.210340371976182}, {
          39749.5975623109, -8.619831676611684}, {
          39764.347309474935`, -9.210340371976182}}], 
         LineBox[{{39768.638277092534`, -9.210340371976182}, {
          39783.938467336826`, -8.417514215608042}, {
          39791.52196489672, -9.210340371976182}}], 
         LineBox[{{39809.688185061896`, -9.210340371976182}, {
          39818.27937236276, -8.20666746968441}, {
          39835.44982487573, -8.544552367379369}, {
          39849.41034816589, -9.210340371976182}}], 
         LineBox[{{39858.0985043281, -9.210340371976182}, {
          39869.790729901666`, -8.883611967829154}, {
          39886.961182414634`, -9.067295011484932}, {
          39902.58258872511, -9.210340371976182}}], 
         LineBox[{{39904.38383477045, -9.210340371976182}, {
          39921.30208744057, -8.258796723736225}, {
          39938.47253995353, -9.019093117827655}, {
          39945.67005062918, -9.210340371976182}}], 
         LineBox[{{39962.463956183834`, -9.210340371976182}, {
          39972.81344497947, -8.808263274411953}, {
          39983.29523668548, -9.210340371976182}}], 
         LineBox[{{39996.51957500032, -9.210340371976182}, {
          40007.1543500054, -8.792845951822896}, {
          40024.32480251837, -8.535683157946105}, {
          40041.49525503134, -8.710040832793407}, {
          40058.66570754431, -8.180703448503454}, {
          40075.836160057275`, -8.771494883103149}, {
          40093.006612570236`, -8.967521065421158}, {
          40105.048150937335`, -9.210340371976182}}], 
         LineBox[{{40144.1552488619, -9.210340371976182}, {
          40144.51797010914, -9.187831470901338}, {
          40161.68842262211, -9.084168223685948}, {
          40163.50373953762, -9.210340371976182}}], 
         LineBox[{{40196.14370268498, -9.210340371976182}, {
          40213.19978016101, -8.663786676515112}, {
          40230.37023267398, -8.69824051209491}, {
          40247.54068518695, -8.719209055645996}, {
          40264.71113769991, -9.101009333206466}, {
          40281.88159021288, -8.769189546556143}, {
          40287.307265339856`, -9.210340371976182}}], 
         LineBox[{{40312.491448907436`, -9.210340371976182}, {
          40316.22249523881, -8.945228814083707}, {
          40319.162369645164`, -9.210340371976182}}], 
         LineBox[{{40359.995144723034`, -9.210340371976182}, {
          40367.73385277772, -8.808715665964563}, {
          40379.937469661585`, -9.210340371976182}}], 
         LineBox[{{40406.92565561717, -9.210340371976182}, {
          40419.245210316614`, -8.357865072445186}, {
          40436.41566282958, -9.133747569556862}, {
          40438.41402891829, -9.210340371976182}}], 
         LineBox[{{40466.39033105234, -9.210340371976182}, {
          40470.75656785552, -9.012045026351476}, {
          40487.92702036849, -9.00002671311792}, {
          40505.097472881454`, -8.651352634625555}, {
          40522.26792539442, -8.53239547825254}, {
          40539.43837790739, -8.350708784171369}, {
          40546.62646579901, -9.210340371976182}}], 
         LineBox[{{40580.748424608195`, -9.210340371976182}, {
          40590.94973544629, -8.408314997331777}, {
          40608.120187959255`, -8.849722659858909}, {
          40613.578542746814`, -9.210340371976182}}], 
         LineBox[{{40667.27570907608, -9.210340371976182}, {
          40676.80199801113, -8.471559338925582}, {
          40693.972450524096`, -8.425306928344105}, {
          40711.142903037064`, -9.026091586855777}, {
          40728.31335555003, -9.030687272886}, {
          40734.29854737733, -9.210340371976182}}], 
         LineBox[{{40750.30341224952, -9.210340371976182}, {
          40762.65426057596, -8.349964614540777}, {
          40777.07208191805, -9.210340371976182}}], 
         LineBox[{{40782.58271628992, -9.210340371976182}, {
          40796.9951656019, -8.351960400389181}, {
          40814.165618114865`, -8.469202870396868}, {
          40831.33607062783, -8.37906441978532}, {
          40848.5065231408, -8.47511886518508}, {
          40861.24101395782, -9.210340371976182}}], 
         LineBox[{{40909.48748076896, -9.210340371976182}, {
          40917.188333192666`, -8.909410849836037}, {
          40919.37689475125, -9.210340371976182}}], 
         LineBox[{{40950.759923024314`, -9.210340371976182}, {
          40951.5292382186, -9.113712368605466}, {
          40968.69969073157, -9.150948221660018}, {
          40977.20538668755, -9.210340371976182}}], 
         LineBox[{{41010.415990569854`, -9.210340371976182}, {
          41020.211048270474`, -8.603452228541265}, {
          41037.38150078344, -8.680572127921623}, {
          41054.55195329641, -9.043432264994799}, {
          41056.70006552406, -9.210340371976182}}], 
         LineBox[{{41088.67015509977, -9.210340371976182}, {
          41088.89285832234, -9.195002237882353}, {
          41093.00184311102, -9.210340371976182}}], 
         LineBox[{{41128.44822233514, -9.210340371976182}, {
          41140.40421586124, -8.239267897353878}, {
          41157.57466837421, -8.95008623377745}, {
          41174.74512088718, -8.558863670613519}, {
          41191.91557340015, -9.100331512583343}, {
          41209.086025913115`, -8.391736082636822}, {
          41226.256478426076`, -8.968710103965021}, {
          41230.31221255011, -9.210340371976182}}], 
         LineBox[{{41344.339701692246`, -9.210340371976182}, {
          41346.44964601685, -9.108109804637147}, {
          41363.62009852982, -9.024633156555726}, {
          41377.099920330336`, -9.210340371976182}}], 
         LineBox[{{41410.85897347415, -9.210340371976182}, {
          41415.13145606872, -8.971387136200574}, {
          41432.301908581685`, -8.728523496329593}, {
          41449.47236109465, -9.14244959545585}, {
          41466.64281360762, -8.946028577114353}, {
          41473.13749502243, -9.210340371976182}}], 
         LineBox[{{41495.41463243043, -9.210340371976182}, {
          41500.98371863356, -9.001779542466597}, {
          41518.154171146525`, -9.128160241238389}, {
          41535.32462365949, -8.421059733997712}, {
          41552.495076172454`, -8.367099947737689}, {
          41562.07127535342, -9.210340371976182}}], 
         LineBox[{{41581.16630139199, -9.210340371976182}, {
          41586.83598119839, -8.880673854497182}, {
          41604.00643371136, -8.726199867883965}, {
          41609.16629797977, -9.210340371976182}}], 
         LineBox[{{41634.26326592324, -9.210340371976182}, {
          41638.347338737294`, -8.858641173759537}, {
          41648.999341961666`, -9.210340371976182}}], 
         LineBox[{{41659.84625245016, -9.210340371976182}, {
          41672.68824376323, -8.571807553986634}, {
          41689.8586962762, -8.881184640689032}, {
          41707.02914878916, -8.992202097592545}, {
          41724.19960130213, -8.154118688453776}, {
          41741.370053815095`, -8.390229133557492}, {
          41757.507418054025`, -9.210340371976182}}], 
         LineBox[{{41759.68486305418, -9.210340371976182}, {
          41775.71095884103, -8.475075358139925}, {
          41792.881411354, -8.36359281989655}, {
          41810.05186386697, -8.987937654083233}, {
          41827.222316379935`, -8.528463321067528}, {
          41844.3927688929, -8.83203895767337}, {
          41849.4247207461, -9.210340371976182}}], 
         LineBox[{{41899.828944575085`, -9.210340371976182}, {
          41913.07457894477, -8.898959431594324}, {
          41930.245031457736`, -8.672373358351729}, {
          41943.91294780714, -9.210340371976182}}], 
         LineBox[{{41967.02837204504, -9.210340371976182}, {
          41981.75638899664, -8.882577848064102}, {
          41995.72002804293, -9.210340371976182}}], 
         LineBox[{{42002.12442774207, -9.210340371976182}, {
          42016.09729402258, -8.881414815965055}, {
          42033.26774653554, -8.432329503800746}, {
          42050.438199048505`, -9.112899853735362}, {
          42054.33485263128, -9.210340371976182}}], 
         LineBox[{{42073.689862688705`, -9.210340371976182}, {
          42084.77910407444, -8.605062527635766}, {
          42101.94955658741, -8.25212099278591}, {
          42119.12000910038, -8.632158635824045}, {
          42136.290461613346`, -8.513822199900494}, {
          42150.939208889205`, -9.210340371976182}}], 
         LineBox[{{42203.25774788108, -9.210340371976182}, {
          42204.97227166521, -9.05753739326267}, {
          42222.14272417818, -8.581906644804802}, {
          42239.31317669115, -8.564401841572767}, {
          42256.483629204115`, -8.398779569974431}, {
          42271.22173883903, -9.210340371976182}}], 
         LineBox[{{42281.09482634754, -9.210340371976182}, {
          42290.82453423005, -9.035199512161654}, {
          42307.99498674302, -8.807990295775243}, {
          42324.43961716462, -9.210340371976182}}], 
         LineBox[{{42325.97380648833, -9.210340371976182}, {
          42342.335891768955`, -8.850889034535655}, {
          42351.437368671286`, -9.210340371976182}}], 
         LineBox[{{42366.701292918035`, -9.210340371976182}, {
          42376.67679679488, -8.768511818329372}, {
          42385.12577772662, -9.210340371976182}}], 
         LineBox[{{42404.320296656784`, -9.210340371976182}, {
          42411.01770182082, -8.918683156683844}, {
          42428.18815433379, -8.80341098824413}, {
          42445.358606846756`, -8.788277716371075}, {
          42462.529059359724`, -8.29127236885234}, {
          42476.47771828153, -9.210340371976182}}], 
         LineBox[{{42549.25664226242, -9.210340371976182}, {
          42565.551774437525`, -8.6461052400327}, {
          42582.72222695049, -8.649897390178836}, {
          42599.89267946346, -9.183450829510365}, {
          42617.06313197643, -9.086801362704156}, {
          42634.2335844894, -8.659165199350975}, {
          42651.404037002365`, -8.522697338874972}, {
          42668.57448951533, -8.06284193078351}, {
          42685.744942028294`, -9.188447983848707}, {
          42686.00057272989, -9.210340371976182}}], 
         LineBox[{{42723.326432282935`, -9.210340371976182}, {
          42737.2562995672, -8.2280713958306}, {
          42746.61740733988, -9.210340371976182}}], 
         LineBox[{{42821.59628261382, -9.210340371976182}, {
          42823.10856213204, -9.107423731170336}, {
          42824.48962754367, -9.210340371976182}}], 
         LineBox[{{42851.96228725691, -9.210340371976182}, {
          42857.44946715797, -8.657727095342212}, {
          42874.619919670935`, -8.965265045873752}, {
          42891.7903721839, -8.433681265085848}, {
          42908.96082469687, -9.198164408579116}, {
          42911.46538104524, -9.210340371976182}}], 
         LineBox[{{42953.77475536308, -9.210340371976182}, {
          42960.472182235775`, -8.639712830047037}, {
          42977.64263474874, -8.751387642899026}, {
          42994.81308726171, -8.260396555295959}, {
          43011.98353977467, -9.103102741716185}, {
          43016.60358868352, -9.210340371976182}}], 
         LineBox[{{43043.09662900092, -9.210340371976182}, {
          43046.32444480061, -9.142899658051261}, {
          43063.494897313576`, -9.025558893442497}, {
          43080.665349826544`, -9.162663477642331}, {
          43092.841979770456`, -9.210340371976182}}], 
         LineBox[{{43098.69082914691, -9.210340371976182}, {
          43115.00625485248, -8.837234025360837}, {
          43132.17670736545, -8.952711241324332}, {
          43149.347159878416`, -8.518114259371822}, {
          43166.51761239138, -8.437790728986888}, {
          43181.012059846675`, -9.210340371976182}}], 
         LineBox[{{43187.30640390316, -9.210340371976182}, {
          43200.85851741731, -8.676133538051117}, {
          43218.02896993028, -8.858076414947918}, {
          43235.19942244325, -8.492115112304148}, {
          43252.36987495622, -8.82604014925346}, {
          43255.15644904699, -9.210340371976182}}], 
         LineBox[{{43283.55311139543, -9.210340371976182}, {
          43286.71077998215, -8.763329417307789}, {
          43303.88123249512, -8.338647607536428}, {
          43321.05168500809, -8.88108206413689}, {
          43338.22213752105, -9.089830296493297}, {
          43355.39259003402, -8.254732047351451}, {
          43366.478311653496`, -9.210340371976182}}], 
         LineBox[{{43380.68775440997, -9.210340371976182}, {
          43389.733495059954`, -8.626366393767467}, {
          43406.90394757292, -8.511613483963531}, {
          43424.07440008589, -8.48303984047694}, {
          43441.24485259886, -8.8932099878249}, {
          43458.41530511183, -8.996388202413142}, {
          43475.585757624794`, -8.297934883961824}, {
          43492.353424342706`, -9.210340371976182}}], 
         LineBox[{{43498.32363437268, -9.210340371976182}, {
          43509.92666265072, -9.164662439647273}, {
          43511.0597080164, -9.210340371976182}}], 
         LineBox[{{43608.0915542429, -9.210340371976182}, {
          43612.94937772853, -8.741711099339058}, {
          43630.1198302415, -8.82976774141312}, {
          43637.10765485646, -9.210340371976182}}], 
         LineBox[{{43655.332156328965`, -9.210340371976182}, {
          43664.46073526743, -8.580832212395899}, {
          43669.311473310656`, -9.210340371976182}}], 
         LineBox[{{43729.14686789512, -9.210340371976182}, {
          43733.1425453193, -8.882380129631029}, {
          43737.87024482679, -9.210340371976182}}], 
         LineBox[{{43780.95010147084, -9.210340371976182}, {
          43784.653902858205`, -9.124280838060368}, {
          43801.82435537117, -9.136237255143397}, {
          43818.99480788413, -9.115777313949403}, {
          43823.525582620874`, -9.210340371976182}}], 
         LineBox[{{43839.105541748344`, -9.210340371976182}, {
          43853.33571291007, -7.933589171184586}, {
          43870.50616542304, -8.500455449577872}, {
          43887.676617936006`, -9.128881097751027}, {
          43904.847070448974`, -8.694351215773107}, {
          43912.04959522693, -9.210340371976182}}], 
         LineBox[{{43932.00913659927, -9.210340371976182}, {
          43939.18797547491, -8.697267244891108}, {
          43943.71518066014, -9.210340371976182}}], 
         LineBox[{{43966.611618804476`, -9.210340371976182}, {
          43973.52888050084, -8.243660022652955}, {
          43990.69933301381, -8.606451146295125}, {
          44000.420381064374`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAATsLogzp/5UAVVbW7sWsiwC8d+r1G
geVAwCK0HczUIMBG8VIybIPlQJAvTkk9QCDAXcWrppGF5UA9LLcxsBciwHSZ
BBu3h+VAuKqXXt3QHcCLbV2P3InlQKxbp3ZVex/AokG2AwKM5UCacTdwzWQh
wLgVD3gnjuVAK9+t6v2qIcDP6WfsTJDlQLBQyZtslSHA5r3AYHKS5UBRMV9T
NF8iwP2RGdWXlOVAbpBzzHSqIMAUZnJJvZblQFwwKmTvQCHAKzrLveKY5UBo
Jsz5QyMiwEIOJDIIm+VAUn35pdVaIMBZ4nymLZ3lQPNSSAdQTCHAcLbVGlOf
5UCBHTqF7TYhwIaKLo94oeVAUvGf0kNgIcCdXocDnqPlQINyS6YqVyHAtDLg
d8Ol5UDfLBFOZfshwAKtYfr/peVAFVW1u7FrIsAvap+w
          "]], 
         LineBox[{{44369.32552107395, -9.210340371976182}, {
          44385.61974081206, -8.784421983065092}, {
          44402.790193325025`, -8.967291205169499}, {
          44419.96064583799, -8.285887731734013}, {
          44437.13109835096, -8.431101341870146}, {
          44454.30155086393, -8.930064638072908}, {
          44466.18659374229, -9.210340371976182}}], 
         LineBox[{{44474.292236059846`, -9.210340371976182}, {
          44488.64245588986, -8.576124640376548}, {
          44505.812908402826`, -8.782499992954895}, {
          44522.983360915794`, -8.742808889812995}, {
          44529.15763443674, -9.210340371976182}}], 
         LineBox[{{44550.747610528626`, -9.210340371976182}, {
          44557.32426594173, -8.693424065402025}, {
          44574.4947184547, -8.693193707963424}, {
          44585.711402912064`, -9.210340371976182}}], 
         LineBox[{{44642.40821678529, -9.210340371976182}, {
          44643.17652850656, -8.98308702363819}, {
          44646.16723071071, -9.210340371976182}}], 
         LineBox[{{44672.21800412098, -9.210340371976182}, {
          44677.5174335325, -8.729338612474377}, {
          44690.07545787392, -9.210340371976182}}], 
         LineBox[{{44704.15294357251, -9.210340371976182}, {
          44711.858338558435`, -9.066517946483907}, {
          44729.0287910714, -8.588337249210833}, {
          44737.20485491266, -9.210340371976182}}], 
         LineBox[{{44759.037699025794`, -9.210340371976182}, {
          44763.36969609734, -8.979455585040585}, {
          44780.54014861031, -8.184064061717466}, {
          44788.155006905436`, -9.210340371976182}}], 
         LineBox[{{44812.008783877995`, -9.210340371976182}, {
          44814.881053636236`, -8.951635528911458}, {
          44819.53836256758, -9.210340371976182}}], 
         LineBox[{{44877.84432191602, -9.210340371976182}, {
          44883.56286368811, -8.881678422956488}, {
          44887.61901982667, -9.210340371976182}}], 
         LineBox[{{44911.835365691666`, -9.210340371976182}, {
          44917.903768714044`, -8.629507732720347}, {
          44935.07422122701, -9.107104227018713}, {
          44952.24467373997, -9.090400783477678}, {
          44969.41512625294, -8.555867622853171}, {
          44986.58557876591, -8.78821673590106}, {
          45003.75603127888, -8.578048880731636}, {
          45020.90517095113, -9.210340371976182}}], 
         LineBox[{{45050.96831379921, -9.210340371976182}, {
          45055.26738881778, -9.132457426272211}, {
          45056.048095787315`, -9.210340371976182}}], 
         LineBox[{{45085.568428243525`, -9.210340371976182}, {
          45089.60829384372, -8.707292516221795}, {
          45106.77874635668, -7.998588606760323}, {
          45123.949198869646`, -8.770595005231073}, {
          45137.20348861645, -9.210340371976182}}], 
         LineBox[{{45173.05691942584, -9.210340371976182}, {
          45175.46055640855, -8.885146335688866}, {
          45192.63100892152, -8.876392348918776}, {
          45209.80146143449, -8.757448834322702}, {
          45226.971913947455`, -9.075107957484917}, {
          45228.119772087164`, -9.210340371976182}}], 
         LineBox[{{45259.900113748634`, -9.210340371976182}, {
          45261.31281897339, -9.041108233546524}, {
          45264.74326272877, -9.210340371976182}}], 
         LineBox[{{45292.63848207961, -9.210340371976182}, {
          45295.65372399932, -9.065954275252414}, {
          45312.82417651229, -8.922861379072781}, {
          45329.994629025256`, -8.6513150646044}, {
          45347.16508153822, -8.53438071839358}, {
          45352.43275243672, -9.210340371976182}}], 
         LineBox[{{45394.55798431203, -9.210340371976182}, {
          45398.67643907713, -8.654267287592537}, {
          45415.436473090915`, -9.210340371976182}}], 
         LineBox[{{45455.60740966047, -9.210340371976182}, {
          45467.35824912899, -8.720191134505543}, {
          45484.52870164196, -8.660770795787949}, {
          45499.190786534906`, -9.210340371976182}}], 
         LineBox[{{45504.75410634386, -9.210340371976182}, {
          45518.8696066679, -8.775920185971167}, {
          45536.040059180865`, -8.703087621441247}, {
          45553.21051169383, -8.760832845303641}, {
          45570.3809642068, -8.673799352185004}, {
          45587.55141671977, -8.871809359638373}, {
          45604.72186923273, -8.82334544171604}, {
          45620.34336549668, -9.210340371976182}}], 
         LineBox[{{45622.55408835907, -9.210340371976182}, {
          45639.062774258666`, -8.253081391947138}, {
          45656.233226771634`, -8.408595277367583}, {
          45673.4036792846, -8.636332241599273}, {
          45679.94472559023, -9.210340371976182}}], 
         LineBox[{{45701.23556439038, -9.210340371976182}, {
          45707.74458431054, -8.640858558137905}, {
          45720.37579471733, -9.210340371976182}}], 
         LineBox[{{45735.79943215337, -9.210340371976182}, {
          45742.085489336474`, -9.092147235622905}, {
          45759.255941849435`, -8.811867934953556}, {
          45766.001526942026`, -9.210340371976182}}], 
         LineBox[{{45783.38726260533, -9.210340371976182}, {
          45793.59684687537, -8.307119747081295}, {
          45810.76729938834, -8.5222319419936}, {
          45827.93775190131, -8.855059808475524}, {
          45845.108204414275`, -8.895236764113557}, {
          45862.27865692724, -8.593965896730506}, {
          45879.44910944021, -8.599191320885785}, {
          45896.61956195318, -8.616156444566334}, {
          45913.79001446615, -8.984808837247902}, {
          45930.96046697911, -8.897875391160621}, {
          45933.82133119289, -9.210340371976182}}], 
         LineBox[{{45969.429026275764`, -9.210340371976182}, {
          45982.47182451801, -8.163437449445697}, {
          45999.64227703098, -8.576403841571322}, {
          46008.5817874619, -9.210340371976182}}], 
         LineBox[{{46051.7935285671, -9.210340371976182}, {
          46068.32408708285, -8.777397859963495}, {
          46078.80552262645, -9.210340371976182}}], 
         LineBox[{{46116.31026426274, -9.210340371976182}, {
          46119.83544462175, -9.104475918100437}, {
          46122.72270553071, -9.210340371976182}}], 
         LineBox[{{46144.16338868677, -9.210340371976182}, {
          46154.176349647685`, -8.47769962074616}, {
          46171.34680216065, -8.360931696543656}, {
          46188.51725467362, -8.158689969844696}, {
          46205.68770718659, -8.781441574852819}, {
          46222.85815969956, -8.031025215298389}, {
          46228.86666164857, -9.210340371976182}}], 
         LineBox[{{46260.14238061623, -9.210340371976182}, {
          46274.369517238454`, -8.321680730831776}, {
          46282.264989394585`, -9.210340371976182}}], 
         LineBox[{{46302.781278817456`, -9.210340371976182}, {
          46308.71042226439, -8.659728693724768}, {
          46325.88087477736, -8.498350808831368}, {
          46343.051327290326`, -8.940836334891006}, {
          46350.076802772, -9.210340371976182}}], 
         LineBox[{{46366.23880856507, -9.210340371976182}, {
          46377.39223231626, -8.488955989320843}, {
          46394.56268482923, -9.020499919021926}, {
          46411.73313734219, -8.787567597855903}, {
          46419.187380407384`, -9.210340371976182}}], 
         LineBox[{{46436.386629442946`, -9.210340371976182}, {
          46446.07404236813, -8.496945309915086}, {
          46463.244494881095`, -8.839814566537957}, {
          46480.41494739406, -8.688774561215823}, {
          46497.58539990703, -8.769320893449892}, {
          46514.75585242, -8.557044494317605}, {
          46531.92630493297, -8.757300076023746}, {
          46549.096757445936`, -8.243575825388884}, {
          46566.267209958896`, -8.460709049824302}, {
          46575.90845256198, -9.210340371976182}}], 
         LineBox[{{46589.49831050607, -9.210340371976182}, {
          46600.60811498483, -8.13721250963592}, {
          46617.7785674978, -8.316116514847465}, {
          46634.94902001077, -9.173827155086556}, {
          46652.11947252374, -8.63521937376782}, {
          46667.94971807511, -9.210340371976182}}], 
         LineBox[{{46671.07138263711, -9.210340371976182}, {
          46686.46037754967, -8.789731714026317}, {
          46703.63083006264, -8.186781864762148}, {
          46713.86092447421, -9.210340371976182}}], 
         LineBox[{{46733.70768118319, -9.210340371976182}, {
          46737.97173508857, -8.980919713367495}, {
          46749.918900069824`, -9.210340371976182}}], 
         LineBox[{{46757.47947692088, -9.210340371976182}, {
          46772.312640114505`, -8.573789825865713}, {
          46789.360027112016`, -9.210340371976182}}], 
         LineBox[{{46789.68306247707, -9.210340371976182}, {
          46806.65354514044, -8.82036145907829}, {
          46823.82399765341, -8.839379346301188}, {
          46840.99445016638, -8.568705503997853}, {
          46858.164902679346`, -8.020693565412992}, {
          46875.335355192314`, -8.542731224306369}, {
          46892.505807705274`, -8.73723626841511}, {
          46909.67626021824, -8.255746461492294}, {
          46926.84671273121, -8.482130020179557}, {
          46944.01716524418, -8.16758258303456}, {
          46961.18761775715, -8.438150231037714}, {
          46978.358070270115`, -8.487704887235816}, {
          46993.1490282871, -9.210340371976182}}], 
         LineBox[{{46998.72743995439, -9.210340371976182}, {
          47012.69897529605, -8.702591669422128}, {
          47029.86942780902, -8.903065738631636}, {
          47047.03988032199, -8.316892251931515}, {
          47057.88531065065, -9.210340371976182}}], 
         LineBox[{{47073.36339920901, -9.210340371976182}, {
          47081.380785347916`, -8.753934952329834}, {
          47098.551237860884`, -9.097720560685906}, {
          47115.72169037385, -7.899368263682812}, {
          47132.89214288682, -8.153404813211534}, {
          47148.60703827852, -9.210340371976182}}], 
         LineBox[{{47191.224209669796`, -9.210340371976182}, {
          47201.57395293869, -8.798024574612715}, {
          47218.74440545165, -8.844390232989747}, {
          47235.91485796462, -8.629011161909009}, {
          47253.08531047759, -8.088758122360279}, {
          47270.25576299056, -8.98927009116987}, {
          47287.426215503525`, -8.656410280308798}, {
          47304.59666801649, -8.274658446632115}, {
          47321.76712052946, -9.006838866516247}, {
          47338.93757304243, -8.632049103270397}, {
          47356.1080255554, -8.192344500882145}, {
          47373.27847806836, -8.804783438201111}, {
          47390.448930581326`, -9.041913034120824}, {
          47407.619383094294`, -8.804612191349769}, {
          47424.78983560726, -8.624557817622122}, {
          47441.96028812023, -8.517609710411923}, {
          47458.256888624615`, -9.210340371976182}}], 
         LineBox[{{47488.43595153145, -9.210340371976182}, {
          47493.471645659134`, -8.68192723584233}, {
          47506.99427371477, -9.210340371976182}}], 
         LineBox[{{47512.6210221344, -9.210340371976182}, {
          47527.81255068507, -8.11608471530261}, {
          47544.98300319803, -8.643377877670453}, {
          47562.153455711, -8.122161377630558}, {
          47579.32390822397, -8.48287542137141}, {
          47587.82362455148, -9.210340371976182}}], 
         LineBox[{{47610.962013892815`, -9.210340371976182}, {
          47613.6648132499, -9.071703314144868}, {
          47630.83526576287, -8.90963490047848}, {
          47648.00571827584, -8.594339935104976}, {
          47665.17617078881, -9.196923830730727}, {
          47665.40325760241, -9.210340371976182}}], 
         LineBox[{{47700.30134312678, -9.210340371976182}, {
          47716.687528327704`, -8.256206712268389}, {
          47725.32285997925, -9.210340371976182}}], 
         LineBox[{{47763.43290561706, -9.210340371976182}, {
          47768.19888586661, -8.744348185527597}, {
          47773.02900083331, -9.210340371976182}}], 
         LineBox[{{47803.52973459218, -9.210340371976182}, {
          47819.71024340551, -8.088095608318875}, {
          47832.92811653471, -9.210340371976182}}], 
         LineBox[{{47844.77707141096, -9.210340371976182}, {
          47854.05114843145, -8.81620127596782}, {
          47871.22160094441, -8.296025273320792}, {
          47887.93530480794, -9.210340371976182}}], 
         LineBox[{{47889.25938913507, -9.210340371976182}, {
          47905.562505970345`, -8.740680029999433}, {
          47922.73295848331, -8.382071101206112}, {
          47939.90341099628, -8.620367859557069}, {
          47957.07386350925, -8.612729021228526}, {
          47974.24431602222, -8.75743148031714}, {
          47991.414768535185`, -8.66817840294363}}]}, {
         RGBColor[0, 0, 1], 
         LineBox[CompressedData["
1:eJwVl3c8Vf8fgItSIePuaxMyQiI73g2UphCySqGhQRqkREqSZM/IzN57vq+9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          "]], 
         LineBox[CompressedData["
1:eJw9lWs4lYkWxxmjPS4RUdr2ft93ExXnyJRIwlIGmdouJRzHKGyX2cpx6Wnk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          "]], 
         LineBox[CompressedData["
1:eJw9k2tQVAUYhpcwiGDVlJgB2T3ncA3RgYqBxV2XjwgMkctyCXUHUwHNIwkJ
RUjE1VqXBCyQixiIGyYwrYSAjRjfkFzGBL6TaQKBuA1Q0aJhuzmFGv3pxzvP
32eemZfbmx6b+pRIJApc3n9UrzJm5qgJnk/ovNx+0AW9Xpe7VycRnNFNpAZH
cpj4+HexYQ+B5rfWsp5XpXi0+TPzhn0ETjGuVWUyDjuiYu5k8wS9W89sATsJ
TpsthvoOEcTIpVW6BgZXNnRcEGcSNLsUzso3sqjYklq7PZsgZ/7gqbfkUuTv
ORSdzSVYZbkQmLLEYU31EL+QT7C1qNRYH+6C/UFH4gJLCFY0zm4+/gKLD+a8
FSUagrzH8fYDEwxyFZNuox8TXJO/fEllK8FoWbnY6QTB8Dnuu/ZOFt+fBnNK
FYGNnW2Q33YOWzSLU/pagpmE/ifhfs5421c3+Pdpgt01rVj6uQStxhIuhDYR
tBmS3L1uMehXaF1b0UzwR/Sw26SVBPd4fV040UJg3zWm7WyVYLnA8x56gv6s
9ZlfLnJ4Jcc57u0OAg8NBZjzOJznRuQ93QR/1bHi0eU+jtfy3ax7CCq7ezJu
ZUkw7PCL4lgkaNBrxzbudMQsp59N9VcJlGsTe7t+lWBTX+XU3BBBgkOf+41S
DokPG3xpmMCg7E5Puy/FR2se6vMEgk/rRCHHhtah9+XzNUM3Cfbe368wH5Lg
jmR14dpxgmRV3Y6AUAY/shXzu6YI2Glpe6Oaxc6Ob2LPGwjC9v/zxZVUBg3q
DPmfswRzDjGr43KluHqFi1vQPEGH00zUpjssKttu2GnvEezMbYz6oFCKafFH
TT88IPg2hA/NCnPGuiX/KeYhwU9WhnPFXVIc1P0ywC8R3B7nLh02smjaVqfv
FAnArNee3NbKoaspokb0tAA6C3X63SVnVJ1+VBBhI4BPWyXPBzOYH6o/cFIs
QPmziyUVnzDYZtwde/c5AWYGmMbIVBbHq9bINzgIUFBskCl9WXxGedU120mA
Xo2k3nslg/6z79j1SQUIcNC8Z6FiMLnM02TnKoDKoizN2p7FE/5jk4meAmQm
aTZfb2Gwd0o70OS97DPpkeFnw6HxQ4Xe6CPAYPQTleVFCa7zWaiW+QngG2Ha
1/Ymh6/92FBQLBMg+I2vQvSRDL6brzowohDglVMex7UjzqjztIx1DBbgWPrZ
musKFr8fvbgpJVSAPs3NpKQiBsuOxO+ShQv//+9ff1u/Yg==
          "]], 
         LineBox[{{17704.41607595504, -9.210340371976182}, {
          17719.906988173887`, -7.720481441506626}, {
          17737.077440686855`, -6.877331677630997}, {
          17754.247893199823`, -7.840673235101472}, {
          17771.41834571279, -8.939582013841948}, {
          17788.588798225755`, -8.481432766818504}, {
          17805.759250738723`, -7.458753010163623}, {
          17822.92970325169, -7.423142586433376}, {
          17840.10015576466, -6.968947528689981}, {
          17857.270608277628`, -7.679615213891969}, {
          17874.441060790592`, -7.494901730737555}, {
          17891.61151330356, -7.278179356908599}, {
          17908.781965816528`, -8.40081887652782}, {
          17919.590135657774`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJw9lHs41Xccx63kcgpblNrO+V1ETI9yaXOc0j5Ta4i5pTxzqE44YaIWXRRh
5nZWksNMKrNCLjtJ4niaD6KWsr5fp8vQtCbdNHWoZ6p1Zv/0x/t5P+9/3q/n
ef/x5mXxgZHT9PT0Vk/pf1+XsKOkL53AnOCzradjrTDtlOj2xUwCPSW2HY4B
HNYH/tY1O5eAQ6LZUe8eDgdf7q8PO0Aglg99/EUVg4IK5+KqAgK7NO8t+8GT
Q/Ga4dTxIgKyrNeOPy8UYtS4csuKUgLSyPG6PhMWD5d+HpBzjMDLmqC13WEM
tq+cdNNUEDislTNtWiGOPT5lxVYR2On1saH0AIeiQunMmFoCTQXe7tc6efRe
bjrRqCLwWUGQb3MOi7uG2wZ1jQQm590nEWkMnlRs6/JuITC9jvepnOBQs3RB
vfI8gQf5yYYKIw6n3dYU3Wkn8KSmwcaSsLgk89vURd1TuXbDRuEmDsMcxFuS
LhPI351dPbyNxbzrD/3bewnskEXnv5PPYcu+UrdZfQQ0Ftll+m9YvG/ja7X+
JoHw4JLU3UuEaNH7RvDjAIEWHahehYrQI0k1PjpEYJnJea+Bqb4ERjboOjy1
Z6/U59Z+ER7tNu9Kf0BgafcnUaHH5mPP1q66q6MERi02iY0c5uDk3J1F854R
0EW75LgqhGjbZpe6+TkBn0r3uQkdH2CwvF9eP0nA2Te9SbiexQwzhf/kvwRu
7btqq9axqDrn7rZqGoW2pVrPfzaJ8I8NY/xBAwr7lMNeTY48zjIqF/QLKJzY
/6h6YRaHElXguLUZhTVi0zRRKItbQvQH480pWD5Qzzjdz6JSr+mC2pKCZ8Zi
O90CFjur5HUzhBTKfun7pjGJwWf+84v8OQr5a5vV151ZZCcvp5RaU7hZnBp0
1YFD3/K98hE7CnlPvZLf9WBwj9difycHCgNnlNOT1lph1bMh8V4nCh1hxvlb
73J4o+QQf/EjCnsqE2sibotQ32OlYLaEQqDxmMq1m0enRxNa6QoKsd1jiYbm
DG4oODlQ6UGh9p5BuOZTDr+ThFzQrqZwNi1qMPMgi613jevc11D4m/wVL5dy
+DC3VZntN8WL/ereCnsW57rEpfQFUWgfFUhMzwhx1QAjZ0Io2D1XbP26jcHt
Gdf8oqUUFPaDL045cXh8Ubq4cSMFQY9q5JI+g719LrwugoLGxObmpSAWXyXf
M/aOpuDyuuz3wnM8fmhdrC2Mm+K/H6BIbOBw/RXPgaFtFJaFHvaI3shj5o6X
nfZJFAwlnNAgg8cGYW1t4h4Kma/iforRcnjnQpgSUyg4V6q/XNDAo2mcWcrM
DApXYmSHUlgGl89pj1qXReF+rDr5URGPMee3+5XnUXiaeUjmyPNYHGktHj1I
4Vf5umZdB4tdJjc410IKkpH65vBwDsfPZhmnf09hNCGyIuwFi3y4m/bKEQq6
5/pW81Qs+hk87rcsp5D8hMtRyTjcW3+kU3aCwuY/n6olx3nMnbC1YKvp2z/5
D8JdL90=
          "]], 
         LineBox[{{19111.469226607507`, -9.210340371976182}, {
          19127.884094237204`, -7.9230543773219395`}, {
          19145.054546750172`, -7.900610693911312}, {
          19162.22499926314, -7.989462177823463}, {
          19179.395451776105`, -9.160884481760341}, {
          19196.565904289073`, -8.701983576313896}, {
          19213.73635680204, -8.692914951383019}, {
          19230.90680931501, -7.862811120171219}, {
          19248.077261827973`, -7.630053149690883}, {
          19263.13559837461, -9.210340371976182}}], 
         LineBox[{{19267.401492782894`, -9.210340371976182}, {
          19282.41816685391, -7.664909733190417}, {
          19299.588619366878`, -8.328544124615803}, {
          19316.759071879846`, -7.586943343558454}, {
          19333.92952439281, -7.99037633838707}, {
          19351.099976905778`, -8.173862507696041}, {
          19368.270429418746`, -8.186692397020845}, {
          19385.440881931714`, -8.423196259540013}, {
          19402.611334444682`, -7.587320471499953}, {
          19419.781786957647`, -9.006836204520704}, {
          19436.952239470615`, -8.636091746907478}, {
          19454.122691983583`, -8.467707575234124}, {
          19471.29314449655, -7.839907896366618}, {
          19488.463597009515`, -7.778761990907699}, {
          19505.634049522483`, -8.354201658727012}, {
          19522.80450203545, -7.988521120585803}, {
          19539.97495454842, -8.886834168028434}, {
          19549.747071881706`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAtvAXgj0b00AVVbW7sWsiwH4TCzeU
HdNAIFGTYZnVIcCsu7wf3yHTQIvdtg9TICDA2mNuCCom00CuOBTq2dggwAgM
IPF0KtNASBkI49lFIMA2tNHZvy7TQHmnJQLpcyDAY1yDwgoz00BVPLrogIQg
wJEENatVN9NA01P7IWcyIcC/rOaToDvTQDtU8pwDaSDA7VSYfOs/00DbEiEQ
troewBv9SWU2RNNA0vpVuQ8eIcBIpftNgUjTQD7Ngdr4RSDAdk2tNsxM00AB
zJ5kIXUgwKT1Xh8XUdNAgGrP66FlIMDSnRAIYlXTQFJNHudYgyHA/0XC8KxZ
00BBeI6amYEgwC3uc9n3XdNAdYTjHPE8IcBbliXCQmLTQG6N2R0GWCDAiT7X
qo1m00A4fHgaQvkewLfmiJPYatNAkiRjjjs6IcDOPk3CF23TQBVVtbuxayLA
jIOhCA==
          "]], 
         LineBox[{{19906.765484057814`, -9.210340371976182}, {
          19917.724909833698`, -8.251801641661835}, {
          19934.895362346666`, -8.280358885414662}, {
          19951.15905800792, -9.210340371976182}}], 
         LineBox[{{19952.601955741713`, -9.210340371976182}, {
          19969.236267372602`, -7.601652384117452}, {
          19986.406719885566`, -8.025632339667522}, {
          20003.577172398534`, -7.934986417115608}, {
          20020.747624911502`, -8.697391305029534}, {
          20037.91807742447, -8.347052241720096}, {
          20051.06211750048, -9.210340371976182}}], 
         LineBox[{{20058.666411575377`, -9.210340371976182}, {
          20072.258982450403`, -8.205676486998959}, {
          20089.42943496337, -8.588052974952134}, {
          20106.59988747634, -9.01515479647467}, {
          20123.770339989307`, -8.14577328893265}, {
          20140.11037276059, -9.210340371976182}}], 
         LineBox[{{20142.53214088055, -9.210340371976182}, {
          20158.11124501524, -8.680683038501023}, {
          20175.281697528208`, -8.995469848899905}, {
          20186.46448348195, -9.210340371976182}}], 
         LineBox[{{20196.710327740795`, -9.210340371976182}, {
          20209.622602554144`, -8.861470540382781}, {
          20226.793055067108`, -8.019404081862868}, {
          20243.963507580076`, -9.176877277785204}, {
          20261.133960093044`, -8.1575053134074}, {
          20271.657333186635`, -9.210340371976182}}], 
         LineBox[{{20289.381319131287`, -9.210340371976182}, {
          20295.47486511898, -8.844503192472681}, {
          20312.645317631945`, -8.386812984235759}, {
          20329.815770144913`, -8.363139502835166}, {
          20346.98622265788, -8.622880218654167}, {
          20364.15667517085, -7.827758280197383}, {
          20379.691387082745`, -9.210340371976182}}], 
         LineBox[{{20384.51649189242, -9.210340371976182}, {
          20398.49758019678, -8.572166499778353}, {
          20415.66803270975, -8.247304354991773}, {
          20432.838485222717`, -9.15158523128679}, {
          20450.008937735685`, -8.447726477406235}, {
          20460.381893964983`, -9.210340371976182}}], 
         LineBox[{{20471.867688348615`, -9.210340371976182}, {
          20484.349842761618`, -7.879807894026046}, {
          20501.520295274586`, -8.52917333723337}, {
          20515.596663240107`, -9.210340371976182}}], 
         LineBox[{{20522.119774452385`, -9.210340371976182}, {
          20535.861200300522`, -8.61033363857916}, {
          20553.031652813486`, -8.189471142176782}, {
          20570.202105326454`, -8.525684315939511}, {
          20587.372557839422`, -7.796848554061827}, {
          20598.180209422684`, -9.210340371976182}}], 
         LineBox[{{20613.92128303709, -9.210340371976182}, {
          20621.713462865355`, -8.51891325239132}, {
          20638.883915378323`, -7.935386142463016}, {
          20656.05436789129, -8.046388519665063}, {
          20673.22482040426, -8.700267425942148}, {
          20690.395272917227`, -8.387910713605494}, {
          20707.56572543019, -8.769170646104163}, {
          20724.73617794316, -8.458598395682047}, {
          20741.906630456127`, -8.101695709696438}, {
          20759.077082969095`, -8.465755082612727}, {
          20776.247535482064`, -8.072729098784482}, {
          20793.417987995028`, -8.803185404713519}, {
          20810.588440507996`, -8.41541757533283}, {
          20827.758893020964`, -8.605283897634061}, {
          20839.944402885143`, -9.210340371976182}}], 
         LineBox[{{20866.443033304302`, -9.210340371976182}, {
          20879.270250559865`, -8.300252569684297}, {
          20896.440703072833`, -8.338016769073231}, {
          20913.6111555858, -8.9883311378663}, {
          20930.78160809877, -8.915161139898547}, {
          20947.952060611733`, -8.06117078276248}, {
          20965.1225131247, -8.426455004885357}, {
          20982.29296563767, -8.456074460647363}, {
          20999.463418150637`, -8.507718872714564}, {
          21016.633870663605`, -8.64495754207233}, {
          21033.80432317657, -8.063911147214679}, {
          21050.974775689538`, -8.562650531755933}, {
          21059.490069242158`, -9.210340371976182}}], 
         LineBox[{{21080.814021741313`, -9.210340371976182}, {
          21085.315680715474`, -8.976413646237969}, {
          21100.148799963845`, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJw9mHk8Ft0bxpGlqES2pMyxJCQhUqluSyLalCSEpAUJlaW0SUkISerVImtp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          "]], 
         LineBox[CompressedData["
1:eJw9mHc8V4/3xzVklIxESXlfRFJJZa9DkYZCVkXTCEkiDVmZTQmhSKWB7FVE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          "]], 
         LineBox[CompressedData["
1:eJw9lGtQlHUUxlcuiyKzCNJy0YU9q0tYGKUgESseZESBDZGrQl5pTXczggna
QMEQx0YsFB25egMkljUBEQcU8wBGKNKGLoKB8/5TKrywDEgxKrP09qUPZ848
M2d+8zxnzhzYkRKtshAIBCF8/dfl3kb5rioO34hrutagkdG6r2TuX9RweObB
mLqzFCgDjMIbFzicL82xrZwlo8pbB8fmNHAYl7Z2U/bnQL2p/gOxTRwmFc0e
jXkNNOP6hM60cKiyvVP23RTQ0vZS3dPrHP55v2M8cgIoUa0s9GvnsLVP2tRW
C/SNozlzfyeH6ft2ep1fBnTlal1y921eezdLhCag4R3blWIDh3XOvyb4pQI5
zp3vt/0eh0vCPYVtPkCrGm9KLvRz6Hq2xD5kN9CepAzh1CCHznD6hx6eV2bp
NRbMeH9WT4+Nfgx0S/+g/8gwhxKxf4XrONBUTD71j3BoH3YqUd8EtHhaoZON
cjjYJnTXHgeKrjId2zPOod231hHug0D7lWczm//mMDk768nuH4EuTm5ItnzF
4ckIQ69GBzRYbqmMNHM4L7w1yBwso4MViaXKWQwn8ys4cSZQeUajKM2Sofpy
YXLcXaBL4XYHiqwZFmU5vnL4nffnrppqtWEIku+fr+bzsonrmkdzGJZZVS7+
SML77RQzGzuGTsHP731dDyQqS4ldKmK4xOzl1C0Fkqd0dUXPYzj+m37Xw0Yg
RQis1Doy/NIoPTW4CCjGObPhlBNDdD3dkNMNpH52V94hZuhV2DutPcnnu/F2
6YgLw5k9SfpLyUBFx/NEogUMZx9qqVlbI6WLnzzMXS5h2O6TKgYB0E+BK6Y2
ejD8IArkm+KAhuwLNNnA0LUabx7j9//i8V9c5SKG1cLa9nKeb9uMsbfkDEeU
OQbbDiA4UtJlepPhRqU2RxwC9P62CYXTWwz9tMVrjiYArfeNaAjwZjgwdMB6
nq2MVLOr5FvfYaifr7/mUwC0d2i6JO9dhok3Hme1ngM6Xh8nql3G8ILCqldj
B1SbdzHX4MswXrcwrILntW20mZpcwTBqbzwYtwENeG/TuAXwPDcHs78n0Jig
hVsVyOvAxD8cTFIS9jnEqlYyDPK4HWvyB5Lo1F2HVzHcYmPWJTcDLd/XoagP
ZpjbeLgzTQYUvmFhQ18Iw589XGe8+fvYLk+Xv17Dz5+NtLAwAmlf9pRI1zEs
UYsMXTZABT2eotBw3s+HxSN1Q0DV53JyNUqGVhEuQffjga6nD/xzNJLhCW8o
LywGMoa9p7kSxdDianzAnfNSeiY5zA1GMzSZr6nEO4EsJh7FzIpjKDcXGF47
A7l0BnZ5JjD8ZWJm/RZrIJ/SEwrlJoZZwy1u/VuBQj8brU9NYni59aV6gUBG
m1eHyos2M/StPKid+wLoU03m6vwt7P//8C+zHAUC
          "]], 
         LineBox[{{33543.191914147275`, -9.210340371976182}, {
          33551.06420512971, -8.96079418774203}, {
          33568.23465764268, -8.49221774834585}, {
          33585.40511015565, -8.404298335755545}, {
          33602.575562668615`, -8.766672530648911}, {
          33619.746015181576`, -8.490789549265184}, {
          33636.916467694544`, -8.785292293015397}, {
          33654.08692020751, -8.989279919496168}, {
          33671.25737272048, -8.954975743891135}, {
          33688.42782523345, -8.66045030072376}, {
          33705.598277746416`, -8.353634648317371}, {
          33722.768730259384`, -9.025532466564421}, {
          33739.93918277235, -8.271923196946982}, {
          33756.76523719497, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJxFU2tMkwcUbYhT49ptypAFdX73s5MwDFsBhQrTq0ZHcCrQICZuhQlI0k6G
YRvE4rCWMW18gMKgviNVwQctKg8H2BtkawkMwwAfVT/u0OBwGwoZUJzKul/7
cXJyfp2Tc3Jgy5cJ6T4ymSzMi/9YfOGbX29g9EusbazRi3TVtmPMtZPxSZ2v
vyoDqN3UrRvKZ/xHHSZ/cA+oP2lRn+9uxs9KskKuzAWaCP5Ooy5gfPdGRMR2
I9BbMsmpLWRMK8rpyN0DFNizJLpgD6P9ROXKoAGgZZUH7VVmxtc7Zzs2HgZK
zPtdeXMf46H8wghVKNAXcSssfx9gzF+X+J5+pkgm5RFFQDHjuOH4ACSLZPGM
GJcfZixKdgt92UD2jrVjaaWMzZ+efhF3Gch5yqozlzFGtEf1Qg2Q9NVLyWZh
hDbla1tWCjQas1HTe5RxmX6yIcwaQPJ5Nufz44ypH8+b9GQItGB4WrRwyusn
ro/c1Au09KcU++rTXt0x1FrWOJ/iLdeUeivj/hrPHz5HBcrYNstSdJYxNnRk
NKUA6NsVekVdJeP3F+ODZjgFKvVrNd47z+jjGvk8Vgl0cXDumOwSo/rMq9yD
KUA3mr/WLbQxarO32v5cDOQu7pTW1jA+SA/aEHsfaDg9ULP9CuOrwozUD0qA
pi/d5fyhlvFhdUvwrgKB5r9xN6qpnrEhU36kzSTQkn6V/bdrjBdi90ofRYn0
SZ1ZOa3Ju1dOeF+FFijV/LB80XVv/tILHy5MAtqhjVYkEKMh1zj++BBQcWip
MaeFMfDuSExMH1Dl1KHRY62M8qn16sxVQA73Gl3Lz4xvPi3vuV0BdKv6pPTY
xfijfqKpKgTor92eBEU749sHSjJV1QJNSYp3hv7CaE3raeyqBQoIPh+16Sbj
qgZHg+aOQKpJH/vOLsaq9+OeyNuAYro3Kyu6GWe83Ced8faXfO5quauX0d9z
djh7tkjfGBSKoduM22b1uy95+9q/YavR18040ax2lM0Bsi5wjEbeZ5SFJT5b
7QfUOO6v00qMIbdUc4YfCfRre5ZkYsZBlyHrneVAgyfbEqr6GU15nmORKpEm
s0Vn5yPG55quOPt1oDxzuDp84P9//AucQqdy
          "]], 
         LineBox[{{34618.99321707137, -9.210340371976182}, {
          34632.80271344665, -8.464550574182168}, {
          34649.973165959615`, -8.98762201138329}, {
          34667.14361847258, -8.6635869643248}, {
          34679.47680587415, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAWtp9ZCTw4EAVVbW7sWsiwIlsN4Gv
8eBAdJ/6o55SIcCgQJD11PPgQNIC3vdeySHAtxTpafr14ECam6jxJFMgwM3o
Qd4f+OBApn0tQBNGIsDkvJpSRfrgQIHcAv6cmSHA+5Dzxmr84EA5owbktjkh
wBJlTDuQ/uBAsox/QWGzIMApOaWvtQDhQJt5NX+kViLAQA3+I9sC4UDr0c0Z
stogwFfhVpgABeFArDHYMtkMIcButa8MJgfhQPZZaGVEMCHAhYkIgUsJ4UAj
TJYif9YhwJtdYfVwC+FAUYmIIuelIcCyMbpplg3hQFDd3wFwRyHAyQUT3rsP
4UDUetKtNhMhwODZa1LhEeFAKswTtXF+IcD3rcTGBhThQAldU7MiZSHADoId
OywW4UBHJgZ7qMwhwCVWdq9RGOFA2gdqC1AYIcA8Ks8jdxrhQKvOaACIIyHA
U/4nmJwc4UA6zS5WZjQhwGrSgAzCHuFAMxcAxUmlIcCAptmA5yDhQJtF8u8k
lCHAYxVJOc0i4UAVVbW7sWsiwB2XwYU=
          "]], 
         LineBox[CompressedData["
1:eJxFU2tQ1HUU3YhgcFdhFjHEiP/vvwEaLwNEWHlc0UACsWV4Jmsh8oZCY/CB
BIjxHsEiNkJQMZ7GwwFmVEiuMTxtJCcYHoFyiYEIBQbYmkWhtk99uHPmzjnn
w5k5h538zC9CQyAQgPr+Q/Ndw562EgKDgLb2O3E8Nvrmx9iaEgS6LY9/O8dh
Nz8zGWROMLa1adnJnuHEX85+qXsIZk1/G8k8yHB14JueSguCC00RDXkJDLdc
X5T2WRE8cEjbCJHyyD73bHphQ1B+YdlNt55DR88bEn1bgq1vbKm2WubQd5dK
4WhPwPW1Wo4UM4xYkolOOBC8FdQxtHeWw4td9emZjgTG/tZXv/dn+LXidWWt
lGCH76zqZQ7D+rjQmMfOBGG5nxgbIocP3domV10J9JROYWZ2DEf1t/ntPEgg
CI3rFz/ncGkussf1EMFC/4TOkViGWh2d0lPvq/PXrQYvHOfRuMiwKdeT4D4/
3CvTZ2h36rSkyYsgtFno4e3O8APHAcWQN0FKjY/3r8cYhokkovWjBG5/DMZ6
pTE8N5WSbvIhgUrH4UCKNo+FrUNrh/0I6suXU/QqGFbnWMXE+hPYm1nKQqc4
/DE0a7IwkGBwc32uU8Lj0N5nsrZggvBZDfErAx4XNB17xj9S/1rX5P0zDF8b
K5IK5ASK7o6uTBlDw4b5RtOPCXp+Puar3OTQJsNd4h1G4CSOje+PZ+gRUKZI
DCfYDSN3Vg7wKN+zJiyJUOe5e2j98iMOkzZ80tujCE4YnSwXxTHMf1K1NhVD
oBtl+k5AAcPKqs1orXgCyZS4Ap0Z3jsfNGnxKYFt9kppnRfDX442y2SJBCts
OljexXCW6fQknyH4zqTYJ1ut31CGSa8lEeyzrIva3sXh9oH7jQ+TCeYFHaf/
tGZoUaEvmTtHcKl2yHrbAw7dz8QrRCkE1RZFo4E7GIZ4dAttUwn8qs9n57nw
mGj0dnpQmppP/cc0JZFh9mLy2sUMAvl8QkuWkGHFT4PRlZkEwsWG34dHGLaW
7J7s/ZIgLqNFIecZPorNkL3IVvfr7KWrZYUMp13Hu8V5BJ2RBe47oxmqxHZS
xwKC/bIvarKeMNSby2+UXyGouDl32CiJoXn7DJ9ZRFCjGn6qVPOuhS6K2q8I
ViPfzDp7hWFAeInwcTFBq75X3D4DhvH7l9JWSwj6n4dElI1xeEl4ZM2wlKDM
1uzv4lcclj67Ee1aRuB1d147R8ywuUU1EV5OcC82SvsHEY+92X6y3OvqPtr0
vfueel9Pj9/ubryp9me13XIKY6i00ZQO3SLIdUmwaCcORZryRlUVgb7y5W2N
KoaS0TbepJYgUlA6ndrHof9SgEC3/v+9/wuN0/b5
          "]], 
         LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAYlcZFsWq4UAVVbW7sWsiwFGAZwtq
rOFAOSPuH0fXIcBnVMB/j67hQEaTg1EwSSHAfigZ9LSw4UCjYXiWexEhwJX8
cWjasuFAvt7KUm3ZIMCs0Mrc/7ThQPV5E6d+wyHAw6QjUSW34UCQ8W3l9ykh
wNp4fMVKueFAM+JZErjLIcDxTNU5cLvhQO25T1amUyHACCEurpW94UDNKA0p
RWQhwB/1hiK7v+FAKNt+TSy/IMA1yd+W4MHhQCdzQAe39yDATJ04CwbE4UDS
Xau+c4shwGNxkX8rxuFArzKbdccdIcB6RerzUMjhQPFO4NHYpiDAkRlDaHbK
4UAvypY1gEogwKjtm9ybzOFAGAo8csPEIMC/wfRQwc7hQF4k46o7syHA1pVN
xebQ4UAvibHNrZ4hwCf9yMTM0uFAFVW1u7FrIsAGdKme
          "]], 
         LineBox[{{36505.42972542873, -9.210340371976182}, {
          36521.55248987305, -8.40576708645063}, {
          36538.72294238601, -8.61726192281592}, {
          36555.89339489898, -8.665471958261374}, {
          36573.06384741195, -8.84813634326297}, {
          36590.234299924916`, -8.667083087267262}, {
          36607.404752437884`, -8.705052617724421}, {
          36624.57520495085, -8.572965222231256}, {
          36641.74565746382, -8.980960594812137}, {
          36658.91610997679, -8.97389593434668}, {
          36676.086562489756`, -9.179899846077097}, {
          36693.25701500272, -9.175521278887903}, {
          36710.427467515685`, -8.500155639341616}, {
          36727.59792002865, -8.75667247569063}, {
          36744.76837254162, -8.909135394465967}, {
          36756.58538297336, -9.210340371976182}}], 
         LineBox[{{36797.15159502216, -9.210340371976182}, {
          36813.45018259349, -8.53756344243492}, {
          36830.62063510646, -8.456726904763586}, {
          36847.79108761943, -8.673269940717699}, {
          36860.75781223941, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAx/wDmqwD4kAVVbW7sWsiwPt3oa1p
BOJANSJl7Qv8IcASTPohjwbiQHVShDAV0iDAKSBTlrQI4kCtZJVaAKUfwED0
qwraCuJA6PgXbSAMIcBXyAR//wziQM3loTguHSDAbpxd8yQP4kCoFeS4u9oh
wIVwtmdKEeJABVgw65tjIcCbRA/cbxPiQIdoPtuGZyHAshhoUJUV4kCqzuiF
m+khwMnswMS6F+JANCVRe5peIMDgwBk54BniQKuXWCwCMSLA95RyrQUc4kCG
GL8cEk8hwA5pyyErHuJAayVrLKR8IcAlPSSWUCDiQOi4udcovyDAPBF9CnYi
4kA1XE+Zxq0hwFPl1X6bJOJAVE7la0H5IMBpuS7zwCbiQJik2HmsIiHAgI2H
Z+Yo4kA0SaGcuk0hwJhc+UD1KuJAFVW1u7FrIsBi4JeX
          "]], 
         LineBox[{{37209.49155882595, -9.210340371976182}, {
          37225.541042904704`, -8.867232401514494}, {
          37242.71149541767, -8.550058709807686}, {
          37259.88194793064, -8.621156715143629}, {
          37277.05240044361, -8.502044503847776}, {
          37294.22285295658, -8.618649939839779}, {
          37311.393305469544`, -8.482527520752198}, {
          37328.56375798251, -8.745478252708578}, {
          37345.73421049547, -8.076043796452689}, {
          37362.90466300844, -8.660810699418374}, {
          37368.37720578155, -9.210340371976182}}], 
         LineBox[{{37390.759356221, -9.210340371976182}, {
          37397.24556803438, -8.49722842483046}, {
          37414.416020547345`, -8.536431022411593}, {
          37431.58647306031, -8.53132832051321}, {
          37448.75692557328, -8.821493515641329}, {
          37465.92737808625, -8.92321575904014}, {
          37483.09783059922, -8.73563155631005}, {
          37500.26828311218, -8.830386226503471}, {
          37517.43873562515, -9.097431908929796}, {
          37534.609188138114`, -8.419999214989943}, {
          37551.77964065108, -8.682945917953854}, {
          37568.95009316405, -9.169313149025514}, {
          37586.12054567702, -8.423533396912253}, {
          37603.29099818999, -9.146553057921095}, {
          37620.461450702955`, -8.775477441547137}, {
          37637.63190321592, -8.715451608967959}, {
          37654.80235572889, -8.565822321737503}, {
          37659.28913515817, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJxFk31MFHQcxk+GgwNfcB7QasHvd6FXIDNeDAjC76hk3My7IkUUwTTvKIFT
A2XoXSQgGHEOvEtelHY0Oy6OhYby0iVfOg7UI8J4WR4M4QuxUAk45yZusa6/
+uPZ899ne55nDz+k+uCIm0AgiHLpP3dXpvESBYHv7hs/XTsqxhd0l/RBSgKH
RBQu/Zvh1sxFofQTguHe7Ej9Oo474pI0qqMEltunnsRvEOMBnwanLpvAGja9
uO5VjrkzzxWdKoKh6oF5+RzH8vbksQfHXbzNz4q8VRwbvjLLVucSHJmaE4Ws
MOw4uLon+CTBhxtFcR1VHH+LTI+W5xPcCv9TW/KQ4axnmzmvgCCkMeUjryKO
/4yv53VnCDo9zaGZYwxF1zL1qCEYSb6SMOIjxpCSbuFsIcHOlJ+X4yoYJqS+
qPEuIij+Pne7bZJhauhnztdLCBI3JsstvzA8tqpfsaeUIK3Q+qROxLF0JGjs
9HmCe6GKsvmXOdab1DJDOYHbfrcc43ccW9Wj1t4KgpkTxQWGzxna398a/fgC
wXOJ84yylCFtKjNvqCJ46b44y97KcXl5kkXpCC7va3psr+ToMxCjT/uawJQt
kH0zzlDSUCU8W00wWhR2zBzAMf7kI7WxlsB9cpufsZnhbuk7zv7LBHb/dmtN
PMesgCsKZz3B+HsDo/WJDM86nzr8DS7eXz38hwgx1vTukr31LcGq/CnJ3McM
W2qN1kNXCRQav7WDSxz7cgTRZUYC7R3bGwIZx4mEVHOzybXf/oysL1UMn/pd
Z0NNBKKpaXFdLMc1j7z0z5oJalMHPd5N5PhK12FhQAvBtDHf17aW45sXLeq3
rxNIzJsmvFz55UpfZ2Yrwe22JunCXo7K2ByF9iZBxEzK3Qtyjpr1fY4f2wkK
d6Qfz1Bw1E8Hyu53Erx27ldnjI6huS3fumIhSJi3jXSXM7SW34sK6iLgzso0
zRRDR0awOanb1W/YQo/pPMeliCKmshI81MZoy9oZenqO63Q2ghNrLJ9+0ccx
cDxS2NlHoF6U9ppucNzWUqF+cIdgy6W8i/EajjuLZ5fc+wnCvQPvSiwMD+/d
rggeIOjYkx5764AYC7ZUO2SDBDX+KxOnNouxUrC0K+93Ag+D4ZzHMMPG4SRr
7TDBwtWDQzPZHLsaG6JwlEB6c9/pZTvDmeqsoKQ//v/Xv3oWv9o=
          "]], 
         LineBox[{{38610.588430026, -9.210340371976182}, {
          38616.34769645506, -9.047090176041076}, {
          38633.51814896802, -8.881488615765472}, {
          38650.688601480986`, -8.40552422100133}, {
          38660.86912532849, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAYDzd6sri4kAVVbW7sWsiwEiht/Gg
4+JAsGE3OCu3IcBfdRBmxuXiQEUh2xhZ7CHAdklp2uvn4kDk/sz0WVIhwI0d
wk4R6uJAfF7by2tJIcCk8RrDNuziQBIFmkNa5SHAu8VzN1zu4kCIaYYDaQ0h
wNKZzKuB8OJAuhXMRXD5IMDobSUgp/LiQPBNopDIViDA/0F+lMz04kBMGeze
vt4hwBYW1wjy9uJARsciEyvGIcAt6i99F/niQMNGxJOhdyDARL6I8Tz74kD2
0ZIKFHYhwFuS4WVi/eJA8MoYE+UVIcByZjrah//iQGznUoZuESLAiTqTTq0B
40AwVaXeDQEgwKAO7MLSA+NAbs3cswEyIcC24kQ3+AXjQHOvnAjGwCHAzbad
qx0I40CZpQngXMchwCj/8FkMCeNAFVW1u7FrIsCEb6fC
          "]], 
         LineBox[{{38999.890418300725`, -9.210340371976182}, {
          39011.2681042533, -8.389526005446113}, {
          39028.43855676627, -8.24205380257826}, {
          39045.60900927924, -7.439583527710514}, {
          39062.779461792205`, -6.9270838315376135`}, {
          39079.94991430517, -7.761541600742507}, {
          39097.12036681814, -7.966300388623293}, {
          39113.597098229315`, -9.210340371976182}}], 
         LineBox[{{39131.93802800051, -9.210340371976182}, {
          39148.63172435704, -8.583070886508903}, {
          39165.802176870005`, -8.861788604990469}, {
          39182.97262938297, -8.27679242332434}, {
          39193.57274719236, -9.210340371976182}}], 
         LineBox[{{39208.63688595561, -9.210340371976182}, {
          39217.31353440891, -8.619237330066024}, {
          39234.48398692188, -8.224528040798647}, {
          39251.654439434846`, -9.072052696952346}, {
          39268.824891947814`, -8.573629440953155}, {
          39285.995344460775`, -8.598460029839094}, {
          39303.16579697374, -8.105524495063909}, {
          39320.33624948671, -8.34119240784224}, {
          39337.50670199968, -8.205970275963429}, {
          39354.67715451265, -8.28895222586493}, {
          39371.847607025615`, -8.783784888525464}, {
          39389.01805953858, -8.783016311764376}, {
          39406.18851205155, -8.598855029796633}, {
          39423.35896456452, -8.200854330343033}, {
          39437.77103419556, -9.210340371976182}}], 
         LineBox[{{39443.66893585626, -9.210340371976182}, {
          39457.69986959045, -8.346860926513715}, {
          39474.870322103416`, -8.318260527487494}, {
          39492.040774616384`, -8.454444293905203}, {
          39509.21122712935, -9.047665730656883}, {
          39514.37327877529, -9.210340371976182}}], 
         LineBox[{{39550.24228462928, -9.210340371976182}, {
          39560.722584668256`, -8.547376811226162}, {
          39577.893037181224`, -8.41809067484113}, {
          39595.06348969419, -8.891362116901867}, {
          39612.23394220715, -9.168956132714914}, {
          39629.40439472012, -8.010265924202189}, {
          39644.37458472958, -9.210340371976182}}], 
         LineBox[{{39649.901593844304`, -9.210340371976182}, {
          39663.74529974606, -8.476353968422567}, {
          39680.915752259025`, -8.916551957758916}, {
          39698.08620477199, -8.40977650534639}, {
          39715.25665728496, -8.130005118225451}, {
          39732.42710979793, -8.76593092430439}, {
          39749.5975623109, -8.725017601023369}, {
          39766.76801482386, -8.307150355534896}, {
          39783.938467336826`, -9.072391463751773}, {
          39801.108919849794`, -9.12862516285547}, {
          39803.373181988376`, -9.210340371976182}}], 
         LineBox[{{39825.347005269825`, -9.210340371976182}, {
          39835.44982487573, -8.441366702095445}, {
          39852.6202773887, -8.361510967260882}, {
          39864.42567150822, -9.210340371976182}}], 
         LineBox[{{39877.08782849934, -9.210340371976182}, {
          39886.961182414634`, -8.688390411693259}, {
          39904.1316349276, -8.564667943963316}, {
          39921.30208744057, -8.359732396478027}, {
          39938.47253995353, -8.29227184126545}, {
          39955.6429924665, -8.89458695133111}, {
          39972.81344497947, -8.501293408108372}, {
          39989.983897492435`, -9.077354557658966}, {
          40007.1543500054, -8.37114366548616}, {
          40024.32480251837, -8.467792323297385}, {
          40041.49525503134, -8.589742185237347}, {
          40058.66570754431, -8.044082264529917}, {
          40075.836160057275`, -8.732869311812946}, {
          40093.006612570236`, -8.709540100459217}, {
          40110.177065083204`, -8.402908283713266}, {
          40127.34751759617, -8.051627910053105}, {
          40144.51797010914, -8.960125865611664}, {
          40147.407607400455`, -9.210340371976182}}], 
         LineBox[{{40173.78056229039, -9.210340371976182}, {
          40178.858875135076`, -8.691016306736495}, {
          40196.029327648044`, -8.867862923858686}, {
          40213.19978016101, -8.96082123484175}, {
          40230.37023267398, -9.159113433748121}, {
          40231.90643197284, -9.210340371976182}}], 
         LineBox[{{40271.774626866674`, -9.210340371976182}, {
          40281.88159021288, -8.435807856827408}, {
          40299.052042725845`, -8.63392008433843}, {
          40316.22249523881, -8.45000420732907}, {
          40333.39294775178, -8.417452162570541}, {
          40350.56340026475, -8.956017799721007}, {
          40367.73385277772, -8.252726679492637}, {
          40384.904305290685`, -8.861657570628099}, {
          40402.07475780365, -8.441547859822997}, {
          40413.528093133165`, -9.210340371976182}}], 
         LineBox[{{40426.80283275359, -9.210340371976182}, {
          40436.41566282958, -8.722227414727296}, {
          40453.58611534255, -8.401949829297171}, {
          40470.75656785552, -8.490279297546643}, {
          40487.92702036849, -8.593018402321436}, {
          40505.097472881454`, -8.313075039285348}, {
          40522.26792539442, -8.522628713908547}, {
          40539.43837790739, -8.58786896533964}, {
          40556.60883042036, -8.201995429102125}, {
          40573.77928293332, -8.831357540574123}, {
          40590.94973544629, -9.108491211337624}, {
          40591.921896982974`, -9.210340371976182}}], 
         LineBox[{{40685.305805694006`, -9.210340371976182}, {
          40693.972450524096`, -8.684604255435328}, {
          40711.142903037064`, -8.610644790268717}, {
          40728.31335555003, -8.276603535447828}, {
          40745.48380806299, -8.366448480059457}, {
          40762.65426057596, -9.106089068832292}, {
          40779.82471308893, -9.058628328205637}, {
          40796.9951656019, -8.702674610164125}, {
          40814.165618114865`, -9.141892976000642}, {
          40831.33607062783, -8.315465103096516}, {
          40848.5065231408, -8.955521701489658}, {
          40865.67697565377, -8.624084168029523}, {
          40882.84742816674, -8.55608665082057}, {
          40900.0178806797, -8.307094337818063}, {
          40911.62874993411, -9.210340371976182}}], 
         LineBox[{{40922.449430931236`, -9.210340371976182}, {
          40934.35878570563, -8.231311656522697}, {
          40951.5292382186, -8.724048441388518}, {
          40968.69969073157, -8.948653845982406}, {
          40985.87014324454, -8.456574666825015}, {
          40996.992103610675`, -9.210340371976182}}], 
         LineBox[{{41009.487714197785`, -9.210340371976182}, {
          41020.211048270474`, -8.528525704949498}, {
          41037.38150078344, -8.77260924472247}, {
          41054.55195329641, -8.777104202013073}, {
          41071.72240580937, -9.03235402556915}, {
          41086.87294258608, -9.210340371976182}}], 
         LineBox[{{41089.45166088206, -9.210340371976182}, {
          41106.06331083531, -8.50492274935229}, {
          41123.233763348275`, -8.565510253433409}, {
          41140.40421586124, -8.805930467946776}, {
          41157.57466837421, -8.98825731906384}, {
          41174.74512088718, -8.750261166143844}, {
          41185.64306084078, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBYQKe/SFib1JlAgAAACUAAAACAAAAeSvdQt8d5EAVVbW7sWsiwG5qucAi
H+RA+jQwHJipIcCEPhI1SCHkQFyJAI9puCHAmxJrqW0j5ECz3yoe2IIgwLLm
wx2TJeRAmIDQofFjIcDJuhySuCfkQPlza6wD7yDA4I51Bt4p5EAxsMsRRZsg
wPdiznoDLORAVajCCoTdIMAONyfvKC7kQFgacmya/CHAJQuAY04w5EAsnoWa
rpUgwDzf2NdzMuRA3Tp/js33IMBTszFMmTTkQJ0BuucmYCDAaYeKwL425EAO
AX+EpdkgwIBb4zTkOORANoEGn0NcIMCXLzypCTvkQLa99ZpnjiDArgOVHS89
5EDdK6q6P2YiwMXX7ZFUP+RAkPdpyQZ1IMDcq0YGekHkQIahJ7es8CDA83+f
ep9D5EAJiXuhmfggwApU+O7EReRAjO37wRExIMAhKFFj6kfkQGjFcqm9FyDA
N/yp1w9K5EC6PbFsqnkhwE7QAkw1TORA2Q24b2SPIcBlpFvAWk7kQCp/eYvd
CyLAfHi0NIBQ5EC003VDzJAhwJNMDamlUuRAmOdHkZ/oIcCqIGYdy1TkQEfv
BV/cWiHAwfS+kfBW5EBbH3rIsJUgwNjIFwYWWeRAA1JX9rKFIcDvnHB6O1vk
QLcKyDiE1iDABXHJ7mBd5EAa/s2RNoMhwBxFImOGX+RA4OPuJH4GIcAzGXvX
q2HkQEgdLLgfZyDASu3TS9Fj5EA1GTPKJKggwGHBLMD2ZeRAEDdqTmqOIcB4
lYU0HGjkQDWdaJJfuyDA2Gjg4J1p5EAVVbW7sWsiwLlOIR8=
          "]], 
         LineBox[{{41814.225117730646`, -9.210340371976182}, {
          41827.222316379935`, -8.093590691969082}, {
          41844.3927688929, -8.642148187524736}, {
          41851.08714329209, -9.210340371976182}}], 
         LineBox[{{41870.66897259475, -9.210340371976182}, {
          41878.73367391883, -8.422829614961195}, {
          41895.9041264318, -8.787077907191973}, {
          41903.280213482896`, -9.210340371976182}}], 
         LineBox[{{41919.91994676308, -9.210340371976182}, {
          41930.245031457736`, -8.36261171962969}, {
          41947.415483970704`, -9.123098565372961}, {
          41964.58593648367, -8.437064901087343}, {
          41981.75638899664, -8.333325574936536}, {
          41998.92684150961, -9.06132432053651}, {
          42016.09729402258, -8.69761688634958}, {
          42033.26774653554, -8.882403649652428}, {
          42037.96486909785, -9.210340371976182}}], 
         LineBox[{{42059.073743473135`, -9.210340371976182}, {
          42067.60865156147, -8.349644547999699}, {
          42084.77910407444, -7.983066551144126}, {
          42101.94955658741, -8.821814994172868}, {
          42119.12000910038, -9.178527200383888}, {
          42121.53538151717, -9.210340371976182}}], 
         LineBox[{{42141.200245342785`, -9.210340371976182}, {
          42153.46091412631, -8.725033730338408}, {
          42160.90059672924, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAvavQ6tKY5EAVVbW7sWsiwIejgKh5
meRAw4qNchneIcCdd9kcn5vkQFo+N8nWNSHAtEsykcSd5EA3RbWn8T8hwMsf
iwXqn+RAgPQHF3wAIcDi8+N5D6LkQKY4Gtr45SHA+cc87jSk5EAFNYtYgHUh
wBCclWJapuRAWpVflFJIIcAncO7Wf6jkQC8GbL125SDAPkRHS6Wq5EBwKmKY
nKMgwFUYoL/KrORACDP6eyNqIcBr7Pgz8K7kQKU0dhgTpSHAgsBRqBWx5EDY
F/XpZZohwJmUqhw7s+RA/7Nj1FppIsCwaAORYLXkQItpG7pJHSDAxzxcBYa3
5EDIq/NNw28gwN4QtXmrueRAuNxi5wJeIsD15A3u0LvkQD/BdRY6siDADLlm
Yva95EAFzVKUfl0gwCONv9YbwORAcNOEpUyzIMA6YRhLQcLkQOhox7hyVSDA
UDVxv2bE5ECJkoqk0OghwGcJyjOMxuRA2P1PdVdZIMB+3SKoscjkQGiacnTg
bCDAlbF7HNfK5EBWTr0rWyMiwKyF1JD8zORA5T1c0NhQIsDVMEp3kM3kQBVV
tbuxayLACf7g0A==
          "]], 
         LineBox[{{42638.0614119253, -9.210340371976182}, {
          42651.404037002365`, -8.673438785337664}, {
          42668.57448951533, -8.296103109528627}, {
          42685.744942028294`, -8.978666613208505}, {
          42698.75156163776, -9.210340371976182}}], 
         LineBox[{{42733.71735767286, -9.210340371976182}, {
          42737.2562995672, -8.447768795956161}, {
          42754.426752080166`, -8.29279849663713}, {
          42771.597204593134`, -8.709863050406488}, {
          42788.7676571061, -8.3180817999466}, {
          42805.93810961907, -8.434196385036149}, {
          42822.682249833895`, -9.210340371976182}}], 
         LineBox[{{42855.332446642184`, -9.210340371976182}, {
          42857.44946715797, -9.130691961925677}, {
          42874.619919670935`, -8.234917064272931}, {
          42891.7903721839, -8.616406534739685}, {
          42908.96082469687, -8.271318626213127}, {
          42926.13127720984, -8.916454847173307}, {
          42943.30172972281, -8.575353885303558}, {
          42960.472182235775`, -8.27926907465269}, {
          42975.429283868485`, -9.210340371976182}}], 
         LineBox[{{42979.67106295342, -9.210340371976182}, {
          42994.81308726171, -8.181826721666484}, {
          43010.24534472654, -9.210340371976182}}], 
         LineBox[{{43021.180783741685`, -9.210340371976182}, {
          43029.15399228764, -9.10991243881865}, {
          43042.429658630936`, -9.210340371976182}}], 
         LineBox[{{43049.134554964476`, -9.210340371976182}, {
          43063.494897313576`, -9.059775637339301}, {
          43080.665349826544`, -8.61572320769021}, {
          43097.83580233951, -7.833840930649128}, {
          43112.56126844695, -9.210340371976182}}], 
         LineBox[{{43118.43756877596, -9.210340371976182}, {
          43132.17670736545, -8.295211010792203}, {
          43148.30354302634, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA+YXjW8ER5UAVVbW7sWsiwJ/cR5DQ
E+VAQtQqqnw6H8C2sKAE9hXlQP8RTt+6ayDAzYT5eBsY5UDT1rkQjKIgwORY
Uu1AGuVAz0jlkwm5IcD7LKthZhzlQCxzUw5f9x/AEgEE1ose5UANWzzZyXwg
wCnVXEqxIOVAOY6T8lyhIMBAqbW+1iLlQIrYWels4SDAV30OM/wk5UCgY3c6
i2ggwG5RZ6chJ+VA29KGuQReIMCEJcAbRynlQAh97CmHSCLAm/kYkGwr5UBI
5VFe478gwLLNcQSSLeVAaIYZYE6aIMDJocp4ty/lQL0zPNWWVSHA4HUj7dwx
5UBSF0/iDkggwPdJfGECNOVAQ6qUCOjhIMAOHtXVJzblQP6vjGTjkiDAJfIt
Sk045UCi954cKywhwDzGhr5yOuVA/pq61BCUIcBSmt8ymDzlQGekGEk//yDA
FKKbcUQ+5UAVVbW7sWsiwExXrBI=
          "]], 
         LineBox[{{43513.81056405416, -9.210340371976182}, {
          43527.09711516369, -8.521128759753521}, {
          43544.26756767666, -8.589967132618334}, {
          43561.43802018963, -7.978937011358398}, {
          43578.608472702595`, -8.324353479006644}, {
          43593.24137522904, -9.210340371976182}}], 
         LineBox[{{43615.49089967766, -9.210340371976182}, {
          43630.1198302415, -8.169133391153387}, {
          43647.29028275447, -8.572950116765755}, {
          43664.46073526743, -8.741485788145788}, {
          43681.6311877804, -8.429403865535857}, {
          43698.801640293364`, -8.118038765548299}, {
          43715.97209280633, -8.772168045805566}, {
          43732.191415001966`, -9.210340371976182}}], 
         LineBox[{{43734.72799438078, -9.210340371976182}, {
          43750.31299783227, -8.957755765909273}, {
          43767.48345034524, -9.051348756777612}, {
          43784.653902858205`, -8.617743181382057}, {
          43801.82435537117, -8.41332377305873}, {
          43818.281428447255`, -9.210340371976182}}], 
         LineBox[{{43844.595199510535`, -9.210340371976182}, {
          43853.33571291007, -8.78348931859427}, {
          43869.45355741374, -9.210340371976182}}], 
         LineBox[{{43871.49340875589, -9.210340371976182}, {
          43887.676617936006`, -8.753382141100085}, {
          43904.847070448974`, -7.912815320130359}, {
          43922.01752296194, -9.070819334729602}, {
          43939.18797547491, -8.119946130628655}, {
          43956.35842798788, -8.492095963565571}, {
          43973.52888050084, -9.072310140042907}, {
          43990.69933301381, -8.401658821660547}, {
          44007.869785526775`, -8.082078512398848}, {
          44025.04023803974, -8.099209503839912}, {
          44037.39162856622, -9.210340371976182}}], 
         LineBox[{{44047.118758506105`, -9.210340371976182}, {
          44059.38114306568, -8.127221216033767}, {
          44076.55159557865, -8.265303988920687}, {
          44093.722048091615`, -8.554526495407023}, {
          44110.89250060458, -7.91065991950047}, {
          44128.06295311755, -8.075499641681589}, {
          44145.23340563051, -9.172552399709772}, {
          44162.40385814348, -8.440594304609329}, {
          44179.57431065645, -7.937992004759854}, {
          44196.744763169416`, -8.62361256627618}, {
          44213.915215682384`, -8.07199931931381}, {
          44231.08566819535, -7.854241341922719}, {
          44248.25612070832, -8.446963981129741}, {
          44265.42657322129, -8.323683195321689}, {
          44271.815235461996`, -9.210340371976182}}], 
         LineBox[{{44312.57814650901, -9.210340371976182}, {
          44316.937930760185`, -8.628281046953944}, {
          44333.898911937904`, -9.210340371976182}}], 
         LineBox[{{44334.22932127994, -9.210340371976182}, {
          44351.27883578612, -8.196918926527285}, {
          44368.44928829909, -8.405603160182457}, {
          44383.94578137936, -9.210340371976182}}], 
         LineBox[{{44388.92887582729, -9.210340371976182}, {
          44402.790193325025`, -8.846211085212852}, {
          44419.96064583799, -8.748476716384923}, {
          44437.13109835096, -8.72120401353466}, {
          44454.30155086393, -8.911614653497432}, {
          44471.47200337689, -8.430552503497566}, {
          44488.64245588986, -8.615303401744612}, {
          44505.812908402826`, -8.407546818409392}, {
          44522.983360915794`, -8.889228769136547}, {
          44540.15381342876, -8.81313585556567}, {
          44557.32426594173, -8.370680101314608}, {
          44574.4947184547, -8.933285742068993}, {
          44580.25526110082, -9.210340371976182}}], 
         LineBox[{{44599.944832957946`, -9.210340371976182}, {
          44608.835623480634`, -8.621073535318455}, {
          44617.39892039024, -9.210340371976182}}], 
         LineBox[{{44652.13884119926, -9.210340371976182}, {
          44660.34698101953, -8.567174661855056}, {
          44677.5174335325, -8.408549594174024}, {
          44694.68788604547, -8.372404944944735}, {
          44702.54243666514, -9.210340371976182}}], 
         LineBox[{{44733.291356297654`, -9.210340371976182}, {
          44746.19924358437, -8.464259641967024}, {
          44763.36969609734, -8.463550647135328}, {
          44780.54014861031, -8.965156753050035}, {
          44797.71060112327, -7.863636798997604}, {
          44814.881053636236`, -8.388077073204878}, {
          44832.051506149204`, -8.13047730996254}, {
          44849.22195866217, -8.561884812058713}, {
          44866.39241117514, -7.599496013549152}, {
          44878.38419827882, -9.210340371976182}}], 
         LineBox[{{44907.363599126926`, -9.210340371976182}, {
          44917.903768714044`, -7.921630463812528}, {
          44935.07422122701, -8.878441550811138}, {
          44952.24467373997, -8.73398468152485}, {
          44968.63421874276, -9.210340371976182}}], 
         LineBox[{{44970.29242714646, -9.210340371976182}, {
          44986.58557876591, -8.788818040861784}, {
          45003.75603127888, -8.577370076485796}, {
          45020.926483791845`, -8.485727855858704}, {
          45038.09693630481, -8.45258799970617}, {
          45055.26738881778, -8.971735497949116}, {
          45072.43784133075, -9.044176762990668}, {
          45089.60829384372, -8.83074770252672}, {
          45106.77874635668, -7.786480390362259}, {
          45123.949198869646`, -8.078499899188738}, {
          45141.119651382614`, -8.659317692345649}, {
          45158.29010389558, -8.67158072728104}, {
          45175.46055640855, -8.683421196359374}, {
          45192.63100892152, -8.207988879407134}, {
          45202.83543489721, -9.210340371976182}}], 
         LineBox[{{45215.66255421394, -9.210340371976182}, {
          45226.971913947455`, -7.890030079819672}, {
          45244.14236646042, -8.667951073291647}, {
          45261.31281897339, -9.13436779150092}, {
          45278.48327148635, -8.908798786395451}, {
          45295.65372399932, -8.52838373051842}, {
          45312.82417651229, -8.022212246216693}, {
          45329.994629025256`, -8.757295462925882}, {
          45347.16508153822, -8.31615660323247}, {
          45364.33553405119, -8.30316352120736}, {
          45381.50598656416, -8.613075406352662}, {
          45398.67643907713, -8.225328847121974}, {
          45415.846891590096`, -8.7306944339741}, {
          45433.01734410306, -8.015345339901177}, {
          45445.048538083756`, -9.210340371976182}}], 
         LineBox[{{45454.92878279148, -9.210340371976182}, {
          45467.35824912899, -7.872076881880657}, {
          45484.52870164196, -9.100002380732935}, {
          45501.69915415493, -8.986449661911829}, {
          45518.8696066679, -8.369380901682442}, {
          45536.040059180865`, -9.047274364945594}, {
          45553.21051169383, -8.279430515441529}, {
          45570.3809642068, -9.09229658434004}, {
          45587.55141671977, -9.098165117481502}, {
          45604.72186923273, -8.545517566126465}, {
          45621.8923217457, -8.612866358000959}, {
          45639.062774258666`, -8.16781037180585}, {
          45653.106080362726`, -9.210340371976182}}], 
         LineBox[{{45679.439093106645`, -9.210340371976182}, {
          45690.57413179757, -8.343935736790321}, {
          45707.74458431054, -8.650502075628246}, {
          45719.38841729309, -9.210340371976182}}], 
         LineBox[{{45743.23016880373, -9.210340371976182}, {
          45759.255941849435`, -8.837352059422798}, {
          45776.4263943624, -8.716845816739527}, {
          45793.59684687537, -8.57540537069642}, {
          45801.1574845813, -9.210340371976182}}], 
         LineBox[{{45818.08425017141, -9.210340371976182}, {
          45827.93775190131, -8.123548648295452}, {
          45845.108204414275`, -8.648836828393819}, {
          45862.27865692724, -8.81040823720826}, {
          45879.44910944021, -8.348545768195724}, {
          45888.44977709883, -9.210340371976182}}], 
         LineBox[{{45906.291901879296`, -9.210340371976182}, {
          45913.79001446615, -8.603939146435097}, {
          45922.86845774582, -9.210340371976182}}], 
         LineBox[{{45951.371949163855`, -9.210340371976182}, {
          45965.301372005044`, -8.52736077776015}, {
          45980.327712522434`, -9.210340371976182}}], 
         LineBox[{{45985.355826627674`, -9.210340371976182}, {
          45999.64227703098, -8.727580978996716}, {
          46016.81272954395, -8.865539046593955}, {
          46033.983182056916`, -8.168731739399094}, {
          46051.153634569884`, -7.822212824846404}, {
          46068.32408708285, -8.320413572283321}, {
          46085.49453959581, -8.59635776731394}, {
          46102.66499210878, -7.80355023776157}, {
          46119.83544462175, -8.642347175333642}, {
          46132.657151264044`, -9.210340371976182}}], 
         LineBox[{{46139.813164960884`, -9.210340371976182}, {
          46154.176349647685`, -8.224677895379662}, {
          46171.34680216065, -8.767793332743564}, {
          46188.51725467362, -8.401247842243054}, {
          46205.68770718659, -8.482114064177507}, {
          46222.85815969956, -8.176931532604511}, {
          46240.02861221252, -8.770919330692214}, {
          46252.7094860997, -9.210340371976182}}], 
         LineBox[{{46259.383225135985`, -9.210340371976182}, {
          46274.369517238454`, -8.142891925396269}, {
          46291.53996975142, -8.453748403706392}, {
          46308.71042226439, -8.170742776691839}, {
          46325.88087477736, -9.198249708842333}, {
          46343.051327290326`, -8.414232502814311}, {
          46360.221779803294`, -8.255363928678964}, {
          46377.39223231626, -8.400241841446437}, {
          46394.56268482923, -8.456823473616685}, {
          46411.73313734219, -8.626868519250307}, {
          46427.32020712779, -9.210340371976182}}], 
         LineBox[{{46430.710479944595`, -9.210340371976182}, {
          46446.07404236813, -8.706374036624387}, {
          46454.40194368069, -9.210340371976182}}], 
         LineBox[{{46468.706193765895`, -9.210340371976182}, {
          46480.41494739406, -8.063173875207308}, {
          46488.930153721696`, -9.210340371976182}}], 
         LineBox[{{46511.27486874796, -9.210340371976182}, {
          46514.75585242, -8.913839419327138}, {
          46531.92630493297, -9.070264137656888}, {
          46549.096757445936`, -7.863438968372525}, {
          46566.267209958896`, -8.283177436782436}, {
          46583.437662471864`, -8.146342371225337}, {
          46599.68504044516, -9.210340371976182}}], 
         LineBox[{{46601.61997176589, -9.210340371976182}, {
          46617.7785674978, -8.245003556211067}, {
          46634.94902001077, -8.122605658829848}, {
          46652.11947252374, -8.666723883671134}, {
          46669.289925036705`, -8.142841884032672}, {
          46686.46037754967, -8.558028634395466}, {
          46703.63083006264, -8.895863642963196}, {
          46720.80128257561, -8.432816038389904}, {
          46727.70411012805, -9.210340371976182}}], 
         LineBox[{{46748.503573133195`, -9.210340371976182}, {
          46755.14218760154, -8.481335821969017}, {
          46772.312640114505`, -8.56637582462009}, {
          46789.48309262747, -8.89520978291576}, {
          46806.65354514044, -9.138748953554078}, {
          46823.82399765341, -8.18709200877157}, {
          46836.8376713091, -9.210340371976182}}], 
         LineBox[{{46843.39934637377, -9.210340371976182}, {
          46858.164902679346`, -7.203598355281455}, {
          46875.335355192314`, -8.151888903648446}, {
          46892.505807705274`, -8.465578505425153}, {
          46909.67626021824, -8.250149490247884}, {
          46926.84671273121, -8.608147076713228}, {
          46944.01716524418, -8.674349630059083}, {
          46961.18761775715, -8.68615237428559}, {
          46978.358070270115`, -8.346509050083808}, {
          46995.52852278308, -8.439325663590706}, {
          47012.69897529605, -8.893712322493599}, {
          47029.86942780902, -8.575306504324397}, {
          47039.607380282316`, -9.210340371976182}}], 
         LineBox[{{47051.45360462292, -9.210340371976182}, {
          47064.21033283495, -7.809469006424281}, {
          47081.380785347916`, -8.421259473382843}, {
          47098.551237860884`, -8.729357700059069}, {
          47115.72169037385, -8.566885012364141}, {
          47132.43805504927, -9.210340371976182}}], 
         LineBox[{{47133.108120030505`, -9.210340371976182}, {
          47150.06259539979, -7.838217454957395}, {
          47167.233047912756`, -8.430702891508671}, {
          47184.403500425724`, -8.169347836968374}, {
          47201.57395293869, -8.478603361723929}, {
          47218.74440545165, -8.000597478978476}, {
          47231.54185477618, -9.210340371976182}}], 
         LineBox[{{47241.11352327851, -9.210340371976182}, {
          47253.08531047759, -8.25838500943742}, {
          47270.25576299056, -8.102180650237498}, {
          47286.72588625079, -9.210340371976182}}], 
         LineBox[{{47289.076359569044`, -9.210340371976182}, {
          47304.59666801649, -8.767154135189855}, {
          47314.352969384876`, -9.210340371976182}}], 
         LineBox[{{47341.86093494073, -9.210340371976182}, {
          47356.1080255554, -8.470995094695358}, {
          47373.27847806836, -8.04817842119476}, {
          47390.448930581326`, -8.96766694092477}, {
          47407.619383094294`, -8.097052219510708}, {
          47424.78983560726, -8.4594817347236}, {
          47438.76709094464, -9.210340371976182}}], 
         LineBox[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAARtrCN4Eq50AVVbW7sWsiwPv6Bi9k
LOdAxLPYEXLbH8ASz1+jiS7nQCAZYL94ZCDAKaO4F68w50CvLs9nDCEhwEB3
EYzUMudAu20g55HfIMBXS2oA+jTnQEDneUMHUCDAbR/DdB8350Cr9NRShc4g
wITzG+lEOedAQSwuEwpPIcCbx3RdajvnQJUREQR89iDAspvN0Y8950DIoAj5
+3EhwMlvJka1P+dADT/og65jIcDgQ3+62kHnQNzMxryYEiLA9xfYLgBE50C2
KPhSMuggwA7sMKMlRudA5AwojQjHIcAlwIkXS0jnQNElVKWSdyDAO5Tii3BK
50ATOPGj44cgwFJoOwCWTOdA6eXQG1tcIsBpPJR0u07nQPUszvqXgyDAgBDt
6OBQ50AwP1r1t1UhwJfkRV0GU+dAKjOtjiKgIcCuuJ7RK1XnQBSlSnYPYyDA
xYz3RVFX50CDqSq6I1YgwNxgULp2WedAeOPUb4zKIcDzNKkunFvnQLOJQj2B
5iDACgkCo8Fd50DIMP36+nogwCDdWhfnX+dAZbzYqiGnIcA3sbOLDGLnQPTx
yLaGlCHAToUMADJk50CToEXDbZMgwGVZZXRXZudAfnc/zGbxIcB8Lb7ofGjn
QOXWlUmwCSHAkwEXXaJq50Cq3WhSCzkhwKrVb9HHbOdAdlTZOQNnIcDBqchF
7W7nQG94N1Dnyh/AnykDRg==
          "]]}, {
         RGBColor[0.5, 0, 0.5], 
         LineBox[CompressedData["
1:eJwUl3k81U8Xx+37cu/NVimRpVJKEUkcRYUiJBVKqUgSJRJRVJJKimQvJPu+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          "]]}}, {}}, {}}, {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, 
    AxesOrigin -> {9800, -9.210340371976182}, 
    BaseStyle -> {FontSize -> 16, FontFamily -> "Times"}, 
    CoordinatesToolOptions :> {"DisplayFunction" -> ({
        Part[#, 1], 
        Exp[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Part[#, 1], 
        Exp[
         Part[#, 2]]}& )}, Frame -> True, FrameLabel -> {
      FormBox["\"Hz\"", TraditionalForm], 
      FormBox["\"Amplitude \"", TraditionalForm]}, 
    FrameTicks -> {{{{-9.210340371976182, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm]}, {-6.907755278982137, 
         FormBox["0.001`", TraditionalForm]}, {-4.605170185988091, 
         FormBox["0.01`", TraditionalForm]}, {-2.3025850929940455`, 
         FormBox["0.1`", TraditionalForm]}, {0., 
         FormBox["1", TraditionalForm]}, {2.302585092994046, 
         FormBox["10", TraditionalForm]}, {-8.517193191416238, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-8.111728083308073, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.824046010856292, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.600902459542082, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.418580902748127, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.264430222920869, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.1308988302963465`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.013115794639964, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-6.214608098422191, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.809142990314028, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.521460917862246, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.298317366548036, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.115995809754082, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-4.961845129926823, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-4.8283137373023015`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-4.710530701645918, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-3.912023005428146, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-3.506557897319982, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-3.2188758248682006`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.995732273553991, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.8134107167600364`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.659260036932778, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.5257286443082556`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.407945608651872, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-1.6094379124341003`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-1.203972804325936, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.916290731874155, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.6931471805599453, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.5108256237659905, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.35667494393873245`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.2231435513142097, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.10536051565782616`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {0.6931471805599453, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {1.0986122886681098`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {1.3862943611198906`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {1.6094379124341003`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {1.791759469228055, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {1.9459101490553132`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {2.0794415416798357`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {2.1972245773362196`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}}, {{-9.210340371976182, 
         FormBox["\"\"", TraditionalForm]}, {-6.907755278982137, 
         FormBox["\"\"", TraditionalForm]}, {-4.605170185988091, 
         FormBox["\"\"", TraditionalForm]}, {-2.3025850929940455`, 
         FormBox["\"\"", TraditionalForm]}, {0., 
         FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
         FormBox["\"\"", TraditionalForm]}, {-8.517193191416238, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-8.111728083308073, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.824046010856292, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.600902459542082, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.418580902748127, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.264430222920869, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.1308988302963465`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-7.013115794639964, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-6.214608098422191, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.809142990314028, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.521460917862246, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.298317366548036, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-5.115995809754082, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-4.961845129926823, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-4.8283137373023015`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-4.710530701645918, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-3.912023005428146, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-3.506557897319982, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-3.2188758248682006`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.995732273553991, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.8134107167600364`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.659260036932778, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.5257286443082556`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-2.407945608651872, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-1.6094379124341003`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-1.203972804325936, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.916290731874155, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.6931471805599453, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.5108256237659905, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.35667494393873245`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.2231435513142097, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {-0.10536051565782616`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {0.6931471805599453, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {1.0986122886681098`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {1.3862943611198906`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {1.6094379124341003`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {1.791759469228055, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {1.9459101490553132`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {2.0794415416798357`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}, {2.1972245773362196`, 
         FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
          Thickness[0.001]}}}}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, Method -> {}, 
    PlotRange -> {{9800, 11500}, {-9.210340371976182, 1.6094379124341003`}}, 
    PlotRangeClipping -> True, 
    PlotRangePadding -> {{None, None}, {None, None}}, 
    Ticks -> {Automatic, {{-9.210340371976182, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm]}, {-6.907755278982137, 
        FormBox["0.001`", TraditionalForm]}, {-4.605170185988091, 
        FormBox["0.01`", TraditionalForm]}, {-2.3025850929940455`, 
        FormBox["0.1`", TraditionalForm]}, {0., 
        FormBox["1", TraditionalForm]}, {2.302585092994046, 
        FormBox["10", TraditionalForm]}, {-8.517193191416238, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-8.111728083308073, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-7.824046010856292, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-7.600902459542082, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-7.418580902748127, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-7.264430222920869, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-7.1308988302963465`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-7.013115794639964, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-6.214608098422191, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-5.809142990314028, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-5.521460917862246, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-5.298317366548036, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-5.115995809754082, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-4.961845129926823, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-4.8283137373023015`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-4.710530701645918, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-3.912023005428146, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-3.506557897319982, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-3.2188758248682006`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-2.995732273553991, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-2.8134107167600364`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-2.659260036932778, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-2.5257286443082556`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-2.407945608651872, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-1.6094379124341003`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-1.203972804325936, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-0.916290731874155, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-0.6931471805599453, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-0.5108256237659905, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-0.35667494393873245`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-0.2231435513142097, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {-0.10536051565782616`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {0.6931471805599453, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {1.0986122886681098`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {1.3862943611198906`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {1.6094379124341003`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {1.791759469228055, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {1.9459101490553132`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {2.0794415416798357`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}, {2.1972245773362196`, 
        FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
         Thickness[0.001]}}}}],
   TemplateBox[{
    "\"Bin 1\"", "\"Bin 2\"", "\"Bin 3\"", "\"Bin 4\"", "\"Bin 5\""}, 
    "PointLegend", DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0.5, 0]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0.5, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.5, 0, 0.5]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.5, 0, 0.5]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"PointLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"1", ",", "0", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "1", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "0", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], "]"}]}], 
           "}"}], ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], "}"}]}], 
       "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.570378751652747*^9, 3.5703787684357705`*^9}, 
   3.570378805250822*^9, 3.5703792083673906`*^9, {3.5703793081755314`*^9, 
   3.570379312385537*^9}, {3.5703793691556168`*^9, 3.570379402420664*^9}, 
   3.570379440337717*^9, 3.5704304642667627`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Find", " ", "the", " ", "peaks", " ", "with", " ", 
     RowBox[{"caveman", "'"}], "s", " ", "approach"}], ",", " ", 
    RowBox[{"ie", " ", "with", " ", 
     RowBox[{"Max", "[", "]"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Do", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"feq1", "=", 
       RowBox[{"Select", "[", 
        RowBox[{
         RowBox[{"data1", "[", "step", "]"}], ",", 
         RowBox[{
          RowBox[{"9990", "<", 
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "<", "10200"}], "&"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"feq2", "=", 
       RowBox[{"Select", "[", 
        RowBox[{
         RowBox[{"data1", "[", "step", "]"}], ",", 
         RowBox[{
          RowBox[{"10990", "<", 
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "<", "11300"}], "&"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"freq1", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"Select", "[", 
          RowBox[{"feq1", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "==", 
             RowBox[{"Max", "[", 
              RowBox[{"feq1", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]}], "&"}]}], 
          "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "//", "N"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"freq2", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"Select", "[", 
          RowBox[{"feq2", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "==", 
             RowBox[{"Max", "[", 
              RowBox[{"feq2", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]}], "&"}]}], 
          "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}], "//", "N"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"outout", "[", "step", "]"}], "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"freq1", ",", "freq2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            FractionBox["freq1", "10000"], "-", "1"}], ",", 
           RowBox[{
            FractionBox["freq2", "11000"], "-", "1"}]}], "}"}]}], "}"}]}], 
      ";"}], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"step", ",", "1", ",", "bins"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\!\(\*SubscriptBox[\(f\), \(10  kHz\)]\)(t)   \
\!\(\*SubscriptBox[\(f\), \(11  kHz\)]\)(t)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "These", " ", "are", " ", "the", " ", "raw", " ", "frequencies"}], " ", "//",
      " ", 
     RowBox[{"The", " ", "first", " ", "channel", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"~", "10"}], "kHz"}], ")"}], " ", "has", " ", "a", " ", 
      "problem", " ", "in", " ", "the", " ", "5", "th", " ", 
      RowBox[{"bin", " ", ":", 
       RowBox[{"(", " "}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"outout", "[", "i", "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "bins"}], "}"}]}], "]"}], "//", 
    "TableForm"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "These", " ", "are", " ", "the", " ", "shifts", " ", "in", " ", "the", 
     " ", "frequencies"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
    "Print", "[", 
     "\"\<\[Delta]f/\!\(\*SubscriptBox[\(f\), \
\(0\)]\)=v(t)/\!\(\*SubscriptBox[\(c\), \(s\)]\)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"outout", "[", "i", "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "bins"}], "}"}]}], "]"}], "//", 
    "TableForm"}]}]}]], "Input",
 CellChangeTimes->{{3.5414392590949864`*^9, 3.5414392814192634`*^9}, 
   3.5414393234136653`*^9, 3.541439451337982*^9, {3.541439714962061*^9, 
   3.541439736579297*^9}, {3.5414398034101195`*^9, 3.5414398205521*^9}, {
   3.5414400553525295`*^9, 3.5414401695620623`*^9}, {3.541441185434167*^9, 
   3.541441248887796*^9}, {3.5414413162026463`*^9, 3.541441341368086*^9}, {
   3.541441376269082*^9, 3.5414413906029015`*^9}, 3.5414414785279307`*^9, {
   3.5414415102497454`*^9, 3.5414415267436886`*^9}, {3.5415110914113727`*^9, 
   3.5415111624504356`*^9}, {3.541607770258505*^9, 3.5416077787519903`*^9}, {
   3.5416078782076793`*^9, 3.5416079655056725`*^9}, {3.541608092585941*^9, 
   3.5416081468840466`*^9}, {3.5416102341194296`*^9, 
   3.5416102762308383`*^9}, {3.541610510664247*^9, 3.541610527252196*^9}, {
   3.5416109153143916`*^9, 3.5416110590506124`*^9}, {3.5416112479384165`*^9, 
   3.5416112503175526`*^9}, {3.541611282171375*^9, 3.541611315029254*^9}, {
   3.5416120272439904`*^9, 3.5416120728425984`*^9}, {3.5416121322179947`*^9, 
   3.5416122797964354`*^9}, {3.5416123312333775`*^9, 
   3.5416123777480383`*^9}, {3.541612843908701*^9, 3.541612859552596*^9}, {
   3.541612898583828*^9, 3.5416130454562287`*^9}, {3.5416132243074584`*^9, 
   3.541613354690916*^9}, {3.5416134388267283`*^9, 3.5416134626980934`*^9}, {
   3.5416135603706803`*^9, 3.541613564051891*^9}, {3.541613664856656*^9, 
   3.541613722475952*^9}, {3.541613767226512*^9, 3.541613800262401*^9}, {
   3.5416138636940293`*^9, 3.5416138757737207`*^9}, {3.541613911699775*^9, 
   3.541614035535858*^9}, {3.5416140728109903`*^9, 3.541614114517376*^9}, {
   3.54161527620323*^9, 3.541615300430073*^9}, 3.5416838444634314`*^9, {
   3.5416848391583247`*^9, 3.5416849547559366`*^9}, {3.5416850174965253`*^9, 
   3.541685022806829*^9}, {3.541685054970669*^9, 3.541685055422694*^9}, 
   3.5416850920737906`*^9, {3.5416851683111515`*^9, 3.5416851718833556`*^9}, {
   3.541685997335569*^9, 3.541686119722569*^9}, {3.541830488439163*^9, 
   3.541830488837186*^9}, {3.5418338496244125`*^9, 3.541833850171444*^9}, 
   3.5418340029401817`*^9, {3.541834218462508*^9, 3.5418344043191385`*^9}, 
   3.559838173708576*^9, {3.5703788405968723`*^9, 3.570378854758892*^9}, 
   3.570379233542426*^9, {3.5704323573434296`*^9, 3.570432428015529*^9}, {
   3.570432458300572*^9, 3.5704324963156257`*^9}}],

Cell[BoxData["\<\"\\!\\(\\*SubscriptBox[\\(f\\), \\(10  kHz\\)]\\)(t)   \
\\!\\(\\*SubscriptBox[\\(f\\), \\(11  kHz\\)]\\)(t)\"\>"], "Print",
 CellChangeTimes->{{3.541834258140778*^9, 3.541834404952175*^9}, 
   3.5419539787153187`*^9, 3.5421054846985564`*^9, 3.5598381143694925`*^9, 
   3.5598381744285774`*^9, 3.5703788563188944`*^9, 3.5704304700077705`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"10044.714714877518`", "11040.600960629621`"},
    {"10061.885167390486`", "11057.771413142587`"},
    {"10079.055619903453`", "11074.941865655555`"},
    {"10096.22607241642`", "11092.112318168522`"},
    {"10096.22607241642`", "11109.28277068149`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.5416138818450675`*^9, {3.5416139164440465`*^9, 3.5416140386160345`*^9}, {
   3.541614074289075*^9, 3.5416141157534466`*^9}, {3.541615280836438*^9, 
   3.5416153013504744`*^9}, 3.5416850331584215`*^9, {3.541685079227056*^9, 
   3.5416850930418463`*^9}, 3.541685173113426*^9, {3.541686137155566*^9, 
   3.54168616257802*^9}, 3.541686276160535*^9, 3.5418304895422263`*^9, 
   3.54183385238157*^9, {3.5418339240036664`*^9, 3.541833948820086*^9}, 
   3.5418340035062137`*^9, 3.541834227802043*^9, {3.541834258123777*^9, 
   3.5418344049561753`*^9}, 3.541953978725319*^9, 3.5421054847205577`*^9, 
   3.559838114429493*^9, 3.5598381744385777`*^9, 3.570378856348894*^9, 
   3.5704304700377703`*^9}],

Cell[BoxData["\<\"\[Delta]f/\\!\\(\\*SubscriptBox[\\(f\\), \
\\(0\\)]\\)=v(t)/\\!\\(\\*SubscriptBox[\\(c\\), \\(s\\)]\\)\"\>"], "Print",
 CellChangeTimes->{{3.541834258140778*^9, 3.541834404952175*^9}, 
   3.5419539787153187`*^9, 3.5421054846985564`*^9, 3.5598381143694925`*^9, 
   3.5598381744285774`*^9, 3.5703788563188944`*^9, 3.5704304700477705`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0.0044714714877518436`", "0.0036909964208746704`"},
    {"0.006188516739048744`", "0.005251946649326156`"},
    {"0.007905561990345422`", "0.006812896877777641`"},
    {"0.0096226072416421`", "0.008373847106229126`"},
    {"0.0096226072416421`", "0.009934797334680834`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.5416138818450675`*^9, {3.5416139164440465`*^9, 3.5416140386160345`*^9}, {
   3.541614074289075*^9, 3.5416141157534466`*^9}, {3.541615280836438*^9, 
   3.5416153013504744`*^9}, 3.5416850331584215`*^9, {3.541685079227056*^9, 
   3.5416850930418463`*^9}, 3.541685173113426*^9, {3.541686137155566*^9, 
   3.54168616257802*^9}, 3.541686276160535*^9, 3.5418304895422263`*^9, 
   3.54183385238157*^9, {3.5418339240036664`*^9, 3.541833948820086*^9}, 
   3.5418340035062137`*^9, 3.541834227802043*^9, {3.541834258123777*^9, 
   3.5418344049561753`*^9}, 3.541953978725319*^9, 3.5421054847205577`*^9, 
   3.559838114429493*^9, 3.5598381744385777`*^9, 3.570378856348894*^9, 
   3.5704304700477705`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"According", " ", "to", " ", "Wolfram", " ", 
    RowBox[{"Alpha", ":", " ", "\"\<speed of sound at 667m at 22 C\>\""}]}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"cs", "=", "344.23"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Use", " ", "the", " ", "only", " ", "remaining", " ", "bin"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"vel", "=", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"outout", "[", "i", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "bins"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dfdata", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"t0", "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"step", "-", "1"}], ")"}], "*", "dt"}]}], ")"}], "/", 
           "bitrate"}], "//", "N"}], ",", 
         RowBox[{"vel", "[", 
          RowBox[{"[", "step", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"step", ",", "1", ",", "bins"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Fit", " ", "the", " ", "data"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"fit", "=", 
     RowBox[{"FindFit", "[", 
      RowBox[{"dfdata", ",", 
       RowBox[{"v0cs", "+", 
        RowBox[{"gcs", " ", "t"}]}], " ", ",", 
       RowBox[{"{", 
        RowBox[{"v0cs", ",", "gcs"}], "}"}], ",", "t"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "The", " ", "best", " ", "fit", " ", "value", " ", "for", " ", "g"}], 
      " ", "//", " ", 
      RowBox[{"Quite", " ", "close", " ", 
       RowBox[{"to", " ", "~", "9.8"}], " ", 
       RowBox[{"m", "/", "s"}], " ", "given", " ", "the", " ", "simplicity", 
       " ", "of", " ", "the", " ", 
       RowBox[{"method", "!"}]}]}], " ", "//", " ", 
     RowBox[{"Wolfram", " ", 
      RowBox[{
      "Alpha", ":", " ", "\"\<acceleration+of+gravity+in+madrid\>\""}]}]}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<{\!\(\*SubscriptBox[\(v\), \(0\)]\) (m/s), g \
(m/\!\(\*SuperscriptBox[\(s\), \(2\)]\))}= \>\"", ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"v0cs", "*", "cs"}], " ", ",", 
        RowBox[{"gcs", "*", "cs"}]}], "}"}], "/.", "fit"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"v0cs", "*", "cs"}], "+", 
       RowBox[{"gcs", "*", "cs", " ", "t"}]}], "/.", "fit"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"dfdata", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "4"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"Point", "[", 
         RowBox[{
          RowBox[{"(", "dfdata", ")"}], "/.", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x_", ",", "y_"}], "}"}], "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"x", ",", " ", 
             RowBox[{"cs", " ", "y"}]}], "}"}]}]}], "]"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t (sec)\>\"", ",", "\"\<v (m/sec)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.5416144957531815`*^9, 3.541614501542512*^9}, {
   3.5416145625660024`*^9, 3.5416145668672485`*^9}, {3.5416146838827896`*^9, 
   3.5416147045060263`*^9}, {3.5416148408814654`*^9, 3.541614851473884*^9}, {
   3.541685187417244*^9, 3.5416852162008905`*^9}, {3.541686776267213*^9, 
   3.5416867842856274`*^9}, {3.5416868693525763`*^9, 
   3.5416868737829847`*^9}, {3.5418338831073275`*^9, 
   3.5418338832693367`*^9}, {3.5418339751575923`*^9, 3.541834016813975*^9}, {
   3.5418341658334985`*^9, 3.5418341988903894`*^9}, {3.541834417252879*^9, 
   3.5418345582849455`*^9}, {3.5418346794308743`*^9, 3.54183468197902*^9}, {
   3.541834742753496*^9, 3.541834818615835*^9}, {3.541839753653103*^9, 
   3.541839762480608*^9}, {3.5598381318725176`*^9, 3.559838132072518*^9}, {
   3.5598381905406*^9, 3.5598382072336235`*^9}, {3.5598383153507757`*^9, 
   3.5598383669788485`*^9}, {3.5703789234599886`*^9, 
   3.5703789291209965`*^9}, {3.570379535422851*^9, 3.570379574988907*^9}, {
   3.570379645880007*^9, 3.5703797494671526`*^9}, {3.5704317913226323`*^9, 
   3.5704320413729844`*^9}, 3.5704321655121593`*^9, {3.570432505117638*^9, 
   3.570432553535706*^9}, {3.5704327360649633`*^9, 3.5704327441969748`*^9}, {
   3.5704327777320223`*^9, 3.570432830820097*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.0036909964208746704`", ",", "0.005251946649326156`", ",", 
   "0.006812896877777641`", ",", "0.008373847106229126`", ",", 
   "0.009934797334680834`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5416868813489976`*^9, 3.541830493004424*^9, {3.5418338617101035`*^9, 
   3.5418338845944123`*^9}, {3.541833932294141*^9, 3.541833955492468*^9}, {
   3.541833988698367*^9, 3.541834017255*^9}, {3.54183418124638*^9, 
   3.5418341997534385`*^9}, {3.5418344229992075`*^9, 
   3.5418344342048483`*^9}, {3.5418344819555798`*^9, 3.5418345140034122`*^9}, 
   3.541834559187997*^9, 3.5418346829100733`*^9, 3.541834745058628*^9, {
   3.5418348123934793`*^9, 3.541834819085862*^9}, {3.5418397541511316`*^9, 
   3.5418397631656475`*^9}, 3.541953990807336*^9, 3.5421054939880877`*^9, 
   3.559838133102519*^9, {3.559838191831602*^9, 3.5598382075336237`*^9}, {
   3.559838340494811*^9, 3.559838367218849*^9}, {3.5703789195389833`*^9, 
   3.5703789309209995`*^9}, 3.5703795371628537`*^9, 3.5703795757589083`*^9, 
   3.5703796701140413`*^9, {3.5703797012190847`*^9, 3.5703797498771534`*^9}, {
   3.570431933595833*^9, 3.570432042402986*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"{\\!\\(\\*SubscriptBox[\\(v\\), \\(0\\)]\\) (m/s), g (m/\\!\\(\
\\*SuperscriptBox[\\(s\\), \\(2\\)]\\))}= \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"1.2704555752569318`", ",", "9.227779271096159`"}], "}"}]}],
  SequenceForm[
  "{\!\(\*SubscriptBox[\(v\), \(0\)]\) (m/s), g \
(m/\!\(\*SuperscriptBox[\(s\), \(2\)]\))}= ", {1.2704555752569318`, 
   9.227779271096159}],
  Editable->False]], "Print",
 CellChangeTimes->{{3.570431933595833*^9, 3.570432042402986*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVkH081HccwO/OHXf3ixpFabXykELncbp5sc8XXeFMdUXnpksPGvfilVFp
ZpqRHhZ2mqdjE0lFdB1KPwvdeTr8wuIsWkIjtRTOUzizP96v91/vf96bj57k
BVNIJNJXy/xvoc/I4Zsixy9pxyM5yv1qcBG96ovC9aGthPNTrL8awovTtbm4
Cfw6ubbWJkANSd5jOU64PZgl1LIzhGpIk0hOWOPu4F6wwvpYqBqy5B+4FjgP
fnxZpL8Yp4YcVU6NGX4UFgL7+m2L1fBb0Hi0KR4JE347Y7JIUxBqePCOIiEB
NrTU/vWhegpyBx78AporsDSZO/1CNA3iKZWN2OwqRMgn84WGM/Aw0kbrKSsL
Nhqoz3zTMQPhJpc65gZzIXGdP6YdNws7zV8mzi5egy0FR5TbnedgmL75eXLc
deC3D68emZiDJ+ePStd03QA3GfGZU95HeF2ThtMCb8EJI+EBPcE8eIoVbq+r
imGn/V7PWPoCuJZnJ7xilIJ0vFr5ffkCBIuF857JdyHAofMUNXwRRFT92fYJ
KeCWnv0mxhpw3hiWbMOWAb8wJKqlWwPd/WtJudHlcF5OSddKWQKDMc69+PwK
cOQuOY9+SkIigeiHnFeVwJneh9bEkNBxg5UXWfoPwD7Wz3xFJwlFW5aUTvGr
wEWxPW+3DRn5jWZLldkPIeW5vL/1ZzJSqekThg04POqgk9YPklGE8KRvFuMP
YCaZVpYBBZWu9h9NYz8Ce8P3XrqZFFQZmXpEcqQGCs5G36j4l4JUrDp19/Va
sM3tSr/mpYWe5LCPcULqQCIZDD54TQu5tl959gX2GEwFDS08jRYS+1+ucSx5
DJNvj09nCKhoB7XZPQzJIY9fSS6SUtGboPgu10E5iJJ68+d0aWhsKIbm850C
VqVKN68NpqEefMONIN160IR6hJzDaYhALryVZfXA1C7xsDLSRqvfSX7/6NEA
E7EKTX64NgrxPD17brgBZiukvodatZFeS+q4W1wj9Db5xg2Z6KDsvP0BTIMm
oJbePiU7q4PszK4+CatoAp/9z5YaunWQcbv+EMZthoiuh6JCazpatU2Pxhlr
BpnhSVHTZTp6q5KlJ6YowcVqwNZhhI6MSjIbSGYtUGBM7Ql1ZaC9rFmKUWML
bGmd/+QfCQP19WT1hx5qhST/QmurCQbidg9aKsZbgVXB0MN3M1Fz/K2E+2lt
oP7TIzG5kIkyDpR9P7yVgIw2Vq/VPBP17RGvO29FgO06Rl7ZAhNt4p56YMoi
oC146JidhomK3ZwngxwIoCxlvnMiY6iG1SjqcyUgwo5MdtfB0DD9RUAHjwDv
jKcWfAMMff5Il43HEqA5fPZ0ohWGYqo+dPPPESC5w3PW2b7clz+NmoknwGnO
eukSC0Oexdl3HS8QEJY2cDHVDkOBmeYWd8UE9NZ750p2YCjxW1fDwiICZNs2
KKQeGFKGbapwv02A75mZCw4cDOmFaPEGSgh4I+/0ub8LQ1lCZfLGewRsCkxS
VXth6A7Xj5ZdTUBKyvvRxj0YGt/Fvr6jhoCtfcoyr30YcnJf76aqI6DeojCq
jYehOvZArEEjAR/r+IudfhiiOdYby5qXf+k6yA8cxJC3zc2qva0E2At0L/Tw
MZRqedn/PbH8q2iEKxBgqMs8XJ3cQUDI5ONVf3+Nof8A13NA8w==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontSize -> 16, FontFamily -> "Times"},
  Epilog->{
    GrayLevel[0], 
    PointBox[{{0.000010416666666666666`, 1.2705516979576879`}, {
     0.05823958333333333, 1.8078775950975428`}, {0.11646875, 
     2.3452034922373977`}, {0.17469791666666667`, 2.8825293893772526`}, {
     0.23292708333333334`, 3.4198552865171834`}}]},
  Frame->True,
  FrameLabel->{
    FormBox["\"t (sec)\"", TraditionalForm], 
    FormBox["\"v (m/sec)\"", TraditionalForm]},
  Method->{},
  PlotRange->{{0, 0.23292708333333334`}, {0, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.5416868813489976`*^9, 3.541830493004424*^9, {3.5418338617101035`*^9, 
   3.5418338845944123`*^9}, {3.541833932294141*^9, 3.541833955492468*^9}, {
   3.541833988698367*^9, 3.541834017255*^9}, {3.54183418124638*^9, 
   3.5418341997534385`*^9}, {3.5418344229992075`*^9, 
   3.5418344342048483`*^9}, {3.5418344819555798`*^9, 3.5418345140034122`*^9}, 
   3.541834559187997*^9, 3.5418346829100733`*^9, 3.541834745058628*^9, {
   3.5418348123934793`*^9, 3.541834819085862*^9}, {3.5418397541511316`*^9, 
   3.5418397631656475`*^9}, 3.541953990807336*^9, 3.5421054939880877`*^9, 
   3.559838133102519*^9, {3.559838191831602*^9, 3.5598382075336237`*^9}, {
   3.559838340494811*^9, 3.559838367218849*^9}, {3.5703789195389833`*^9, 
   3.5703789309209995`*^9}, 3.5703795371628537`*^9, 3.5703795757589083`*^9, 
   3.5703796701140413`*^9, {3.5703797012190847`*^9, 3.5703797498771534`*^9}, {
   3.570431933595833*^9, 3.570432042422986*^9}}]
}, Open  ]]
},
WindowSize->{1911, 927},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (November 20, 2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 2869, 84, 191, "Input",
 CellID->16678],
Cell[3429, 106, 1046, 20, 45, "Input"],
Cell[CellGroupData[{
Cell[4500, 130, 295, 5, 45, "Input"],
Cell[4798, 137, 85, 1, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4920, 143, 289, 7, 45, "Input"],
Cell[CellGroupData[{
Cell[5234, 154, 301, 7, 32, "Print"],
Cell[5538, 163, 307, 7, 32, "Print"],
Cell[5848, 172, 247, 6, 32, "Print"],
Cell[6098, 180, 265, 6, 32, "Print"],
Cell[6366, 188, 263, 6, 32, "Print"],
Cell[6632, 196, 310, 7, 32, "Print"],
Cell[6945, 205, 273, 6, 32, "Print"]
}, Open  ]]
}, Open  ]],
Cell[7245, 215, 586, 13, 45, "Input"],
Cell[7834, 230, 738, 18, 45, "Input"],
Cell[CellGroupData[{
Cell[8597, 252, 1309, 27, 45, "Input"],
Cell[9909, 281, 186827, 3069, 356, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[196773, 3355, 235, 5, 45, "Input"],
Cell[CellGroupData[{
Cell[197033, 3364, 276, 6, 32, "Print"],
Cell[197312, 3372, 316, 6, 32, "Print"],
Cell[197631, 3380, 224, 5, 32, "Print"],
Cell[197858, 3387, 240, 5, 32, "Print"],
Cell[198101, 3394, 238, 5, 32, "Print"],
Cell[198342, 3401, 285, 6, 32, "Print"],
Cell[198630, 3409, 248, 5, 32, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[198927, 3420, 942, 26, 162, "Input"],
Cell[199872, 3448, 335, 5, 44, "Output"],
Cell[200210, 3455, 284, 6, 32, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[200531, 3466, 1321, 34, 249, "Input"],
Cell[201855, 3502, 514, 10, 32, "Print"]
}, Open  ]],
Cell[202384, 3515, 2674, 70, 220, "Input"],
Cell[CellGroupData[{
Cell[205083, 3589, 2054, 51, 133, "Input"],
Cell[207140, 3642, 438979, 7812, 360, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[646156, 11459, 6680, 157, 482, "Input"],
Cell[652839, 11618, 359, 4, 32, "Print"],
Cell[653201, 11624, 1474, 30, 160, "Output"],
Cell[654678, 11656, 354, 4, 32, "Print"],
Cell[655035, 11662, 1495, 30, 160, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[656567, 11697, 5442, 135, 370, "Input"],
Cell[662012, 11834, 1164, 19, 44, "Output"],
Cell[663179, 11855, 528, 11, 35, "Print"],
Cell[663710, 11868, 3462, 64, 404, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
